ArtCAM Pro Aide de référence

Par Delcam plc

Version : 9.017 Parut le : 10/05/2006


Décharge

Delcam plc n'a aucun contrôle sur la manière dont est utilisé le logiciel décrit dans ce manuel et ne peut être tenu responsable de la perte ou d'un quelconque endommagement qui pourrait être causé par une mauvaise utilisation de ce logiciel. Les utilisateurs sont priés de faire vérifier tous les résultats produits par ce logiciel par une personne compétente, en accord avec de bonnes procédures de contrôle qualité.

Les informations contenues dans ce manuel peuvent être changées sans préavis et ne peuvent engager la responsabilité de Delcam plc. Le logiciel décrit dans ce manuel comporte une licence et ne peut être utilisé ou copié que selon les termes de cette licence. Toute reproduction ou transmission même partielle du dit logiciel est formellement interdite sans la permission expresse de Delcam plc.

Copyright © 1996-2006 Delcam plc. Tous droits réservés.

Reconnaissance des droits d'auteur

Cette documentation fait référence à des marques déposées et enregistrées qui sont la propriété exclusive de leurs propriétaires respectifs. Par exemple, Microsoft et Windows sont des marques déposées et éventuellement enregistrées de Microsoft Corporation aux Etas-Unis et/ou dans d'autres pays.

Brevets

Dans ArtCAM Pro, la fonctionnalité de générer un relief 3D à partir du profil d'une tête humaine directement à partir d'une photographie est l'application d'un brevet.

Application du brevet : GB 0315916.7 "Photo to 3D"

Les fonctionalités des niveaux 3D utilisées pour la conception et l'usinage d'un objet dans ArtCAM Pro sont des applications d'un brevet.

Application du brevet : GB 0600873.4 "3D Layers"

Delcam plc
Talbot Way
Small Heath Business Park
Birmingham B10 0HJ
Angleterre

Tél. : (UK) 0121-766-5544
(Int) +44 121-766-5544

Fax : (UK) 0121-766-5511
(Int) +44 121-766-5511


Comprendre ArtCAM Pro

Cette section vous aide à trouver les informations à propos des diverses fonctionalités d'ArtCAM Pro. Elle vous explique également les différences entre les bitmaps, les profils et les reliefs.

Dans ce chapitre

Vue d'ensemble d'ArtCAM Pro

Informations sur ArtCAM Pro

Les différences entre bitmaps, profils et reliefs


Vue d'ensemble d'ArtCAM Pro

ArtCAM Pro est un logiciel unique qui permet de créer des produits 3D de haute qualité à partir de dessins 2D de type bitmap ou de type profil. ArtCAM Pro transforme vos idées en produits finis bien plus rapidement qu'il n'est possible en utilisant des méthodes traditionnelles. ArtCAM Pro accélère votre production même dans le cas où vous souhaitez avoir une finition fait main. En intégrant ArtCAM Pro dans la chaîne de processus menant à la création d'un modèle, l'artisan peut consacrer plus de temps à la conception de son modèle et notamment aux petits détails. Un produit original et bien fini semble être aujourd'hui les atouts nécessaires pour faire la différence sur les marchés compétitifs d'aujourd'hui.


Informations sur ArtCAM Pro

Vous trouverez des informations sur les fonctionalités d'ArtCAM Pro avec les moyens suivants :

  1. L'Assistant d'ArtCAM Pro (Aide Interne). Vous pouvez cliquez sur [image] en haut de chaque page affichée dans la fenêtre de l'Assistant pour voir l'Aide Interne associée. Pour de plus amples informations, veuillez consulter la section Disposition des fenêtres dans ArtCAM Pro.
  2. L'Aide Externe d'ArtCAM Pro. Dans le Menu Principal, cliquez sur me menu Aide, puis sur l'option Index. Vous trouverez là la liste des raccourcis utilisés dans ArtCAM Pro.
  3. La page Initiation de l'Assistant. Cliquez sur l'icône [image] dans la section Autres Carastéristiques pour afficher une description détaillée des dernières fonctions qui ont été ajoutées à ArtCAM Pro.
  4. Le Manuel de référence d'ArtCAM Pro.
  5. Le site internet d'ArtCAM Pro. Dans le Menu Principal, cliquez sur l'Aide, puis sur ArtCAM Pro sur le web > ArtCAM Pro Page d'accueil.
  6. Le forum des utilisateurs d'ArtCAM. Dans le Menu Principal, cliquez sur l'Aide, puis sur ArtCAM Pro sur le web > ArtCAM Pro Forum. Vous pouvez aussi accéder au forum à l'adresse internet http://forum.artcam.com.

    Vous devez être enregistré pour être membre du forum. Vous pouvez vous enregistrer en cliquant sur l'option Joindre de la page d'accueil du forum. Les membres enregistrés peuvent télécharger les images, les modèles ArtCAM et les fichiers reliefs attachés aux posts.

  7. Souscrire à la lettre d'information d'ArtCAM Pro. Dans le Menu Principal, cliquez sur l'Aide, puis sur Souscrire à la lettre d'information d'ArtCAM Pro pour envoyer par e-mail une demande de souscription à la lettre d'information trimestrielle.
  8. La page des Questions Courantes. Dans le Menu Principal, cliquez sur l'Aide, puis sur l'option ArtCAM Pro sur le web > Question Courantes .


Le Manuel de référence d'ArtCAM Pro

Ce manuel vous renseigne sur : les procédés de création et de manipulation des modèles 2D et 3D, et les procédés pour les usiner.

Le Manuel de référence d'ArtCAM Pro est divisé en sept sections :

  • Vue d'ensemble. Cette section vous donne une vue d'ensemble sur l'utilisation d'ArtCAM Pro.
  • Disposition des fenêtres dans ArtCAM Pro. Cette section vous renseigne sur les fenêtres qui composent l'écran de travail d'ArtCAM Pro, vous explique comment utiliser les fenêtres de conception et comment gérer leurs préférences d'utilisation.
  • Travailler avec les modèles. Cette section vous explique comment créer et gérer un modèle ArtCAM. Vous pouvez aussi créer et modifier des polices de caractères. Cependant ces polices ne peuvent être utilisées que dans ArtCAM Pro.
  • Travailler avec les bitmaps. Cette section vous explique comment créer et manipuler des images bitmaps dans un modèle. Celles-ci peuvent être utilisées pour créer des profils ou des formes 3D. Les formes 3D peuvent alors constituer le relief entier ou être insérées dans le relief.
  • Travailler avec les profils. Cette section vous explique comment créer et manipuler les profils dans un modèle. Ceux-ci peuvent être utilisés pour créer des formes 3D ou usiner une modèle 2D. Les formes 3D peuvent alors constituer le relief entier ou être insérées dans le relief.
  • Travailler avec les reliefs. Cette section vous explique comment créer différent types de formes et les combiner avec un relief existant. Elle vous renseigne aussi sur les manières de transformer le relief, le manipuler, le modifier et le gérer. Le relief peut être alors utilisé pour usiner une pièce 3D.
  • Usiner les modèles. Cette section vous explique comment usiner un modèle à partir d'un dessin composé de profils ou d'un relief 3D.


Les différences entre bitmaps, profils et reliefs

Les profils et les bitmaps sont deux différentes méthodes de reproduction de types d'image. ArtCAM Pro utilise les images bitmaps et les profils pour créer des formes en 3D. Dans ArtCAM Pro, un profil peut être créé à partir d'une image bitmap et vice versa. Pour de plus amples informations, veuillez consulter les sections Travailler avec les bitmaps et Travailler avec les profils.

Profil

Bitmap

Les formes 3D créées à partir des images bitmaps et des profils dans ArtCAM Pro constituent le relief. Le relief peut être alors utilisé pour usiner une pièce 3D.


Qu'est-ce qu'un profil?

Les profils sont définis de façon mathématique. Ces objets sont géométriques, composés de points connectés par des segments droits ou courbes. Les profils sont très flexibles et peuvent être manipulés aisément et précisément.

La quantité de données requise pour afficher tous les attributs des profils est très petite, ainsi les graphiques composés de profils sont des fichiers très petits. Les objets devenant plus compliqués, la taille des fichiers augmente.

Les profils sont les meilleurs outils pour obtenir des objets lisses ou arrondis. Un profil a non seulement une définition plus précise, mais sa géométrie peut être directement utilisé pour piloter une machine à outils. La finition des pièces est alors meilleure.

Dans ArtCAM Pro les profils sont dessinés dans des niveaux de type profil (appelés niveaux profils) et peuvent être utilisés pour créer des formes en trois dimensions dans des niveaux de type relief (appelés niveaux reliefs) ou pour créer des parcours d'outils afin d'usiner une pièce en deux dimensions.

ArtCAM Pro peut lire les formats de fichiers de profils suivants :

  • Adobe Illustrator image (*.ai)
  • Encapsulated PostScript (*.eps)
  • Drawing Interchange Format, ce qui inclue PowerSHAPE et AutoCAD (*.dxf)
  • AutoCAD 2D Drawing (*.dwg)
  • Lotus, PC Paint ou DUCT picture (*.pic)
  • Delcam DGK (*.dgk)
  • Windows MetaFile (*.wmf)
  • Windows Enhanced MetaFile (*.emf)

Pour de plus amples informations, veuillez consulter les sections Importer un canevas de profils et Charger un niveau.


Qu'est-ce qu'un bitmap?

Un bitmap est réalisé à partir des chaînes de chiffres qui déterminent la couleur de chaque pixel (élément de base de l'image) qui ensemble forment l'image. Les données d'un bitmap sont donc caractérisées par la résolution de l'image et la longueur de la chaîne de chiffres (nombre de bits) associée à chaque pixel.

La résolution est une mesure de la précision d'une image et son unité est le nombre de points par pouce (.dpi - dots per inch) ou de pixels par pouce (.ppi - pixels per inch). Si la résolution est grande (c'est à dire que beaucoup de points sont utilisés pour construire l'image) l'image est plus nette.

La longueur de la chaîne de chiffres attribuée à chaque pixel (le nombre de bits) limite le nombre de couleurs affichables. Le bit est l'élément de base des données binaires. Une image blanche et noire est de 1 bit. C'est à dire que chaque pixel de l'image n'a que deux possibilités : blanc ou noir. Lorsque le nombre de bits augmente, vous disposez de plus de couleurs pour chaque pixel.

Le nombre d'information pour générer une image bitmap est plus large que pour les profils. Par exemple, un simple objet comme la lettre vue dans la section Qu'est-ce qu'un profil? est de 32 838 octets sous le format de type profil d'ArtCAM Pro. Lorsque ces données sont converties au format de type bitmap dans ArtCAM Pro, la taille des données augmente jusqu'à 40 078 octets. Pour les petites compositions, l'augmentation de la taille du fichier n'a pas grande importance, cependant, pour les plus grandes compositions, cette différence rallonge considérablement les temps d'usinage.

ArtCAM Pro permet que des formes 3D soient générées à partir des couleurs bitmap sur des niveaux bitmaps. Il peut aussi lire les fichiers images générés par d'autres logiciels de dessin, ou générés à partir de document papier enregistrés sous les formats suivants :

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • JPEG image (*.jpg or *.jpeg)
  • CompuServe image (*.gif)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • Tagged Image File (*.tif or *.tiff)
  • TrueVision Targa (*.tga)
  • Windows MetaFile (*.wmf)
  • Windows Enhanced MetaFile (*.emf)


Qu'est-ce qu'un relief?

Un relief est composé d'une ou plusieurs formes 3D qui ont été créées avec ArtCAM Pro. Cependant il vous faut considérer deux différents concepts lorsque vous travaillez avec les reliefs : le 'niveau relief' et le 'relief composé'.

Un niveau relief est constitué d'une ou plusieurs formes 3D. Chaque forme 3D est générée à partir d'une série d'attributs qui est appliquée à un canevas de profils 2D ou à une couleur bitmap présent dans le modèle. La forme 3D résultante est générée dans le niveau relief sélectionné avec la méthode de calcul choisie. Chacune de ces méthodes contrôle l'apparence de la forme 3D en relation avec le niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Calculer un relief.

Les niveaux reliefs dans lesquelles ces formes ont été créées constituent le relief composé. La façon dont les niveaux reliefs se combinent ensemble dépend du mode de combinaison assigné à chacun d'eux et du fait qu'ils soient visibles ou non. Pour de plus amples informations, veuillez consulter les sections Assigner un mode de combinaison à un niveau relief et Visualisation d'un niveau.

Le relief composé peut être construit à partir de l'une des deux 'piles' de niveaux dans le modèle. La première pile concerne la surface avant de votre création, l'autre la surface arrière. Vous pouvez transférer un niveau relief d'une pile à l'autre à tout moment, mais vous ne pouvez pas visualiser le relief composé résultant des deux piles de niveaux prises ensemble.

Lorsque vous créez un nouveau modèle avec ArtCAM Pro, vous devez choisir entre les unités impériales et métriques. Vous devez aussi choisir la résolution du modèle. Le nombre de points qui compose un modèle détermine la résolution de tous les contenus créés dans les niveaux bitmaps ou reliefs. Pour de plus amples informations, veuillez consulter la section Créer un modèle.

Chaque niveau relief d'un modèle est constitué d'une grille de points, comme dans un niveau bitmap. Cependant, à la place des couleurs, une hauteur spécifique est assignée à chaque point.

Un compromis doit être fait entre la qualité du model - ce qui inclue la représentation des niveaux reliefs - et les performances du microprocesseur de votre ordinateur. Pour la plupart des travaux il est raisonnable d'avoir 1 million de points par modèle. Comme le contenu d'un niveau relief est constitué d'un nombre de points, la qualité et la rugosité des formes 3D générées à partir de canevas de profils dépendent de la résolution du modèle. Il faut cependant noter que la qualité et la rugosité d'une forme 3D créée à partir de canevas de profils est supérieure à une forme 3D créée au dessus des couleurs d'un niveau bitmap.

Les reliefs composés ainsi que les niveaux reliefs sélectionnés peuvent être enregistrés sous les formats suivant :

  • ArtCAM Relief (*.rlf)
  • Windows Bitmap (*.bmp)
  • 16-Bit Greyscale Tagged Image File (*.tif and *.tiff)

Pour de plus amples informations, veuillez consulter les sections Enregistrer un niveau et Enregistrer le relief composé.

Un niveau relief entier ou seulement une partie peut être créé ou modifié en utilisant un fichier de type :

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • JPEG image (*.jpg or *.jpeg)
  • CompuServe image (*.gif)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • Tagged Image File (*.tif et *.tiff)
  • TrueVision Targa (*.tga)
  • Windows Metafile (*.wmf)
  • Enhanced Windows Metafile (*.emf)

Pour de plus amples informations, veuillez consulter les sections Charger un niveau et Coller un relief à partir d'un fichier.


Disposition des fenêtres dans ArtCAM Pro

Dans ce chapitre

Disposition des fenêtres dans ArtCAM Pro

Utilisation de la vue 2D

Options de la vue 2D

Utilisation de la vue 3D

Options de vue 3D

Utiliser la Barre d'Outils Supérieure

Mettre à jour ArtCAM Pro

Installation de votre license ArtCAM

Utiliser le site internet de Maintenance d'ArtCAM

Utiliser les fenêtres de conception


Disposition des fenêtres dans ArtCAM Pro

La disposition des fenêtres dans ArtCAM Pro a été conçue pour une meilleure efficacité.

La fenêtre principale d'ArtCAM Pro est celle de l'Assistant. Dans un modèle est ouvert, la page d'accueil de l'Assistant vous présente une collection d'outils qui vous permet de créer, modifier, et usiner le modèle. Ces outils peuvent être appelés avec des boutons.

Ces boutons sont rangés par catégories pour que vous puissiez trouver rapidement l'outil que vous voulez utiliser. Dans la plupart des cas, en cliquant sur un bouton d'ArtCAM Pro vous affichez la page de l'Aide Interne associée à l'outil dans la fenêtre de l'Assistant. L'Aide Interne vous renseigne sur où, quand et comment utiliser l'outil; accélérant ainsi l'apprentissage du logiciel.

L'écran est divisé en huit régions :

  1. Le Menu Principal - Cliquez sur un menu pour faire apparaître son menu déroulant. Celui-ci contient des sous-menus et des commandes qui appellent les outils et fonctions d'ArtCAM Pro.

    • Si une commande ou un sous-menu est grisé, alors la fonction associée ne peut pas être utilisée dans la fenêtre active de la Vue 2D.
  2. La Barre d'Outils Supérieure - Cette barre d'outils contient les boutons qui vous permettent de gérer les fichiers de votre modèle, paramétrer vos préférences et afficher l'Aide Externe d'ArtCAM Pro:

    • La Barre d'Outils Supérieure est masquée par défaut dans ArtCAM Pro. La plupart des outils de cette barre se trouvent également dans la section Fichier de la page d'accueil de l'Assistant.
    • Vous pouvez afficher ou masquer la Barre d'Outils Supérieure en utilisant l'option Fenêtre > Montrer la Barre d'Outils Supérieure.
  3. L'Assistant - Lors du démarrage d'ArtCAM Pro, la page Initiation de l'Assistant est affichée. Cette page est divisée en deux sections : Modèle et Autres caractéristiques.

    La région Modèle vous permet de :

    • Créer un nouveau modèle ArtCAM de dimensions données.
    • Ouvrir un fichier compatible avec le type modèle ArtCAM. Vous trouverez la liste des quatre derniers fichiers que vous avez enregistrés.

      La région Autres Caractéristiques vous permet de :

    • Créer de nouvelles polices de caractères ou de modifier les polices de caractères d'ArtCAM Pro.
    • Créer une tête en relief en utilisant une image photographique.
    • Trouver des informations sur les dernières fonctionnalités d'ArtCAM Pro.

      Dans un modèle qui vient d'être créé ou ouvert, la page d'accueil de l' Assistant s'affiche à gauche de l'écran par défaut.

    • Si vous voulez repositionner la page d'accueil de l'Assistant, maintenez appuyé le bouton gauche de la souris sur la région située à droite de l'onglet Parcours d'outils, ensuite, déplacez la page jusqu'à la position désirée et enfin relachez le bouton de la souris.

    • Vous pouvez utiliser la touche F6 de votre clavier pour afficher ou masquer l'Assistant.

      La page d'accueil de l'Assistant contient des boutons qui appellent les fonctions les plus utilisées dans ArtCAM Pro, un résumé de votre modèle et les dimensions de votre relief. Dans la plupart des cas, vous affichez une page interactive ainsi que l'Aide Interne correspondante à la fonction appelée lorsque vous appuyez sur l'un de ces boutons. Ces boutons sont divisés en six régions :

    • Fichier - Vous pouvez utiliser ces boutons pour gérer les fichiers de votre modèle et pour modifier des images bitmaps, des canevas de profils, ou bien des reliefs entre eux. Vous pouvez aussi modifier la plupart des paramètres par défaut utilisés dans ArtCAM Pro :

    • Modèle - Vous pouvez utiliser ces boutons pour modifier et gérer l'apparence de votre modèle dans la fenêtre de la Vue 3D.

    • Retouche d'images - Vous pouvez utiliser ces boutons pour dessiner et peindre des formes bitmaps, gérer le contenu de la Palette de Couleurs, modifier la taille et la forme du pinceau que vous voulez utiliser :

    • Outils de Profils - Vous pouvez utiliser ces boutons pour créer, mesurer et manipuler les profils qui formeront le canevas de profils de votre modèle. Vous pouvez utiliser ces boutons pour convertir un canevas de profils présent dans votre modèle en une image bitmap, ou vice versa :

    • Position, Taille, Alignement des Profils - Vous pouvez utiliser ces boutons pour transformer, faire une symétrie axiale, aligner et centrer les profils. Vous pouvez aussi les enrouler autour d'une courbe ou les nicher dans une surface déterminée. Vous pouvez utiliser ces boutons pour grouper, fondre, joindre, ajuster, attacher et trancher les profils que vous créez dans votre modèle :

    • Outils Relief - Vous pouvez utiliser ces boutons pour mettre à l'échelle, lisser, inverser, décaler, sculpter, remettre ou ajouter une texture à un relief. Vous pouvez aussi créer un plan incliné ou une forme mélangée, ou bien déformer un relief, ou encore copier et coller un relief. Vous pouvez utiliser ces boutons pour charger, enregistrer, et calculer des reliefs, créer un maillage de triangles ou une coupe. Vous pouvez utiliser ces boutons pour créer des formes 3D depuis un canevas de profis dans votre modèle, et coller le long d'un profil un relief importé :

      Vous pouvez réarranger la page d'accueil de l'Assistant en suivant une des procédures suivantes :

    • Cliquez sur l'icône FlyoutToolbarArrow qui se situe sur le bord droit d'un bouton pour afficher la boîte à outils à laquelle il appartient. Lorsqu'un bouton d'une boîte à outils est selectionné, le logiciel montre seulement ce bouton. Les autres boutons de la boîte à outils sont masqués par défaut.
    • Si l'icône FlyoutToolbarArrow n'apparaît pas sur le bord droit d'un bouton, c'est qu'il n'appartient à aucune boîte à outils.
    • Cliquez sur l'icône FlyoutToolbarPin qui se situe sur la droite de la boite à outils pour accrocher tous les boutons de la boîte à outils. Les autres boutons de la boîte à outils sont grisés lorsqu'ils sont accrochés. Vous pouvez réduire la boîte à outils en cliquant à nouveau sur l'icône qui se situe à l'extrême droite de la boîte à outils.
    • Cliquez sur les flèches qui se situent dans barre de titre de chacune des six régions de la page d'accueil de l'Assistant pour masquer [image] ou montrer [image] les boutons qui se trouvent dans ces régions.

      Vous pouvez aussi changer l'apparence des pages correspondantes aux boutons de la page d'accueil de l'Assistant :

    • Cliquez sur [image] pour masquer l'Aide Interne de la page. Vous pouvez aussi cliquer sur l'icône [image] dans le coin en haut à droite de la page pour masquer l'Aide Interne qui est affichée.
    • Cliquez sur [image] pour afficher l'Aide Interne de la page. Vous pouvez aussi cliquer sur l'icône [image] dans le coin en haut à droite de la page pour afficher l'Aide Interne.
    • Cliquez sur l'icône [image] dans le coin en haut à droite de la page pour revenir vers la page d'accueil de l'Assistant.

      Pour un complément d'informations sur l'utilisation de la page interactive affichée dans la fenêtre de l'Assistant :

    • Cliquez sur l'icône de l'aide OnlineHelpIcon dans l'aide interne qui est affichée pour faire apparaître l'Aide Externe dans une nouvelle fenêtre.
    • Cliquez sur l'icône Vidéo [image] dans l'aide interne qui est affichée pour lire un tutorial vidéo dans une nouvelle fenêtre.
  4. Projet - Cet onglet affiche la page du Projet de l'Assistant. Vous pouvez utiliser cette page pour voir les informations concernant votre modèle, pour créer, supprimer ou modifier les fenêtres de conceptions et calculer les reliefs. Vous pouvez aussi modifier, calculer, supprimer et simuler des parcours d'outils, ou créer un template (modèle) à partir de parcours d'outils déjà créés.
  5. Parcours d'outils - Cet onglet affiche la page d'accueil des Parcours d'outils de l'Assistant. Vous pouvez utiliser cette page pour créer des parcours d'outils à usiner, percer des trous, ajouter des attaches et des mouvements d'engagement et de dégagement d'outils, gérer l'ordre des usinages, créer un résumé des parcours d'outils et gérer la base de données d'outils. Dans la plupart des cas, vous affichez une page interactive ainsi que l'Aide Interne correspondante à la fonction appelée lorsque vous appuyez sur l'un de ces boutons. Ces boutons sont divisés en quatre régions distinctes :
    • Opérations sur les parcours d'outils - Vous pouvez utiliser ces boutons pour enregistrer, modifier les parcours d'outils, charger ou enregistrer un template (modèle) de parcours d'outils et modifier les paramètres d'usinage en fonction de l'outil.

    • Cliquez sur les flèches qui se situent dans barre de titre de chacune des quatre régions de la page d'accueil des Parcours d'outils pour masquer [image] ou montrer [image] les boutons qui se trouvent dans ces régions.
    • Parcours 2D d'outils - Vous pouvez utiliser ces boutons pour créer les parcours d'outils dont vous avez besoin pour usiner votre canevas de profils 2D.

    • Parcours 3D d'outils - Vous pouvez utiliser ces boutons pour créer les parcours d'outils dont vous avez besoin pour usiner vos reliefs 3D.

    • Simulation de Parcours d'outils - Vous pouvez utiliser ces boutons pour simuler les parcours d'outils que vous avez calculés préalablement et ainsi obtenir un aperçu de leurs résultats.

  6. Fenêtres de conception - Elles sont vos plans de travail. ArtCAM Pro vous offre deux types de vue. La fenêtre Vue 2D affiche les niveaux profils et bitmaps de votre modèle ainsi que les aperçus des parcours d'outils qui ont été calculés. La fenêtre Vue 3D montre les niveaux reliefs ainsi que les parcours d'outils qui ont été calculés et éventuellement simulés.
  7. Gestionnaire des niveaux - Vous pouvez utiliser cette page pour organiser les canevas de profils, les images bitmaps et les reliefs qui composent votre modèle.

    Lorsqu'un modèle a été créé ou ouvert, le Gestionnaire des niveaux apparaît à droite de l'écran par défaut.

    • Si vous voulez repositionner le Gestionnaire des Niveaux, maintenez appuyé le bouton gauche de la souris sur la région à droite de l'onglet Boîte à outils, déplacez la page jusqu'à la position désirée et puis relâchez la bouton de la souris pour fixer la page sur la position choisie.

    • Vous pouvez utiliser la touche F7 de votre clavier pour afficher ou masquer le Gestionnaire des Niveaux.
    • Cliquez sur les flèches qui se situent dans barre de titre de chacune des trois régions du Gestionnaire des Niveaux pour masquer HideArrow-Layers ou montrer ShowArrow-Layers les niveaux et les outils qui se trouvent dans ces régions.
  8. Boîte à outils - Cet onglet affiche la page Boîte d'outils. Vous pouvez utiliser cette page pour contrôler la compatibilité des outils importés dans ArtCAM Pro. Le dossier où est enregistré la Boîte d'outils est dans le dossier d'installation de ArtCAM Pro, et les outils à importer sont disponibles depuis le site internet ArtCAM Advantage. Pour de plus amples informations, veuillez consulter Mettre à jour ArtCAM Pro.


Utilisation de la vue 2D

Vous pouvez changer la visualisation des bitmaps et/ou des canevas de profils dans votre modèle en utilisant les outils qui se situent au dessus de la fenêtre Vue 2D :


Vue 3D

Cliquez sur le bouton Vue 3D [image] pour faire apparaître la fenêtre de la Vue 3D.

  • Vous pouvez aussi utiliser la fenêtre Vue 3D en appuyant sur la touche F3 de votre clavier.


Outil de zoom avant

Vous pouvez aussi utiliser le bouton de l'Outil de zoom avant [image] de deux façons différentes. Vous pouvez :

  • Agrandir de 50% la région située directement au-dessous du curseur [image].
  • Agrandir une région prédéfinie du modèle.

Pour agrandir de 50% la région située directement au-dessous du curseur [image].

  1. Cliquez sur le bouton de l'Outil de zoom avant [image], déplacer le nouveau curseur [image] au-dessus de la région du modèle que vous voulez agrandir, et puis cliquez.
  • Vous pouvez aussi agrandir de 50% la région juste au dessous du curseur si vous appuyez sur la touche Ctrl de votre clavier et cliquez sur le bouton de droite de votre souris.

Pour agrandir une région prédéfinie du modèle :

  1. Cliquez sur le bouton de l'Outil de zoom avant [image], déplacer le nouveau curseur [image] au-dessus de la région du modèle que vous voulez agrandir.
  2. Cliquez et étirez un rectangle autour de la région de votre modèle qui vous intéresse.
  3. Relâchez le bouton gauche de votre souris pour voir le rectangle que vous avez dessiné.


Outil de zoom arrière

Chaque click sur le bouton de l'Outil de zoom arrière [image] réduit la taille de l'image de 50%.

  • Vous pouvez aussi réduire de 50% la région juste au dessous du curseur si vous appuyez sur la touche Shift de votre clavier et cliquez sur le bouton de droite de votre souris.


Zoom précédent

Cliquez sur le bouton Zoom précédent [image] pour revenir aux paramètres de zoom précédent.


Zoom modèle

Cliquez sur le bouton Zoom modèle [image] pour ajuster le zoom afin de voir le modèle entier.


Zoom sur objet(s)

Cliquez sur le bouton Zoom sur objet(s) [image] pour ajuster le zoom sur le(s) profil(s) sélectionné(s) du modèle. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.


Zoom 1:1

Cliquez sur le bouton Zoom 1:1 [image] pour revenir à l'échelle 1.


Prévisualisation d'un niveau relief

Vous pouvez basculer la visualisation en niveaux de gris du niveau sélectionné dans la fenêtre Vue 2D.

  • Cliquez sur le bouton Aperçu Niveau Relief [image] pour visualiser le niveau relief sélectionné en niveaux de gris.
    • Vous pouvez aussi cliquer sur le bouton Niveaux de gris du relief composé [image] dans la section Modèles de la page d'accueil de l'Assistant pour afficher la visualisation en niveaux de gris du relief composé. Le relief composé est généré à partir de la pile active des niveaux reliefs située dans le Gestionnaire des niveaux et il peut être visualisé dans la fenêtre Vue 3D.
    • Vous pouvez assigner les couleurs par défaut qui sont utilisées dans l'aperçu des niveaux reliefs en consultant la page Options d'ArtCAM.
  • Cliquez sur le bouton Aperçu Niveau Relief [image] pour désactiver la visulalisation en niveaux de gris du niveau relief sélectionné.


Basculer l'affichage de l'assistant

Vous pouvez basculer l'affichage de l'Assistant .

  • Cliquez sur le bouton Basculer l'assistant pour masquer l'Assistant. Le plan de travail est alors agrandi.
    • Vous pouvez utiliser la touche F6 de votre clavier pour masquer l'Assistant si celui ci est visible.
    • L' Assistant apparaît à gauche de l'écran en position par défaut. Si vous repositionez et masquez l'Assistant, ArtCAM Pro garde en mémoire la dernière position de l'Assistant et la restore lorsqu'il est à nouveau affiché.
  • Cliquez sur le bouton Basculer l'assistant pour montrer l'Assistant dans sa position précédente. Le plan de travail est alors réduit.
    • Vous pouvez utiliser la touche F6 de votre clavier pour montrer l'Assistant si celui ci est masqué.


Basculer l'affichage du gestionnaire des niveaux

Cliquez sur le bouton Basculer le gestionnaire des niveaux ToggleLayersPageButton-ON pour masquer le Gestionnaire des niveaux. Le plan de travail est alors agrandi.

  • Vous pouvez aussi utiliser la touche F7 de votre clavier pour masquer le Gestionnaire des niveaux si celui ci est visible.
  • Le Gestionnaire des niveaux apparaît à droite de l'écran en position par défaut. Si vous repositionez et masquez le Gestionnaire des niveaux, ArtCAM Pro garde en mémoire la dernière position du Gestionnaire des niveaux et la restore lorsqu'il est à nouveau affiché.

Cliquez sur le bouton Basculer l'assistant ToggleLayersPageButton-OFF pour montrer le Gestionnaire des niveaux dans sa position précédente. Le plan de travail est alors réduit.

  • Vous pouvez utiliser la touche F7 de votre clavier pour afficher le Gestionnaire des niveaux si celui ci est masqué.


Outil de contraste pour bitmap 2D

Vous pouvez ajuster le contraste de l'image présente dans le niveau bitmap actif de la fenêtre Vue 2D ce qui permet de dessiner facilement des profils qui s'ajustent aux fontières des couleurs de l'image.

Lorsque vous augmentez le contraste, les couleurs de l'image présente dans le niveau bitmap visible dans le fenêtre Vue 2D deviennent plus crues. Vous pouvez aussi le réduire pour atténuer l'image, c'est à dire rendre les couleurs plus claires.

Contraste bitmap 2D réglé à 100%...

Contraste bitmap 2D réglé à 50%…

La fonction d'ajustement du contraste d'une image d'ArtCAM Pro permet de limiter les modifications de l'image à faire avant l'importation. C'est un outil particulièrement utile si vous manipulez des données scannées ou faxées.

Le réglage du Contraste de Bitmap 2D est situé à l'extrème droite de la barre d'outil de la Vue 2D.

Pour régler le contraste d'image dans un niveau bitmap, cliquez et déplacez le curseur de l'outil Contraste de Bitmap 2D. Cliquez et déplacez le curseur vers la droite pour restaurer l'image orinale, ou cliquez et déplacez le curseur vers la gauche pour éclaircir les couleurs de l'image.


Utiliser les barres de défilement

Lorsque vous ne pouvez pas voir tous le contenu d'un modèle dans la fenêtre Vue 2D - c'est souvent le cas après un zoom avant - des barres de défilements apparaissent suivant les axes horizontal et vertical :

  • Vous pouvez aussi trouver des barres de défilement sur la droite et/ou en bas des pages associées aux des onglets d'ArtCAM Pro. Par exemple les onglets de l'Assistant et du Gestionnaire des niveaux ainsi que la Palette de Couleurs qui se situe en bas les fenêtres de conception.

Vous pouvez ajuster la vue d'un modèle ouvert en utilisant les barres de défilement :

  • Cliquez sur la flèche à un bout de barre de défilement.
  • Déplacez le curseur à la position désirée.
  • Cliquez directement dans la barre de défilement et la vue saute d'une page.


Options de la vue 2D

Lorsque vous dessinez des profils avec ArtCAM Pro, vous pouvez utiliser trois outils pour créer un canevas de profils tout en contrôlant leurs dimensions et la place qu'ils occupent. Ces outils sont :

  • Les règles. Pour de plus amples informations, veuillez consulter la section Utiliser les règles.
  • La grille d'accrochage Pour de plus amples informations, veuillez consulter la section Utiliser la grille d'accrochage.
  • Les lignes guides horizontale et verticale. Pour de plus amples informations, veuillez consulter la section Utiliser les lignes guides.

Ces fonctions vous permettent d'aligner et dimensionner invariablement les profils. Vous pouvez contrôler l'utilisation de ces fonctions depuis la barre du Menu Principal en utilisant le menu Bitmaps > Vues :


Utiliser les règles

Vous pouvez utiliser les règles adjacente aux axes X et Y de la fenêtre Vue 2D et effectuer des mesures.

La règle de l'axe X permet aussi de faire apparaître les unités de mesure (milimètre ou pouce) sélectionnées dans la fenêtre de la Vue 2D. Pour de plus amples informations, veuillez consulter la section Créer un modèle.

Pour désactiver les règles :

  1. Dans le Menu Principal, cliquez sur Bitmaps > Vues > Montrer les règles pour désélectionner l'option. Les règles selon les axes X et Y de la fenêtre de la Vue 2D disparaissent alors.

Pour activer les règles :

  1. Dans le Menu Principal, cliquez sur Bitmaps > Vues > Montrer les règles pour sélectionner l'option. Les règles selon les axes X et Y de la fenêtre de la Vue 2D apparaissent alors.


Utiliser la grille d'accrochage

La grille d'accrochage est un réseau de points fixes qui contrôlent le placement des profils. Elle permet alors de dimensionner et aligner facilement et invariablement ces profils.

Vous pouvez utiliser la boîte de dialogue Paramètres de la grille d'accrochage pour ajuster l'espacement des lignes de la grille, activer ou désactiver la grille, et forcer les profils à s'aligner automatiquement sur la grille d'accrochage.


Montrer la grille d'accrochage

Pour montrer la grille d'accrochage dans une fenêtre active de Vue 2D :

  1. Dans le Menu Principal, cliquez sur Bitmaps > Vues > Montrer la grille d'accrochage. La boîte de dialogue Paramètres de la grille d'accrochage apparaît:

  2. Cliquez pour sélectionner l'option [image] Dessiner la grille d'accrochage.
  3. Cliquez sur le bouton OK pour fermer la boîte de dialogue Paramètres de la grille d'accrochage et pour dessiner la grille d'accrochage.

Pour masquer la grille d'accrochage dans une fenêtre active de la Vue 2D veuillez répéter les étapes précédentes et cliquez sur l'option Dessiner la grille d'accrochage pour désélectionner l'option [image].


Ajuster la résolution de la grille

Vous pouvez ajuster l'espacement entre les points de la grille en utilisant les unités de mesures sélectionnées dans la boîte de dialogue Paramétrer les dimensions du job. Pour de plus amples informations, veuillez consulter la section Créer un modèle.

Pour ajuster la résolution de la grille :

  1. Dans le Menu Principal, cliquez sur Bitmaps > Vues > Montrer la grille d'accrochage pour afficher la boîte de dialogue Paramètres de la grille d'accrochage :

  2. Définissez la distance entre chaque point de la grille dans le champ Résolution du maillage.
  3. Cliquez sur le bouton OK pour fermer la boîte de dialogue Paramètres de la grille d'accrochageet pour mettre à jour la résolution du maillage.


Accrocher à la grille

Pour accrocher le pointeur au point de la grille le plus proche lorsque vous créez un profil :

  1. Dans le Menu Principal, cliquez sur Bitmaps > Vues > Montrer la grille d'accrochage pour afficher la boîte de dialogue Paramètres de la grille d'accrochage :

  2. Cliquez pour sélectionner l'option [image] Accrocher à la grille.
  3. Cliquez sur le bouton OK pour fermer la boîte de dialogue Accrocher à la grille et activer l'accrochage.
  • L'accrochage peut être momentanément désactivé en appuyant sur la touche Shift lors du déplacement d'un objet.


Utiliser les lignes guides

La Grille d'accrochage est un réseau de points fixes, une ligne guide est une ligne continue parallèle soit à l'axe horizontal X ou soit à l'axe vertical Y. Une ligne guide peut être déplacée dans n'importe quelle position dans la fenêtre Vue 2D.

Pour créer des lignes guides, les règles doit être affichées : Pour de plus amples informations, veuillez consulter la section Utiliser les règles.

Pour créer une ligne guide horizontale :

  • Cliquez et maintenez enfoncé le bouton gauche de votre souris sur le bouton Créer une ligne guide horizontale CreateHorizontalGuidelineButton situé au sommet de la règle pour afficher une ligne guide dans la fenêtre de la Vue 2D. Ensuite, déplacez la ligne guide jusqu'à sa position.

Pour créer une ligne guide verticale :

  • Cliquez et maintenez enfoncé le bouton gauche de votre souris sur le boutonCréer une ligne guide verticale CreateVerticalGuidelineButton situé à l'extrémité gauche de la règle pour afficher une ligne guide dans la fenêtre de la Vue 2D. Ensuite, déplacez la ligne guide jusqu'à sa position.

Pour repositionner une ligne guide :

  • Déplacer le pointeur au dessus de la ligne guide que vous voulez déplacer. Lorsque le curseur change en une double flèche [image], cliquez et déplacez la ligne guide vers sa nouvelle position.
  • Les options Montrer les règles et Montrer les lignes guides doivent être sélectionnées dans le menu Bitmaps > Vues pour que les lignes guides puissent être affichées dans la fenêtre de la Vue 2D.
  • Vous pouvez basculer l'affichage de toutes les lignes guides en cliquant sur le bouton Basculer l'affichage des lignes guides ShowGuidelinesButton-ON situé au croisement des règles verticale et horizontale dans la Vue 2D. Pour de plus amples informations, veuillez consulter la section Utiliser les règles.


Définir la position d'une ligne guide

Vous pouvez définir la position d'une ligne guide en utilisant la boîte de dialogue Positionner les guides. Cette méthode est plus précise que de cliquer et positionner le guide avec le pointeur.

Pour afficher la boîte de dialogue Positionner les guides déplacez le curseur sur la ligne guide et cliquez sur le bouton droit de la souris :

La section Guide sélectionné de la boîte de dialogue Positionner les guides vous permet de :

  • Repositionner une ligne guide.
  • Suprimer une ligne guide.
  • Ancrer la position d'une ligne guide.

Pour repositionner une ligne guide :

  • Definissez la nouvelle position de la ligne guide dans le champ Nouvelle position et cliquez sur le bouton Appliquer.

Pour supprimer une ligne guide :

  • Cliquez sur le bouton Supprimer.
    • Vous pouvez supprimer toutes les lignes guides en utilisant l'option Bitmaps > Vues > Suprimer toutes les guides dans le Menu Principal.

Pour ancrer la position d'une ligne guide :

  • Cliquez pour sélectionner l'option [image] Vérouillé.

Le champ Insérer guide(s) parallèle(s) de la boîte de dialogue Positionner les guides vous permet de :

  • Créer une ligne guide à une position absolue.
  • Créer des lignes guides à la position relative à la guide ligne sélectionnée.

Pour insérer une ligne guide parallèle à une position absolue :

  1. Cliquez pour sélectionner l'option [image] Position absolue.
  2. Définissez la position de la ligne guide parallèle dans le champ Position.
  3. Cliquez sur le bouton Ajouter nouveau(x) guide(s) pour déssiner une ligne guide.
  4. Cliquez sur le bouton OK pour fermer la boîte de dialogue Positionner les guides.

Pour insérer des lignes guides parallèles à une position relative :

  1. Cliquez pour sélectionner l'option [image] Par rapport au guide sélectionné.
  2. Definissez le nombre de lignes guides que vous voulez dessiner en utilisant une des méthodes suivantes :
    • Entrez le nombre de lignes guides dans le champ Nombre de guide(s).
    • Utilisez les boutons [image] et [image] sur la droite du champ Nombre de guide(s) pour mettre à jour le nombre de lignes guides.
  3. Définissez la distance entre les lignes guides parallèles dans le champ Position. Vous pouvez entrer la position des nouvelles lignes guides en utilisant une valeur positive ou négative.

    Si vous voulez créer une nouvelle ligne guide à droite d'une ligne guide verticale, ou bien au dessus une ligne guide horizontale, vous devez entrer une valeur positive dans le champ Position, par exemple 10.

    Si vous voulez créer une nouvelle ligne guide à gauche d'une ligne guide verticale, ou bien au dessous une ligne guide horizontale, vous devez entrer une valeur négative dans le champ Position, par exemple -10.

  4. Cliquez sur le bouton Ajouter nouveau(x) guide(s) pour déssiner les ligne guides.
  • Si vous voulez executer plus d'une action dans la boîte de dialogue Positionner les guides, au lieu de cliquer sur le boutonOK, cliquez sur le bouton Appliquer. Ce bouton permet d'appliquer les changements et de garder la boîte de dialogue ouverte.


Accrocher aux objets

En utilisant l'accrochage, vous pouvez acrocher deux profils ensemble s'ils se trouvent dans des niveaux visibles de la fenêtre de la Vue 2D. Pour de plus amples informations sur les lignes guides, veuillez consulter la section Utiliser les lignes guides. Pour de plus amples informations sur les niveaux, veuillez consulter la section Accrocher à un niveau profil.

L'accrochage est activé par défaut. Vous pouvez activer ou désactiver l'accrochage comme suit :

  1. Dans le Menu Principal, cliquez sur l'option Bitmaps > Vues > Accrocher aux objets. L'option Accrocher à la grille est sélectionnée lorsqu'elle est activée, et vice versa.
  • Verifiez que le bouton Basculer l'accrochage pour le niveau profil est aussi activé [image]. Pour de plus amples informations, veuillez consulter la section Accrocher à un niveau profil.
  • L'accrochage peut être momentanément désactivé en appuyant la touche Shift lors du déplacement d'un objet.

Avec l'option Accrocher aux objects activé, le pointeur de la souris change lorsqu'il se situe au dessus de la fenêtre de la Vue 2D et accroche les objets suivants :

  • Un point (noeux) d'un autre profil. Le pointeur se transforme en [image].
  • Le milieu d'un segment ou d'un arc d'un autre profil. Le pointeur se transforme en [image].
  • Le centre d'un autre profil, défini pas un cadre de sélection. Le pointeur se transforme en [image].
  • Si vous maintenez appuyé la touche X de votre clavier, le pointeur se transforme aussi en [image] s'il se trouve au dessus de l'intersection de deux profils.
  • Le point d'intersection de deux ligne guides. Le pointeur se transforme en [image].
  • Une ligne guide horizontale. Le pointeur se transforme en [image].
  • Une ligne guide verticale. Le pointeur se transforme en [image].
  • Directement au-dessus ou au-dessous de la coordonnée X du Point de départ (noeux) d'une polyligne. Le pointeur [image] se transforme en [image].
  • Directement au-dessus ou au-dessous de la coordonnée Y du Point de départ (noeux) d'une polyligne. Le pointeur [image] se transforme en [image].
  • Les pointeurs [image] et [image] apparaissent seulement lorsque vous créez des polylignes.


Utilisation de la vue 3D

Vous pouvez changer la vue de votre relief composé en utilisant les outils se situant au dessus de la fenêtre Vue 3D :

2D View Twiddle Tool Pan View Zoom Zoom Out Previous View Scale To Fit Isometric View View Along X View Along Y View Down Z Select Relief Detail Draw Zero Plane Draw X Y Origin Objects To Draw Colour Shade


Vue 2D

Cliquez sur le bouton Vue 2D [image] pour faire apparaître la fenêtre de la Vue 2D.

  • Vous pouvez aussi afficher de la fenêtre de la Vue 2D depuis la fenêtre de la Vue 3D en apppuyant sur la touche F2 de votre clavier.


Outil de rotation d'image

Le bouton Outil de rotation d'image [image] vous permet de tourner le modèle autour d'un point central, ajuster le point de vue et zoomer en avant ou en arrière du point de vue courant.

Pour tourner le modèle :

Cliquez sur le bouton Outil de rotation d'image [image].

  1. Déplacez le [image] pointeur au-dessus du modèle, cliquez et maintenez appuyé le bouton de gauche de la souris LeftClickMouse, et ensuite déplacez le modèle vers l'angle de vue désiré.

Pour déplacer dans le plan :

  1. Cliquez sur le bouton Outil de rotation d'image [image].
  2. Déplacez le [image] pointeur au-dessus du modèle, cliquez et maintenez appuyé les boutons de droite et de gauche de la souris LeftRightClickMouse, et ensuite déplacez le modèle vers la position désirée.

Pour zoomer en avant :

  1. Cliquez sur le bouton Outil de rotation d'image [image].
  2. Déplacez le [image] pointeur au-dessus du modèle, cliquez et maintenez appuyé le bouton de droite de la souris RightClickMouse, et ensuite déplacez la souris vers le haut.
  3. Relachez le bouton de la souris pour garder le point de vue.

Pour zoomer en arrière :

  1. Cliquez sur le bouton Outil de rotation d'image [image].
  2. Déplacez le [image] pointeur au-dessus du modèle, cliquez et maintenez le bouton de droite de la souris RightClickMouse, et ensuite déplacez la souris vers le bas.
  3. Relachez le bouton de la souris pour garder le point de vue.


Déplacer dans le plan

Le bouton Déplacer dans le plan [image] vous permet d'ajuster la position de la vue du modèle dans un plan :

  1. Cliquez sur le bouton Déplacer dans le plan [image].
  2. Déplacez le [image] pointeur au-dessus du modèle, cliquez et déplacez le modèle vers la position désirée.
  • Vous pouvez aussi utiliser le bouton Outil de rotation de l'image pour ajuster le point de vue du modèle. Pour de plus amples informations, veuillez consulter la section Outil de rotation d'image.


Zoom

Vous pouvez utiliser le bouton Zoom [image] pour zoomer dans une région donnée du modèle :

  1. Cliquez sur le bouton Zoom [image], et ensuite déplacer le nouveau pointeur [image] au-dessus de la région du modèle que vous voulez agrandir.
  2. Cliquez et étirez un cadre de sélection autour de la région de votre modèle qui vous intéresse.
  3. Relachez le bouton gauche de votre souris pour voir le rectangle que vous avez dessiné.
  • Vous pouvez aussi utiliser l'Outil de rotation d'image pour zoomer en avant dans la fenêtre de la Vue 3D. Pour de plus amples informations, veuillez consulter la section Outil de rotation d'image.
  • Vous pouvez aussi réduire de 50% le zoom de la vue du modèle si vous appuyez sur la touche Ctrl de votre clavier et cliquez sur le bouton de droite de votre souris.

  • Si votre souris est équipée d'une roulette, vous pouvez l'actionner vers l'avant pour effectuer un zoom avant.


Zoom arrière

Cliquez sur le bouton Zoom arrière [image] pour réduire le zoom de la vue du modèle de 50%.

  • Vous pouvez aussi réduire de 50% le zoom de la vue du modèle si vous appuyez sur la touche Shift de votre clavier et cliquez sur le bouton de droite de votre souris.

  • Si votre souris est équipée d'une roulette, vous pouvez l'actionner vers l'arrière pour effectuer un zoom arrière.


Vue précédente

Cliquez sur le bouton Vue précédente [image] pour revenir au zoom précédent.


Ajuster le plan de travail à la fenêtre

Le bouton Ajuster le plan de travail à la fenêtre [image] ajuste la vue de telle sorte que le modèle entier peut être vu dans la fenêtre de la Vue 3D.


Vue isométrique

Le bouton Vue isométrique [image] fait apparaître le modèle dans la vue isométrique (XYZ).


Vue suivant l'axe X

Le bouton Vue suivant l'axe X [image] fait apparaître le modèle selon l'axe X.


Vue suivant l'axe Y

Le bouton Vue suivant l'axe Y [image] fait apparaître le modèle selon l'axe Y.


Vue suivant l'axe Z

Le bouton Vue suivant l'axe Z [image] fait apparaître le modèle selon l'axe Z.


Sélectionner le niveau de détail du relief

Cliquez sur la liste Selectionner le niveau de détail du relief pour faire apparaître la liste des options que vous pouvez utiliser lorsque vous travaillez sur le rendu du relief composé. Ensuite cliquez sur l'option que vous voulez utiliser :

  • Détail minimum - Sélectionnez cette option pour afficher le relief composé au quart de la résolution (en pixel) du modèle.
  • Détail intermédiaire - Sélectionnez cette option pour afficher le relief composé à la moitié de la résolution (en pixel) du modèle.
  • Détail maximum - Sélectionnez cette option pour afficher le relief composé égal à la résolution (en pixel) du modèle. Cette option rend la visulation exceptionellement claire mais peut ralentir le processus de rendu du relief composé.


Dessiner le plan zéro

Cliquez sur le bouton Dessiner le plan zéro [image] pour masquer le niveau zéro des hauteurs du modèle.

  • Si vous voulez afficher le niveau zéro du modèle, cliquez sur le bouton Dessiner le plan zéro [image] à nouveau.


Montrer le quadrillage

Cliquez sur le bouton Montrer le quadrillage [image] pour dessiner des lignes verticales dans le modèle. Les lignes horizontales sont dessinées dans le modèle par défaut.

Masquer le quadrillage…

Montrer le quadrillage…
  • Si vous voulez masquer les lignes verticales du modèle, cliquez sur le bouton Montrer le quadrillage [image] à nouveau.


Origine

Cliquez sur le bouton Origine [image] pour basculer l'affichage de l'origine dans la fenêtre de la Vue 3D. L'axe X est rouge, l'axe Y est vert et l'axe Z est bleu.


Objets à afficher

Cliquez sur le bouton Objets à afficher [image] pour faire apparaître la liste des Objets à afficher. La liste des Objets à afficher liste les blocs de matériaux, le relief composé, tous les parcours d'outils calculés et éventuellement simulés :

Tous les objets surlignés dans la fenêtre de la Vue 3D sont surlignés en bleu dans la liste des Objets à afficher. Si un objet n'est pas surligné, il n'est pas montré dans la fenêtre de la Vue 3D.

Vous pouvez masquer les objets qui sont affichés dans la Vue 3D :

  1. Cliquez pour sélectionner dans la liste l'objet que vous voulez masquer. L'objet sélectionné n'est alors plus surligné en bleu.
  2. Cliquez sur le bouton Appliquer pour faire disparaître l'objet dans la fenêtre de la Vue 3D.
  3. Cliquez sur l'icône [image] dans le coin en haut à droite de la liste des Objets à afficher pour fermer cette liste.

Vous pouvez afficher les objets qui sont masqués dans la Vue 3D :

  1. Cliquez pour sélectionner dans la liste l'objet de la liste que vous voulez afficher. L'objet sélectionné est alors surligné en bleu.
  2. Cliquez sur le bouton Appliquer pour faire apparaître l'objet dans la fenêtre de la Vue 3D.
  3. Cliquez sur l'icône [image] dans le coin en haut à droite de la liste des Objets à afficher pour fermer cette liste.


Dégradé de couleur

Cliquez sur le bouton Dégradé de couleurs [image] pour basculer l'affichage de la vue en dégradé de couleur du modèle.


Options de vue 3D

Vous pouvez choisir entre ArtCAM Pro et une carte d'accélération graphique pilotée par des drivers pleinement compatible OpenGL pour afficher le modèle composé dans la fenêtre de la Vue 3D.

Pour ajuster les options de la Vue 3D dans ArtCAM Pro :

  1. Démarrez ArtCAM Pro. Le message Ombrage logiciel apparaît :

    Si vous ne voulez pas que ce message apparaissent la prochaine fois que vous démarrez ArtCAM Pro, cliquez sur l'option Ne plus montrer ce message à l'avenir. Cliquez sur le bouton OK pour fermer la boîte de dialogue.

  2. Cliquez sur l'icône Options de vue 3D [image] en bas de la page Initiation de l'Assistant pour afficher la page des Options de vue 3D.
  3. Vous pouvez cliquer sur un des boutons radios Mode d'affichage OpenGL [image] pour sélectionner la méthode de rendu que vous voulez faire appliquer à ArtCAM Pro pour le rendu de vos modèles 3D :
    • Ombrage logiciel - Sélectionner cette option [image] si vous voulez qu'ArtCAM Pro affciher le modèle avec ses propres algorithmes, indépendemment de la carte graphique que vous avez installé.

      Cette option est conceillée si vous avez un processeur de hautes performances installé à côté d'une carte graphique basses performances (commun sur certains ordinateurs portables).

      Si vous sélectionnez cette option, ArtCAM Pro actualise l'affichage du modèle à chaque fois que le point de vue ou que le modèle change.

    • Support complet OpenGL - Sélectionner cette option [image] si vous voulez qu'ArtCAM Pro affiche le modèle avec des petits triangles.

      Cette option est conceillée si vous avez un processeur de hautes performances, une carte d'accélération graphique pilotée par des drivers entièrement compatible OpenGL. Par exemple les cartes NVIDIA GeForce2 Ultra, GeForce 3 Graphics Processing Unit (GPU) ou meilleure.

      Si vous sélectionnez cette option, le modèle sera constament actualisé à l'écran. Le rendu est aussi très rapide et la visualisation exellente.

  • Beaucoup de cartes d'accélération graphique ne supporte qu'une partie des paramètres OpenGL ce qui est suffisant pour les jeux vidéos. Veuillez vérifier auprès du constructeur de votre carte d'accélération graphique si celle-ci est totalement compatible OpenGL avant de sélectionner cette option.

    La taille des triangles qu'ArtCAM Pro utilise pour rendre le modèle dans la fenêtre de la Vue 3D est contrôlé par la liste située dans la barre d'outils de la Vue 3D. Plus la résolution demandée est importante, plus les triangles utilisés dans le rendu sont petits. Pour de plus amples informations, veuillez consulter la section Utilisation de la vue 3D.

  1. Cliquez sur le bouton Appliquer pour appliquer les nouveaux paramètres de la Vue 3D.
  2. Cliquez sur le bouton Fermer pour fermer la page des Options de vue 3D et retourner dans la page Initiation de l'Assistant.

Vous pouvez aussi afficher la page des Options de vue 3D avec cette méthode :

  1. Dans le Menu Principal, cliquez sur le menu Fenêtre, puis sur l'option Option de vue 3D.

    Si vous voulez changer le Mode d'affichage OpenGL pendant que le modèle est ouvert dans ArtCAM Pro, le message suivant apparaît :

    Cliquez sur le bouton OK pour fermer la boîte de dialogue puis fermer et redémarrer ArtCAM Pro pour que le nouveau Mode d'affichage OpenGL prenne effet. Pour de plus amples d'informations, veuillez consulter Fermer ArtCAM Pro.


Utiliser la Barre d'Outils Supérieure

La Barre d'Outils Supérieure contient les outils les plus utilisés dans ArtCAM Pro :

Vous pouvez basculer l'affichage de la Barre d'Outils Supérieure. En masquant la Barre d'Outils Supérieure vous augmentez la surface de votre plan de travail.

  • Si vous voulez augmenter encore plus la surface de votre plan de travail, vous pouvez utiliser la touche F6 de votre clavier pour basculer l'affichage du panneau gauche et la touche F7 pour basculer l'affichage de du panneau droit.

La Barre d'Outils Supérieure est masquée par défaut. Lorsque la Barre d'Outils Supérieure est masquée, vous pouvez quand même accéder à presque tous ses boutons depuis les sections Fichier et Modèle de la page d'accueil de l'Assistant.

Pour afficher la Barre d'Outils Supérieure :

  • Dans le Menu Principal, cliquez sur l'option Fenêtre > Montrer la Barre d'Outils Supérieure .

Pour masquer la Barre d'Outils Supérieure :

  • Dans le Menu Principal, cliquez sur l'option Fenêtre > Montrer la Barre d'Outils Supérieure .


Mettre à jour ArtCAM Pro

Les utilisateurs d'ArtCAM Pro ont l'opportunité d'acheter le pack de Maintenance ArtCAM avec le logiciel. Le pack de Maintenance d'ArtCAM est un contrat entre le client, Delcam plc et votre revendeur. Avec le pack de Maintenance ArtCAM vous avez acces aux mises à jour les plus récentes d'ArtCAM Pro. Vous bénéficiez aussi des fonctionalités les plus avancées qui peuvent vous aidez à rester compétitifs et obtenir le meilleur de votre investissement dans le logiciel.

Delcam plc produit une nouvelle version d'ArtCAM Pro contenant de nouvelles caractéristiques et de nouvelles fonctionalités au moins une fois par an. En achetant le pack de Maintenance d'ArtCAM vous recevrez automatiquement les nouvelles versions ainsi que leur documentation. Vous serez aussi autorisé à télécharger des outils très utiles depuis la page d'ArtCAM Maintenance.

Veuillez contacter votre fournisseur local pour plus d'informations sur le pack de Maintenance d'ArtCAM.

Tous les utilisateurs du pack de Maintenance ArtCAM peuvent vérifier les mises à jour à partir d'ArtCAM Pro :

  1. Dans le Menu Principal, cliquez sur l'option Aide>Vérifier les mises à jour d'ArtCAM Pro Mises à jour > Mises à jour du logiciel. ArtCAM Pro affiche la page des Mises à jour dans la fenêtre de l'Assistant et cherche le fichier dcam.paf installé sur votre ordinateur.

    Si le fichier dcam.paf ne peut être trouvé dans l'emplacement par défaut affiché dans la page des Mises à jour ou si vous n'avez pas le pack de Maintenance d'ArtCAM la fenêtre Echec de la connection apparaît :

    Cliquez sur l'icône [image] dans le coin en haut à droite de la fenêtre pour la fermer. Depuis la page des Mises à jour vous pouvez demander à ArtCAM Pro de chercher à nouveau le fichier dcam.paf ou vous pouvez le localiser manuellement.

    Pour demander à ArtCAM Pro de chercher à nouveau :

    • Cliquez sur le bouton Chercher.
  • Si ArtCAM Pro n'affiche pas la page des Mises à jour après avoir localiser le fichier dcam.paf, cliquez sur le bouton Se connecter.

    Pour localiser le fichier dcam.paf manuellement :

    • Cliquez en premier sur le bouton Parcourir pour afficher la boîte de dialogue Sélectionner les fichiers PAF.

    • Cliquez ensuite sur la liste Regarder dans et sélectionnez le dossier dans lequel le fichier dcam.paf se trouve.

      L'emplacement par défaut est C:\Program Files\Common Files\Delcam

    • Une fois que vous avez trouvé le fichier dcam.paf cliquez sur sont nom. Son nom apparaît alors dans le champ Nom du fichier.
    • Cliquez sur le bouton Ouvrir pour afficher la page de la Maintenance d'ArtCAM.

      Si le fichier dcam.paf a été trouvé et qu'une mise à jour logicielle est disponible, une fenêtre contenant la page de la Maintenance d'ArtCAM apparaît :

      Vous pouvez utiliser cette page pour obtenir les derniers téléchargements d'ArtCAM Pro auxquels vous avez droit. Par exemple, le lien vers ArtCAM_extras.htm vous permet de télécharger une sélection de nouvelle extensions pour la page Boîte d'outils.

      Si le fichier dcam.paf est trouvé et qu'aucune mise à jour logicielle n'est disponible, le message suivant apparaît :

      Si vous voulez quand même afficher la page de la Maintenance d'ArtCAM, cliquez sur le bouton Oui. Si vous ne voulez pas, cliquez sur le bouton Non pour fermer la fenêtre.

  1. Cliquez sur le bouton OK dans la page des Mises à jour pour retourner vers la page d'accueil de l'Assistant.


Installation de votre license ArtCAM

Vous devez avoir une license valide pour pouvoir utiliser ArtCAM Pro. Cette license peut être installée de deux façons différentes : un fichier PAF (dcam.paf ) ou un ficher Delcam Licence (dcam.dcamlic).

Pour installer votre license ArtCAM :

  1. Dans le Menu Principal, cliquez sur l'option Aide> Installer un ficher licence (PAF).
  2. Cliquez sur le bouton Parcourir pour afficher la boîte de dialogue Sélectionner un ficher licence à installer… :

  3. Cliquez sur la liste Regarder dans et sélectionnez le dossier dans lequel se trouve le fichier licence. L'emplacement par défaut est C:\Program Files\Common Files\Delcam
  4. Une fois que vous avez trouvé le fichier licence, cliquez sur son nom. Son nom apparaît alors dans le champ Nom du fichier.
  5. Cliquez sur le bouton Ouvrir pour installer le fichier.


Utiliser le site internet de Maintenance d'ArtCAM

Les utilisateurs d'ArtCAM Pro ont l'opportunité d'acheter le pack de Maintenanc ArtCAM avec le logiciel. Le pack de Maintenance ArtCAM est un contrat entre le client, Delcam plc et votre revendeur. Avec le pack de Maintenance ArtCAM vous avez acces aux mises à jour les plus récentes d'ArtCAM Pro. Vous bénéficiez aussi des fonctionalités les plus avancées qui peuvent vous aidez à rester compétitifs et obtenir le meilleur de votre investissement dans le logiciel.

  • Delcam plc produit une nouvelle version d'ArtCAM Pro contenant de nouvelles caractéristiques et de nouvelles fonctionalités au moins une fois par an. En achetant le pack de Maintenance ArtCAM vous recevrez automatiquement les nouvelles versions ainsi que leur documentation. Vous serez aussi autorisez à télécharger des outils très utiles depuis la page Maintenance ArtCAM du site internet.

Veuillez contacter votre fournisseur local pour plus d'informations sur le pack de Maintenance ArtCAM.

Pour utiliser le nouveau site internet de Maintenance ArtCAM :

  1. Vérifiez que vous êtes connecté internet.
  2. Dans le Menu Principal, cliquez sur l'option Aide> ArtCAM Maintenance.

    Si vous avez acheté le pack de Maintenance d'ArtCAM, la page suivante s'affiche and une nouvelle fenêtre de votre client d'exploration internet :

    Vous pouvez accéder aux téléchargement en cliquant sur les liens de la page d'accueil du site internet de la Maintenance ArtCAM :

    • Tutoriaux et Matériel d'entrainement (pour débutants et confirmés).
    • Fichiers Clipart en Relief (mis à jour tous les mois).
    • Astuces (mis à jour tous les mois).
    • Tutoriaux de groupe et documentation (vidéo et écritures)
    • Extensions à utiliser avec l'onglet Boîte d'outils dans ArtCAM Pro.
    • Mises à jour et Patch ArtCAM Pro.

      Si vous avez acheté le pack de Maintenance d'ArtCAM, et si ArtCAM Pro ne vous reconnait pas comme un utilisateur, la page suivante apparaît dans votre client d'exploration d'internet :

      Cliquez sur le lien au-dessous du message Il y a eu une erreur... pour afficher la page Connection à la maintenance et aux téléchagements :

      Vous devez entrer les information obligatoires de la page puis cliquez sur le bouton Se connecter pour confirmer que vous possédez le pack de Maintenance ArtCAM. Si après avoir suivis toutes les procédures ci-dessus vous n'arrivez pas à accéder au site internet de la Maintenance ArtCAM veuillez contacter votre revendeur.


Utiliser les fenêtres de conception

Lorsque vous créez ou ouvrez un modèle dans ArtCAM Pro, les fenêtres de conception appelées Vue 2D et Vue 3D apparaissent. Vous utilisez la fenêtre de la Vue 2D pour créer une canevas de profils ou une composition bitmap qui vous serviront à produire une forme 3D sur un niveau relief dans ArtCAM Pro. Le contenu créé dans les niveaux reliefs constitue le relief composé visible dans la fenêtre de la Vue 3D.

Vous pouvez contrôler la disposition et l'apparence des fenêtres de conceptions depuis la barre du Menu Principal en utilisant le menu Fenêtres :

Vous pouvez aussi gérer la fenêtre de la Vue 2D depuis la barre du Menu Principal en utilisant l'option Bitmaps > Vues:

Create New Layer Load Layer... Save Layer... Clear Colour Views New View Delete View Edit View Name... Show Rulers Show Guidelines Snap To Guidelines Snap To Objects Delete All Guidelines Snap Grid Settings...


Ajustement de la vue de la fenêtre

Pour optimiser l'affichage des fenêtres des Vue 2D et Vue 3D dans ArtCAM Pro:

  1. Dans le Menu Principal, cliquez sur le menu Fenêtre, puis sur l'option désirée :
    • Cascade - Cliquez sur cette option pour que les fenêtres de Vue 2D et de Vue 3D se chevauchent.
    • Mosaïque - Cliquez sur cette option pour faire apparaître les fenêtres de Vue 2D et de Vue 3D l'une au-dessous de l'autre.
    • 2D View - Cliquez sur cette option pour faire apparaître la fenêtre de Vue 2D seulement.
    • Vous pouvez aussi faire apparaître la fenêtre de Vue 2D en appuyant sur la touche F2 de votre clavier lorsque la fenêtre de Vue 3D est affichée.
    • 3D View - Cliquez sur cette option pour faire apparaître la fenêtre de Vue 3D seulement.
    • Vous pouvez aussi faire appaître la fenêtre de Vue 3D en appuyant sur la touche F3 de votre clavier lorsque la fenêtre de Vue 2D est affichée.

Vous pouvez aussi faire apparaître l'une au l'autre fenêtre depuis la page Projet :

  1. Cliquez sur l'onglet Projet [image] pour afficher la page Projet.
  2. Avec les commandes de Vues, cliquez sur la fenêtre de la Vue 2D ou Vue 3D que vous voulez voir.


Ouvrir une nouvelle fenêtre de vue 2D

Pour ouvrir une nouvelle fenêtre de Vue 2D :

  • Dans le Menu Principal, cliquez sur le menu Bitmap, puis sur l'option Vues et enfin sur l'option Nouvelle Vue.

Une fenêtre de Vue 2D apparaît. Cette fenêtre est intitulée Vue 2D: 1 par défaut. Vous pouvez changer le nom de la nouvelle fenêtre si vous le voulez. Pour de plus amples informations, veuillez consulter la section Renommer une fenêtre de conception.

Le contenu de la nouvelle fenêtre de Vue 2D est identique à celui de la fenêtre précédente.

La Palette de Couleurs au dessous la nouvelle fenêtre de Vue 2D est la même que celle de la précédente fenêtre de Vue 2D, cependant tous les liens entre les couleurs et les associations entre les couleurs et les reliefs sont supprimés.

Vous pouvez aussi faire apparaître l'une au l'autre fenêtre depuis la page Projet :

  1. Cliquez sur l'onglet Projet [image] pour afficher la page Projet.
  2. Dans l'élément Vues, faites un click-droit sur une fenêtre de Vue 2D existante pour faire apparaître son menu contextuel, puis cliquez sur l'option Nouvelle vue.


Renommer une fenêtre de conception

La fenêtre de Vue 2D qui apparaît lorsque vous ouvrez ou créez un modèle est intitulée Vue 2D: 0 par défaut. Vous pouvez modifier le nom de toute les fenêtres de Vue 2D qui sont ouvertes dans votre session ArtCAM.

Pour modifier le nom d'une fenêtre de Vue 2D :

  1. Vérifiez que la fenêtre de Vue 2D est active en cliquant dessus.
  2. Depuis le Menu Principal, cliquez sur l'option Bitmaps > Vues >Modifier le nom de la vue . La boîte de dialogue Modifier le nom de la vue apparaît :

    Cliquez sur le champ Nom de la vue et entrez le nom que vous désirez pour la fenêtre de Vue 2D.

  3. Cliquez sur le bouton OK pour fermer la boîte de dialogue Modifier le nom de la vue.

Vous pouvez aussi modifier le nom des fenêtres de Vue 2D depuis la page Projet :

  1. Cliquez sur l'onglet Projet [image] pour afficher la page Projet.
  2. Dans l'élément Vues, faites un click-droit sur une fenêtre de Vue 2D existante pour faire apparaître son menu contextuel, puis cliquez sur l'option Modifier le nom de la vue.

  3. Entrez le nom que vous voulez utiliser pour la fenêtre de Vue 2D, puis faites un click droit.


Supprimer une fenêtre de conception

Vous pouvez supprimer une ou toutes les fenêtres de Vue 2D actives dans le modèle :

  1. Vérifiez que la fenêtre de Vue 2D est active en cliquant dessus.
  2. Dans le Menu Principal, cliquez sur Bitmaps > Vues > Supprimer la vue.

    Si vous n'avez pas enregistré votre modèle, ou si vous avez effectué des modifications depuis sa dernière sauvegarde, le message suivant apparaît:

    Si vous voulez enregistrer votre modèle :

    • Cliquez sur le bouton OK pour ouvrir la boîte de dialogue intitulée Entegistrer sous…. Pour de plus amples informations concernant l'utilisation de la boîte de dialogue Enregistrer sous…, veuillez consulter la section Enregistrer un modèle.

      Si vous ne voulez pas enregister le modèle sur lequel vous travaillez :

    • Cliquez sur le bouton Non pour fermer la boîte de dialogue et la fenêtre de Vue 2D. La page Initiation de l'Assistant apparaît. Pour de plus amples informations, veuillez consulter la section Initiation.

      Si vous avez décidé de ne pas supprimer la fenêtre de Vue 2D :

    • Cliquez sur le bouton Annuler pour fermer la boîte de dialogue.

Vous pouvez aussi supprimer les fenêtres de Vue 2D depuis la page Projet :

  1. Cliquez sur l'onglet Projet [image] pour afficher la page Projet.
  2. Dans l'élément Vues, faites un click-droit sur la fenêtre de Vue 2D que vous voulez supprimer afin de faire apparaître son menu contextuel, puis cliquez sur l'option Supprimer la vue.

    Pour de plus amples informations, veuillez consulter la section Consulter les informations d'un modèle.


Gérer un modèle

Lorsque vous créez ou ouvrez un modèle dans ArtCAM Pro, la page d'accueil de l'Assistant apparaît.

Vous pouvez utiliser les boutons de la section Fichier dans la page d'accueil de l'Assistant pour vous aidez à gérer votre model :

Tous les boutons se trouvant dans la section Fichier sont aussi présents dans la Barre d'Outils Supérieure :

  • Cette Barre d'Outils Supérieure est masquée par défaut. Vous pouvez faire apparaître la Barre d'Outils Supérieure en utilisant l'option Fenêtre > Montrer la Barre d'Outils Supérieure.

Vous pouvez aussi utiliser les boutons de la section Modèle de la page d'accueil de l'Assistant pour vous aidez à gérer votre model :

Avec la barre d'outils réduite....

Avec la barre d'outils agrandie et accrochée....

Pour de plus amples informations sur l'expansion et la réduction des boîtes à outils, veuillez consulter la section Disposition des fenêtres dans ArtCAM Pro.

Vous pouvez aussi utiliser le menu Model du Menu Principal :

La barre d'outils pour modifier votre modèle :

Vous pouvez utiliser les boutons de la section Fichier dans la page d'accueil de l'Assistant et la Barre d'Outils Supérieure pour :

  • Créer un nouveau modèle. Pour de plus amples informations, veuillez consulter la section Créer un nouveau modèle.
  • Ouvrir un modèle enregistré. Pour de plus amples informations, veuillez consulter la section Ouvrir un modèle.
  • Enregistrer un modèle ouvert. Pour de plus amples informations, veuillez consulter la section Enregistrer un modèle.
  • Couper, copier et coller un bitmap ou un canevas de profils dans un modèle. Pour de plus amples informations, veuillez consulter la section Copier et coller des zones bitmaps.
  • Corriger d'éventuelles erreurs. Pour de plus amples informations, veuillez consulter la section Corriger une action.
  • Afficher ou masquer un fichier bloc notes associé au modèle. Pour de plus amples informations, veuillez consulter la section Utiliser le bloc notes d'ArtCAM Pro.
  • Ouvrir l'aide d'ArtCAM Pro. Pour de plus amples informations, veuillez consulter la section Disposition des fenêtres dans ArtCAM Pro.
    • Cliquez sur le bouton Aide Index [image] dans la Barre d'Outils Supérieure pour faire apparaître l'aide externe d'ArtCAM Pro. Pour de plus amples informations, veuillez consulter la section Utiliser la Barre d'Outils Supérieure.

Vous pouvez utiliser les boutons de la section Modèle de la page d'accueil de l'Assistant pour :

  • Modifier les dimensions de votre modèle. Pour de plus amples informations, veuillez consulter la section Modifier les dimensions d'un modèle.
  • Positionner votre modèle. Pour de plus amples informations, veuillez consulter la section Positionner un modèle.
  • Ajuster la résolution de votre modèle. Pour de plus amples informations, veuillez consulter la section Ajuster la résolution d'un modèle.
  • Créer une image en niveaux de gris à partir du relief composé. Pour de plus amples informations, veuillez consulter la section Créer une image en niveaux de gris depuis un relief composé.
  • Ajouter une bordure à un modèle. Pour de plus amples informations, veuillez consulter la section Ajouter une bordure à un modèle.
  • Faire une symétrie miroir d'un modèle. Pour de plus amples informations, veuillez consulter la section Faire la symétrie miroir d'un modèle.
  • Tourner Modèle Pour de plus amples informations, veuillez consulter la section Tourner un modèle.


Créer un nouveau modèle

Pour créer un nouveau modèle :

  1. Cliquez sur le bouton Nouveau modèle [image] dans la section Fichier de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Taille du nouveau modèle. Pour de plus amples informations, veuillez consulter la section Créer un modèle.
    • Vous pouvez aussi créer un nouveau modèle avec le raccourci clavier Ctrl + N, ou en cliquant sur l'option Fichier > Nouveau… depuis le Menu Principal.

Si vous cliquez sur le bouton Nouveau modèle [image] alors que vous travaillez sur un modèle non enregistré et si vous cliquez sur le bouton OK de la boîte de dialogue Taille du nouveau modèle, le message suivant apparaît :

Si vous voulez enregistrer votre modèle :

  1. Cliquez sur le bouton OK pour ouvrir la boîte de dialogue intitulée Entegistrer sous…. Pour de plus amples informations, veuillez consulter la section Enregistrer un modèle.

Si vous ne voulez pas enregister le modèle sur lequel vous travaillez :

  1. Cliquez sur le bouton Non pour fermer la boîte de dialogue et rétourner à la page Initiation.


Créer un nouveau modèle avec des pixels

Pour créer un modèle avec un nombre donné de pixels :

  1. Dans le Menu Principal, cliquez sur l'option Fichier > Nouveau (spécifier la taille en pixels) ... pour afficher la boîte de dialogue Taille de la Nouvelle Image En Pixels :

  2. Si vous voulez utiliser l'image qui se trouve dans le presse-papiers pour votre nouveau modèle, vérifiez que l'option Ouvrir le presse-papiers est sélectionnée [image].
    • S'il n'y a aucune image présente dans le presse-papier, l'option Ouvrir le presse-papiers est grisée.
  3. Définissez la longeur (X) de votre modèle (en pixels) dans le champ Longueur.
  4. Définissez la hauteur (Y) de votre modèle (en pixels) dans le champ Hauteur.
  5. Cliquez sur le bouton OK pour créer le modèle.


Ouvrir un modèle

Pour ouvrir un modèle que vous avez enregistré précédemment :

  1. Cliquez sur le bouton Ouvrir Fichier [image] dans la section Fichier de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Ouvrir :

    • Vous pouvez aussi faire apparaître la boîte de dialogue Ouvrir en appuyant simultanément les touchent Ctrl + O de votre clavier.

      Pour de plus amples informations, veuillez consulter la section Ouvrir un modèle existant.


Enregistrer un modèle

Vous pouvez enregistrer un modèle sous le format d'un fichier de type modèle ArtCAM (*.art), Windows Bitmap (*.bmp), TIFF (*.tif), PCX (*.pcx), GIF (*.gif) ou JPEG (*.jpg).

Pour enregistrer le modèle ArtCAM que vous venez de créer :

  1. Cliquez sur le bouton Enregistrer [image] de la barre d'outils principale pour faire apparaître la boîte de dialogue Enregistrer sous :

    • Vous pouvez aussi faire apparaître la boîte de dialogue Enregistrer sous avec le raccourci clavier Ctrl + S ou en cliquant sur l'option Fichier> Enregistrer sous … depuis le Menu Principal.
  2. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer le modèle.
  3. Cliquez sur la liste Format d'enregistrement et sélectionnez le format sous lequel vous voulez enregistrer votre modèle.
    • ArtCAM Pro enregistre les modèles dans le format *.art par défaut. C'est le format interne d'ArtCAM Pro qui enregistre non seulement vos bitmap et vos canevas de profils, mais aussi leur reliefs correspondants, et les parcours d'outils qui ont été créés dans votre modèle.
  4. Entrez le nom que vous voulez donner au fichier dans le champ Nom du fichier.
  5. Cliquez sur le bouton Enregistrer pour enregistrer le modèle et fermer la boîte de dialogue Enregistrer sous.

Pour enregistrer les modifications que yous avez apportez au modèle depuis que vous l'avez enregistré :

  1. Cliquez sur le bouton Enregistrer [image].
    • Vous pouvez aussi enregistrer votre modèle en cliquant sur Fichier dans le Menu Principal, puis sur l'option Enregistrer.


Enregistrer l'image de la vue 3D

Vous pouvez enregistrer le contenu de la fenêtre de Vue 3D sous les formats d'image Windows Bitmap (*.bmp), TIFF (*.tif), PCX (*.pcx), GIF (*.gif) ou JPEG (*.jpg).

Pour enregistrer l'image du modèle se trouvant dans la fenêtre de Vue 3D :

  1. Cliquez sur la fenêtre de la Vue 3D pour vérifier que cette fenêtre est active.
  2. Dans le Menu Principal, cliquez sur l'option du menu Fenêtre > Enregistrer l'image de la vue 3D. La boîte de dialogue Enregistrer sous apparaît :

  3. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer l'image.
  4. Entrer un nom pour l'image dans le champ Nom du fichier.
  5. Cliquez sur la liste Format d'enregistrement, puis sur le format d'image dans lequel vous voulez enregistrer le contenu de la fenêtre de la Vue 3D (*.bmp, *.tif, *pcx, *.gif ou *.jpg).
  6. Cliquez sur le bouton Enregistrer pour enregistrer l'image.


Imprimer un modèle

Vous pouvez imprimer un modèle comme il apparaît dans le fenêtre de conception.

Pour imprimer un modèle :

  1. Cliquez pour sélectionner la fenêtre de conception que vous voulez imprimer.
  2. Dans le Menu Principal, cliquez sur l'option Fichier > Imprimer pour faire apparaître la boîte de dialogue Paramètres d'impression :

  3. Vérifiez que vos paramètres d'impression correspondent à vos souhaits. Pour de plus amples informations, veuillez consulter la section Paramètres d'impression.
  4. Dans la section Options, cliquez sur l'option d'impression que vous voulez utiliser :
    • Si vous imprimez une Vue 3D, les options d'impression sont alors automatiquement grisées. Dans ce cas ArtCAM Pro réduit ou agrandit (en respectant le rapport hauteur sur largeur) l'image de la fenêtre de la Vue 3D pour quelle s'ajuste aux dimensions du papier utilisé.
    • Imprimer le modèle à l'échelle - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle en fonction de ses dimensions physiques.

      Avant d'imprimer, vérifiez que le modèle n'est pas plus large que le format du papier que vous utilisez. Pour de plus amples informations, veuillez consulter la section Paramètres d'impression.

    • Etirer/Rétrécir pour ajuster à la page - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle en fonction des dimensions du papier que vous utilisez.
    • Imprimer la vue à l'écran actuelle - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle tel qu'il apparaît dans la fenêtre de Vue 2D.
  5. Cliquez sur le bouton OK pour fermer la boîte de dialogue Paramètres d'impression et pour lancer l'impression de la fenêtre de conception active.


Aperçu avant impression

Vous pouvez voir le contenu de la fenêtre de conception active tel qu'il apparaît une fois imprimé. Cette fonction est appellée aperçu avant impression.

Pour créer un aperçu avant impression :

  1. Cliquez pour sélectionner la fenêtre de conception que vous voulez imprimer.
  2. Dans le Menu Principal, cliquez sur l'option Fichier > Aperçu avant Impression pour faire apparaître l'aperçu avant impression de la fenêtre de conception active :

  3. Vous pouvez utiliser les boutons de la barre se trouvant au sommet de la fenêtre d'ArtCAM Pro pour visualiser les détails de l'aperçu :
    • Pour passer à la page suivante de l'aperçu, cliquez sur le bouton Page Suivante. Si ce bouton est grisé, vous êtes arrivé à la dernière page.
    • Pour passer à la page précédente de l'aperçu, cliquez sur le bouton Page Précédente. Si ce bouton est grisé, vous êtes arrivé à la première page.
    • Pour visualiser deux pages en même temps dans l'aperçu, cliquez sur le bouton Deux Pages. Si ce bouton est grisé, l'aperçu ne fait qu'une page.
    • Pour faire un zoom avant dans l'aperçu, cliquez sur le bouton Zoom Avant.
    • Pour faire un zoom arrière dans l'aperçu, cliquez sur le bouton Zoom Arrière.
  4. Vous êtes maintenant prêt à imprimer.
    • Si vous voulez imprimer l'aperçu, cliquez sur le bouton Imprimer. Pour de plus amples informations, veuillez consulter la section Imprimer un modèle.
    • Si vous ne voulez pas imprimer l'aperçu, cliquez sur le bouton Fermer.


Paramètres d'impression

Vous pouvez ajuster les paramètres de votre imprimante depuis ArtCAM Pro.

Pour ajuster les options d'impression :

  1. Cliquez pour sélectionner la fenêtre de conception que vous voulez imprimer.
  2. Dans le Menu Principal, cliquez sur le menu Fichier puis sur l'option Paramètres d'impression pour faire apparaître la boîte de dialogue Paramètres d'impression.
  3. Cliquez dans la liste Nom et cliquez sur le nom de l'imprimante que vous voulez utiliser.
  4. Dans la section Papier, cliquez sur la liste Format et selectionnez le format du papier sur lequel vous aller imprimer.
  5. Dans la section Papier, cliquez sur la liste Bac et selectionnez le bac d'approvisionement ou se situe le papier sur lequel vous voulez imprimer.
  6. Sélectionnez l'orientation que vous voulez utiliser :
    • Portrait - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle verticalement. En général, l'orientation portrait est utilisé lorsque le modèle est plus grand que large.
    • Paysage - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle horizontalement. En général, l'orientation portarit est utilisé lorsque le modèle est plus large que grand.
  7. Dans la section Options, cliquez sur l'option d'impression que vous voulez utiliser :
    • Imprimer le modèle à l'échelle - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle en fonction de ses dimensions physiques.

      Avant d'imprimer, vérifiez que le modèle n'est pas plus large que le format du papier que vous utilisez.

    • Etirer/Rétrécir pour ajuster à la page - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle en fonction des dimensions du papier que vous utilisez.
    • Imprimer la vue à l'écran actuelle - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle tel qu'il apparaît dans la fenêtre de Vue 2D.
    • Si vous imprimez une Vue 3D, les options d'impression sont alors automatiquement grisées. Dans ce cas ArtCAM Pro réduit ou agrandit (en respectant le rapport hauteur sur largeur) l'image de la fenêtre de la Vue 3D pour quelle s'ajuste aux dimensions du papier utilisé.
  8. Cliquez sur le bouton OK pour fermer la boîte de dialogue Paramètres d'impression et pour lancer l'impression de la fenêtre de conception active.


Modifier les dimensions d'un modèle

Pour modifier les dimensions que vous avez entrées au moment de la création du modèle :

  1. Cliquez sur le bouton Définir la taille du modèle [image] dans la section Modèle de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Taille du nouveau modèle.

  2. Dans la section Méthode, cliquez sur le bouton radio approprié [image] afin de définir la taille de votre modèle comme vous le souhaitez.
    • Si vous n'avez pas encore sélectionné de canevas de profils, l'option Profil(s) Sélectionné(s) est grisée. Pour de plus amples informations, veuillez consulter la section Utiliser un canevas de profils sélectionné.

      Si vous avez sélectionné la méthode Taille de l'image :

    • Définissez les nouvelles hauteur (Y) et longueur (X) de votre modèle dans les champs Hauteur et Longueur.

      Si vous avez sélectionné la méthode Profil(s) Sélectionné(s) :

    • Sélectionnez le(s) profil(s) qui représente(nt) les nouvelles dimensions du modèle. Les dimensions du cadre de sélection qui entoure le(s) Profil(s) sélectionné(s) sont affichées dans les champs Hauteur et Longueur.

      Si vous avez sélectionné la méthode Résolution d.p.i. :

    • Définissez la résolution que vous voulez utiliser pour votre modèle dans le champ d.p.i..
    • Vous agrandissez votre modèle en réduisant le nombre de points par pouce (d.p.i. - dots per inch).
  3. Dans la section Origine, cliquez sur le centre ou sur un des quatre boutons radios [image] afin de définir l'origine des axes X et Y.
  4. Vérifiez que l'option Unités correspond aux unités avec lesquelles vous travaillez (millimètres or pouces).
  5. Cliquez sur le bouton OK pour modifier les dimensions de votre modèle.


Définir des dimensions asymétriques dans un modèle

  • En définissant des dimensions asymétriques dans un modèle vous modifiez seulement les hauteurs des niveaux reliefs de ce modèle.

Vous pouvez définir et modifier toutes les dimensions asymétriques que vous pouvez trouver dans un modèle.

Pour définir des dimensions asymétriques dans un modèle :

  1. Dans le Menu Principal, cliquez sur l'option Modèle > Définir taille asymétrique pour faire apparaître la boîte de dialogue Définissez la taille du modèle :

  2. Cliquez sur le bouton radio [image] Méthode de dimensionnement que vous voulez utiliser :
    • Dimensions de l'image - Cette option vous permet de définir la taille de votre modèle en entrant chaque dimension.
    • Profils sélectionnés - Cette option vous permet de définir la taille de votre modèle avec les dimesions du cadre de sélection qui entoure le ou les profils préalablement sélectionnés. Pour de plus amples informations, veuillez consulter la section Utiliser un canevas de profils sélectionné.
    • Si vous n'avez pas encore sélectionné de canevas de profils, l'option Profils Sélectionnés est grisée.
    • Résolution - Cette option vous permet de définir la taille de votre modèle en définissant la taille d'un pixel pour ce modèle.
  3. Si vous avez sélectionné une des options Dimensions de l'image et Dimensions du Rectangle :
    • Pour entrer les dimensions Longueur (X) et Hauteur (Y), vérifiez que ces deux options sont sélectionnées [image] dans la section Dimensions, puis entrer les mesures de ces dimensions dans chaque champ.
    • Pour préserver le rapport des dimensions Longueur (X) et Hauteur (Y) du modèle, vérifiez qu'une seule de ces deux options est sélectionnée [image] dans la section Dimensions, puis entrer la mesure de cette dimension dans le champ adjacent.

      Lorsqu'une option est sélectionnée [image], les autres champs de la section Dimensions sont automatiquement grisés.

    • Pour définir la distance entre l'origine et le coin supérieur droit de votre modèle, vérifiez que seulement l'option Diagonale est sélectionnée [image] dans la section Dimensions, puis entrer la mesure de cette dimension dans le champ adjacent.

      Si vous avez sélectionné l'option Résolution :

    • Cliquez sur les boutons radios [image] dans la section Résolution d.p.i. pour définir la taille d'un pixel dans votre modèle.
    • Vous agrandissez votre modèle en réduisant le nombre de points par pouce (d.p.i. - dots per inch).
  4. Vérifiez que l'option Unités correspond aux unités avec lesquelles vous travaillez (millimètres or pouces).
  5. Cliquez sur le bouton Appliquer pour créer avoir un aperçu des nouvelles dimensions de votre modèle.

    Les mesures des Hauteur réelle et Largeur réelle dans la section Taille de l'image/modèle sont mises à jours avec les nouvelles valeurs.

  6. Cliquez sur le bouton OK pour modifier la taille du modèle.


Positionner un modèle

Vous pouvez définir la position de l'origine des axes X et Y à l'aide des cinq positions prédéfinies dans la boîte de dialogue Définir la taille du modèle. Pour de plus amples informations, veuillez consulter la section Modifier les dimensions d'un modèle.

Pour définir la position de l'origine des axes X et Y autre part que les cinq positions proposées dans la boîte de dialogue Définir la taille du modèle, vous pouvez utiliser la boîte de dialogue Positionner. Vous pouvez aussi définir l'origine de l'axe Z en utilisant la boîte de dialogue Positionner.

Pour positionner votre modèle :

  1. Cliquez sur le bouton Positionner le modèle [image] dans la section Modèle de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Positionner.

  2. Dans la section Pixel à positionner, cliquez sur le bouton radio [image] pour sélectionner quel pixel dans le modèle vous voulez utiliser comme origine :
    • A l'aide de la souris - Si vous sélectionnez cette option, déplacez le [image] pointeur au-dessus du modèle et sur pixel que vous voulez utiliser et puis cliquez.

      Les coordinées du pixel sont affichées dans la zone Pixel.

    • Au centre du dessin - Sélectionnez cette option pour définir l'origine au centre de votre modèle.
    • Coin en haut à gauche - Sélectionnez cette option pour définir l'origine au coin supérieur gauche de votre modèle.
    • Coin en haut à droite - Sélectionnez cette option pour définir l'origine au coin supérieur droit de votre modèle.
    • Coin en bas à gauche - Sélectionnez cette option pour définir l'origine au coin inférieur gauche de votre modèle.
    • Coin en bas à droite - Sélectionnez cette option pour définir l'origine au coin inférieur droit de votre modèle.

      Si vous pouvez définir la position exacte de l'origine, définissez les valeurs pour coordonnées X,Y et Z dans les champs de la section Réel.

  3. Cliquez sur le bouton OK pour fermer la boîte de dialogue Positionner et pour définir la nouvelle origine du modèle.


Ajuster la résolution d'un modèle

Vous pouvez ajuster la résolution d'un modèle. Cette fonction permet de dissocier la résolution bitmap de la résolution de votre modèle.

Pour les images, la taille des pixels déterminent la résolution de l'image. La résolution est le nombre de pixels par pouce (ppi - pixels per inch) ou centimètre. Une image est créée avec une résolution donnée. Vous sélectionnez ainsi la résolution en fonction de l'utilisation que vous ferrez de l'apparence de votre modèle. Veuillez considérer qu'une résolution trop petite rendra l'apparence du modèle pixélée, ou avec de large pixels ce qui donne un relief grossié. Au contraire, une résolution trop importante demandera beaucoup de ressource mémoire sans pour autant améliorer de façon significative la finition du modèle.

Pour ajuster la résolution de votre modèle :

  1. Cliquez sur le bouton Ajuster la résolution du modèle AdjustModelResolutionButton dans la section Modèles de la page d'accueil de l'Assistant pour afficher la pageAjuster la résolution du modèle dans la fenêtre de l'Assistant. La résolution existante de votre modèle est affichée dans la section Résolution actuelle de la page.
    • Vous pouvez aussi afficher la page Ajuster la résolution du modèle depuis le Menu Principal en cliquant sur l'option Modèle > Ajuster la résolution....

  2. Cliquez et déplacez le curseur pour définir la résolution du modèle en fonction des demandes de ce travail.

    Déplacer le curseur vers la droite pour augmenter la résolution du modèle. Déplacer le curseur vers la gauche pour réduire la résolution du modèle. La nouvelle résolution de votre modèle est affichée dans la section Nouvelle résolution de la page.

  3. Cliquez sur le bouton Appliquer pour modifier la résolution du modèle.
    • Vous pouvez utiliser le bouton Annuler pour restaurer la résolution précédente de votre modèle. Vous devez être certain de vouloir ajuster la résolution affichée dans la section Nouvelle Résolution de la page avant de cliquer sur le bouton Appliquer .

      Cliquez sur le bouton Annuler pour retourner vers la page d'accueil de l'Assistant et garder la résolution de votre modèle.


Créer une image en niveaux de gris à partir du relief composé

Une image en niveaux de gris est une image dont les couleurs sont des dégradés de gris. Vous pouvez créer une image en niveaux de gris à partir d'un niveau relief ou du relief composé.

  • Il est recommandé d'utiliser une image en niveaux de gris pour visualiser plus clairement le résultat d'un profile balayé; plus particulièrement lorsque vous voulez positionner un profil de texte ou un clipart 3D par rapport à celui-ci. Pour de plus amples informations, veuillez consulter la section Créer un Modelage de Profils.

Une image en niveaux de gris est particulièrement utile pour identifier des zones du modèle où vous voulez ajouter une texture; puisque le relief entier est peint en une seule couleur par défaut. Pour de plus amples informations, veuillez consulter la section Ajouter une texture à un relief.

Pour créer une image en niveaux de gris à partir d'un relief composé :

  • Cliquez sur le bouton Niveaux de gris du relief composé [image] dans la section Modèles de la page d'accueil de l'Assistant.

    L'image en niveaux de gris est créée dans un nouveau niveau qui se situe au dessus de la pile des niveaux dans la section Bitmaps du Gestionnaire des niveaux. Ce niveau bitmap est intitulé Niveaux de gris par défaut.

    • Vous pouvez aussi créer une image en niveaux de gris d'un relief composé depuis le Menu Principal en cliquant sur l'option Modèle > Niveaux de gris depuis reliefs.

Pour créer l'aperçu en niveaux de gris du niveau relief sélectionné :

  • Cliquez sur le bouton Prévisualisation Niveau relief [image] dans la barre d'outils de la Vue 2D.
    • Vous pouvez créer une image en niveaux de gris du niveau relief sélectionné en appuyant sur la touche F10 de votre clavier.
    • Vous pouvez assigner les couleurs par défaut qui sont utilisées dans la Prévisualisation d'un niveau relief en consultant la page Options d'ArtCAM.
    • L'option Prévisualisation d'un niveau relief ne crée pas de nouveau niveau bitmap.

      Si vous voulez créer une image en niveaux de gris d'un niveau relief sélectionné, utilisezle bouton CreateGreyscaleBitmapButton Créer Bitmap en niveaux de gris dans la section Relief du Gestionnaire des niveaux. Pour de plus amples informations, veuillez consulter la section Créer un niveau bitmap depuis un niveau relief.


Ajouter une bordure à un modèle

Vous pouvez créer une bordure autour d'un modèle ouvert dans la Couleur Primaire. Tout relief existant dans le model est élargie de l'épaisseur de la bordure que vous définissez.

Pour créer une nouvelle bordure autour d'un modèle :

  1. Vérifiez que la couleur de la bordure que vous voulez créer est sélectionnée comme Couleur Primaire. Pour de plus amples informations, veuillez consulter la section Sélectionner les Couleurs Primaires et Secondaires.
  2. Cliquez sur le bouton Ajouter une bordure [image] dans la section Modèle de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Ajouter une bordure.

    La Couleur Primaire en cours, la longueur et la hauteur du modèle sont affichées. L'option bordure Symmétrique est sélectionnée [image] par défaut.

  3. Si vous voulez créer une bordure symmétique, vous pouvez définir simultanément la largeur des quatres côtés de la bordure.

    Si vous voulez définir la largeur de la bordure sur chacun des côtés indépendamment :

    • Cliquez pour désélectionner l'option Symmétrique [image].
    • Ensuite, cliquez pour sélectionner [image] l'option sur chacun des côtés (Haut, Bas, Gauche, Droit) sur lesquels vous voulez ajouter une bordure, puis définissez leurs largeur dans le champ adjacent.

      Si un côté n'a pas été sélectionné [image], il est affiché grisé.

  4. Cliquez sur le bouton OK pour fermer la boîte de dialogue Ajouter une bordure et créer une bordure autour du modèle.


Utiliser un filtre poussière sur une image bitmap

Avec le filtre poussière vous pouvez supprimer les pixels isolés des images scannées. Le filtre poussière agit sur tous les niveaux bitmaps du modèle.

Le filtre poussière donne de meilleurs résultats avec des images en noir et blanc et en niveaux de gris. Il est peut-être nécessaire d'appliquer le filtre poussière plusieurs fois sur la même image pour effacer tous les pixels indésirables des l'images de tous les niveaux bitmaps.

Pour utiliser le filtre poussière :

  1. Dans le Menu Principal, cliquez sur l'option Modèle > Filtre poussière pour faire afficher tous les filtres disponibles :

  2. Cliquez sur l'option que vous voulez appliquer à tous les niveaux bitmaps :
    • Image Photo - Cette option est le filtre le plus fort qui effacera probablement la plupart des points que vous voulez effacer.
    • L'option Image Photo peut aussi effacer des zones bitmaps que vous voulez garder.
    • Général - Cette option est le filtre qui offre une efficacité moyenne.
    • Filaire - Cette option est le filtre le plus faible qui effacera peu de points de l'image. Il se peut que vous ayez à appliquer le flitre plus d'une fois pour effacer certains points indésirables.


Ajuster des paramètres de lumière et matériau

Vous pouvez changer l'apparence d'un modèle dans la fenêtre de la Vue 3D en :

  • Utilisant jusqu'à quatre lumières différentes pour éclairer certaines zones de votre relief composé.
  • Changeant la couleur du relief composé pour reprendre la couleur du matériau brut utilisé dans le processus d'usinage.
  • Changeant la couleur du l'arrière plan ou le lui faire prendre les motifs et couleurs d'un niveau bitmap que vous avez sélectionné.
  • Projetant le contenu d'un niveau bitmap ou un type de reflet sur le relief composé.

Cette fonction permet de créer une visualisation quasi authentique d'un modèle usiné.


Paramètres de lumière et ombrage

Vous pouvez éclairer les zones sélectionnées du relief composé qui est affiché dans la fenêtre de la Vue 3D en utilisant jusqu'à quatres lumières différentes :

Pour changer les paramètres de lumière :

  1. Cliquez sur le bouton Rendu des lumières et matériau [image] dans la section Modèle de la page d'accueil de l'Assistant pour afficher la pageRendu des lumières et matériau.
    • Vous pouvez aussi afficher la page Rendu des lumières et matériau depuis le Menu Principal en cliquant sur l'option Modèle > Paramétrer le rendu des lumières et du matériau.
  2. Si vous voulez charger un fichier de paramètres de lumières (*.lgt) ou d'ombres (*.shd) que vous avez déjà enregistré, cliquez sur le bouton Charger pour ouvrir la boîte de dialogue Charger des paramètres de lumières et matériau :

    • Cliquez sur la liste Regarder dans et sélectionnez le dossier dans lequel se trouve le fichier que vous voulez charger. Enfin cliquez pour sélectionner le fichier de paramètres que vous voulez charger. Son nom apparaît alors dans le champ Nom du fichier.
    • Ensuite, cliquez sur le bouton Ouvrir pour charger les paramètres de la page Rendu des lumières et matériau.
  3. Si vous voulez utiliser les paramètres d'ombrage disponibles dans ArtCAM Pro, cliquez sur la liste dans la section Type d'ombrage puis sur le type d'ombrage que vous désirez.
  4. Pour régler la quantité de lumière de l'arrière plan, cliquez et faites glisser le curseur Luminosité.
  5. Dans la section Lumières, il y a quatre options que vous pouvez utilisez pour éclairer votre relief composé. Pour éclairer le relief composé, cliquez sur l'option Activer à côté de l'option de lumière que vous voulez sélectionner [image].
  6. Pour modifier les paramètres des lumières que vous avez activées, cliquez sur la flèche [image].

    Si vous voulez changer le type de lumière, cliquez dans la liste Type, et puis sur l'option de lumière que vous désirez :

    • Distant - Cette option vous permet d'ajouter les effets d'une lumière qui est à une certaine distance du relief composé. L'icône [image] apparaît si vous sélectionnez ce type de lumière.
    • Point - Cette option vous permet d'ajouter les effets d'une ampoule allumée sur le relief composé. L'icône [image] apparaît si vous sélectionnez ce type de lumière.
    • Spot - Cette option vous permet d'ajouter les effets d'un éclairage de type spot sur le relief composé. L'icône [image] apparaît si vous sélectionnez ce type de lumière.

      Ensuite sélectionnez la couleur de la lumière :

    • Cliquez sur le bouton [image] de la Palette de couleur ou la couleur derrière elle pour afficher la boîte de dialogue Couleur.

    • Ensuite, sélectionnez la couleur que vous voulez utiliser pour la lumière. Pour de plus amples informations sur la manière de sélectionner les Couleurs Basiques et Personalisées, veuillez consulter la section Assigner une couleur à un niveau profil.
    • Cliquez sur le bouton OK pour fermer la boîte de dialogue Couleur.

      Vous pouvez maintenant régler la quantité le contraste en cliquant et en déplaçant le curseur Intensité.

      Si vous avez sélectionné un éclairage de type Spot, vous pouvez ajuster le focus en cliquant et en déplaçant le curseur Bord. Vous pouvez aussi modifier sa taille en entrant une valeur dans le champ Largeur.

      Si vous avez sélectionné un éclairage de type Point ou Spot, vous pouvez modifier la position du point de la source de lumière par rapport au relief composé.

    • Cliquez sur l'icône [image] sur la page Rendu des Lumières et Matériau et déplacez la sur le relief composé jusqu'à la position désirée dans la fenêtre de Vue 3D.

      La valeur affichée dans le premier champ indique la position en pourcent de la longueur (X) du modèle.

      La valeur affichée dans le second champ indique la position en pourcent de la hauteur (Y) du modèle.

    • La valeur affichée dans le troisième champ indique la position en pourcent de la moitiée du coté le plus long du modèle. Cette valeur est alors utilisée pour l'altitude Z de la lumière.

      Si vous avez sélectionné un éclairage de type Distant ou Spot, vous pouvez modifier la direction du faisceau lumineux.

    • Pour aligner la direction du faisceau lumineux avec l'un des dix sept points de la sphère, cliquez sur l'option Utiliser les points d'accrochage sur la sphère [image].

      Cliquez et glissez sur la sphère et relachez le bouton de votre souris lorsque le curseur [image] a accroché le point que vous voulez utiliser pour la direction du faisceau lumineux.

    • Pour aligner la direction du faisceau lumineux avec avec votre champ de vision lorsque vous regarder votre écran, cliquez sur l'option Eclairage fixe suivant la direction de la vue [image].
    • Cette option est disponique si l'option éclairage Distant est activée.

      Pour masquer les paramètres des lumières que vous avez activés, cliquez sur la flèche [image].

  7. Cliquez sur le bouton Appliquer pour appliquer les changements que vous avez effectuez sur les paramètres de lumière et/ou d'ombrage.
  8. Vous pouvez maintenant enregistrer ou réinitialiser vos paramètres de lumière et d'ombrage :
    • Si vous voulez enregistrer ces paramètres, cliquez sur le bouton Enregistrer pour afficher la boîte de dialogue Enregistrer les Paramètres de Lumières et Matériau.

    • Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer le fichier. Entrez un nom pour le fichier dans le champ Nom du fichier et puis cliquez sur le bouton Enregistrer.
    • Si vous n'êtes pas encore satisfait de vos paramètres de rendu des lumières et matériau, vous pouvez continuer à les ajuster ou cliquez sur le bouton Réinitialiser pour revenir aux paramètres par défaut.
  9. Si vous voulez enregistrer vos paramètres de rendu des lumières et matériau en tant que paramètres par défaut, cliquez sur le bouton Régler comme valeur par défaut.
  10. Cliquez sur le bouton Accepter pour fermer la page Rendu des Lumières et Materiau et pour retourner vers la page d'accueil de l'Assistant.


Paramètres du materiau et de l'arrière plan

Vous pouvez changer la couleur des ombres du relief composé dans la fenêtre de Vue 3D, la luminosité des zones éclairées sur sa surface, ainsi que les capacités de réflexion de sa surface. Vous pouvez aussi sélectionner une couleur en arrière plan ou une image dans la fenêtre de Vue 3D, et projeter un type de reflet sur sa surface.

Vous pouvez utilisez la sphère disponible dans la section Materiau de la page pour avoir un aperçu des modifications que vous apportez au relief composé affiché dans la fenêtre de Vue 3D :

Pour modifier les propriétés du matériau :

  1. Cliquez sur le bouton Rendu des lumières et matériau [image] dans la section Modèle de la page d'accueil de l'Assistant pour afficher la page Rendu des lumières et matériau.
  2. Si vous voulez charger un fichier de paramètres d'ombrage matériau (*.mtl) que vous avez déjà enregistré, cliquez sur le bouton Charger pour ouvrir la boîte de dialogue Charger des paramètres de lumières et matériau :

    Cliquez sur la liste Regarder dans et sélectionnez le dossier dans lequel se trouve le fichier que vous voulez charger. Enfin cliquez pour sélectionner le fichier de paramètres que vous voulez charger. Son nom apparaît alors dans le champ Nom du fichier.

    Cliquez sur le bouton Ouvrir pour charger les paramètres de la page Rendu des lumières et matériau.

  3. Pour changer la couleur du materiau dans la fenêtre de Vue 3D cliquez sur la liste de la section Couleur et ensuite sur l'option que vous désirez utiliser :
    • Couleur Sélectionnée - Cette option vous permet de sélectionner une couleur pour le relief en utilisant la boîte de dialogue Couleur. Pour de plus amples informations, veuillez consulter la section Assigner une couleur à un niveau profil.

      Vous pouvez alors choisir la couleur en utilisant les curseurs de la section Couleur.

    • Vue 2D - Cette option vous permet de projeter le contenu d'un niveau bitmap, visible dans la fenêtre de Vue 2D, sur le relief composé.

      Si vous voulez utiliser les materiaux disponibles dans ArtCAM Pro, cliquez sur la liste dans la section Couleur puis sur le matériau que vous désirez. Lorsque vous utilisez les matériaux du logiciel :

    • Si vous voulez créer une mosaïque sur le relief composé avec le matériau choisi, cliquez sur l'option Mosaïque puis definissez ses dimensions en utilisant les champs Taille X et Taille Y.
    • Si vous voulez remplacer les zones du relief composé qui située sous les zones en Couleur Primaire avec le matériau, cliquez sur l'option Montrer l'image seulement sous la Couleur Primaire.
    • Si vous voulez utiliser votre materiau, copiez votre fichier image TIF (*.tif) qui représente le matériau dans le dossier se trouvant à l'adresse ArtCAM Pro 9.0\Rendering\Materials et puis redémarrez ArtCAM Pro. Votre image apparaîtra alors dans la liste Couleur lorsque la page Rendu des lumières et matériau sera ensuite affichée.
  4. Pour régler la capacité de reflexion de la surface du matériau, cliquez et faites glisser le curseur Réflexion.
  5. Pour régler la luminosité des zones éclairées du modèle, cliquez et faites glisser le curseur Réflexion.
  6. Si vous voulez projeter un type de reflet sur la surfaec du relief composé, cliquez sur la liste dans la section Type d'ombrage puis sur le type de reflet que vous désirez.
  7. Vous pouvez maintenant remplir l'arrière plan de la fenêtre de la Vue 3D avec une image ou une couleur. Pour remplir l'arrière plan avec une couleur :
    • Dans la section Arrière plan, cliquez sur la liste puis sur l'option Couleur sélectionnée. C'est l'option par défaut lorsque la page Rendu des lumières et matériau est affichée.
    • Ensuite, cliquez sur le bouton [image] Pallette de couleurs pour faire apparaître la boîte de dialogue Couleur.
    • Sélectionnez la couleur que vous voulez utiliser pour votre arrière plan. Pour de plus amples informations sur la manière de sélectionner les couleurs Basiques et Personalisées, veuillez consulter la section Assigner une couleur à un niveau profil.
    • Cliquez sur le bouton OK pour fermer la boîte de dialogue Couleur.

      Pour remplir l'arrière plan avec une image bitmap :

    • Dans la section Arrière plan, cliquez sur la liste et puis sur l'image que vous voulez utiliser.
    • Si vous voulez utiliser une de vos images bitmap pour l'arrière plan de la fenêtre de Vue 3D, copiez votre fichier image bitmap (*.bmp) dans le dossier se trouvant à l'adresse ArtCAM Pro 9.0\Backgrounds et puis redémarrez >PRODUCT>. Votre image apparaîtra alors dans la liste Arrière plan lorsque la page Rendu des lumières et matériau sera ensuite affichée.
  8. Cliquez sur le bouton Appliquer pour appliquer les nouveaux paramètres que vous avez choisis.
  9. Vous pouvez maintenant enregistrer ou réinitialiser les propriétés du matériau :
    • Si vous voulez enregistrer les propriétés du matériau, cliquez sur le bouton Enregistrer pour afficher la boîte de dialogue Enregistrer les Paramètres de Lumières et Matériau.

    • Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer le fichier. Entrez un nom pour le fichier dans le champ Nom du fichier et puis cliquez sur le bouton Enregistrer.
    • Si vous n'êtes pas encore satisfait de vos paramètres de rendu des lumières et matériau, vous pouvez continuer à les ajuster ou cliquez sur le bouton Réinitialiser pour revenir aux paramètres par défaut.
  10. Si vous voulez enregistrer vos propriétés de rendu matériau en tant que propriétés par défaut, cliquez sur le bouton Régler comme valeur par défaut.
  11. Cliquez sur le bouton Accepter pour fermer la page Rendu des Lumières et Materiau et pour retourner vers la page d'accueil de l'Assistant.


Utiliser un canevas de profils sélectionné

Vous pouvez utiliser un canevas de profils pour définir une zone du modèle existant qui peut être ensuite utilisé pour définir les dimensions de votre modèle, manipuler des images bitmap, et créer des formes de type dôme sur le niveau relief sélectionné.

Pour utiliser un profil pour modifier le modèle ou son contenu :

  1. Sélectionnez le(s) profil(s) qui représentent la zone du modèle que vous voulez utiliser.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

    • Vous pouvez utiliser n'importe quelle forme ou quantité de profils, puisque la zone est délimité par le cadre de sélection qui entoure le(s) profil(s).
  2. Vous pouvez aussi utiliser le(s) profil(s) des manières suivantes :
    • Modifier les dimensions de votre modèle. Pour de plus amples informations, veuillez consulter la section Modifier les dimensions d'un modèle.
    • Modifier des dimensions asymmetriques de votre modèle. Pour de plus amples informations, veuillez consulter la section Définir des dimensions asymétriques dans un modèle.
    • Dimensionner votre modèle. Pour de plus amples informations, veuillez consulter la section Dimensionner un modèle.
    • Copier et coller une zone de type image bitmap. Pour de plus amples informations, veuillez consulter la section Copier et coller des zones bitmaps.
    • Créer un dôme. Pour de plus amples informations, veuillez consulter la section Créer un dôme.


Dimensionner un modèle

Vous pouvez dimmensionner un modèle en utilisant un ou plusieurs profils présents dans des niveaux profils.

  1. Cliquez sur le bouton [image] Sélection des Profils dans la section Outils des Profils de la page d'accueil de l'Assistant puis sur le profil qui représente la zone du modèle que vous voulez garder.

    Si vous voulez sélectionner plus d'un profil, maintenez appuyé la touche Shift de votre clavier, et puis l'un après l'autre cliquez sur les profils que vous voulez utiliser. La zone délimitée par le cadre de sélection qui entoure le(s) profil(s) sélectionné(s) représente la zone du modèle que vous gardez.

    • Vous pouvez aussi cliquer et glisser le pointeur autours des profils que vous souhaitez sélectionner. Le cadre de sélection entoure tous les profils sélectionnés.
    • Pour désélectionner un profil que vous avez sélectionné par erreur, maintenez appuyé la touche Shift et re-cliquez dessus.
    • Si vous voulez ajuster la position de(s) profil(s) sélectionné(s), déplacez le pointeur de la souris au dessus d'un bord du cadre de sélection qui entoure le(s) profil(s) sélectionné(s), et cliquez puis glissez le(s) profil(s) vers la position désirée. Pour de plus amples informations, veuillez consulter la section Déplacer les profils.
  2. Dans le Menu Principal, cliquez sur l'option Edition> Dimensionner. Un message apparaît pour vous demander la confirmation que vous vous voulez bien dimensionner le modèle avec la region qui est définie avec le cadre de sélection qui entoure le(s) profil(s) sélectionné(s). Ce message apparaît parce qu'une fois que que le modèle à été re-dimensionné, il n'est pas possible d'annuler l'action et de revenir aux anciennes dimensions :

    Cliquez sur le bouton OK pour fermer le message et pour dimensionner le modèle. La zone du modèle qui se situe au-dehors du cadre de sélection est supprimée. Les dimensions X et Y du modèle sont maintenant égales aux dimensions du cadre de sélection qui entoure le(s) profil(s).

    Les hauteurs Z du modèle sont alors probablement affectées par le dimensionnement du modèle. Vous pouvez consulter ces hauteurs dans la section Information de la page d'accueil de l'Assistant.

    Cliquez sur le bouton OK pour fermer le message.

    • Nous vous recommandons de vérifier que les parcours d'outils créés avant le redimensionnement sont encore bons pour l'usinage. Idéalement, les parcours d'outils devraient être créés après que vous aillez décidé des dimensions finales de votre modèle.


Utiliser le bloc notes d'ArtCAM Pro

Vous pouvez ajouter des commentaires à votre modèle avec le bloc notes d'ArtCAM Pro.

Pour utiliser le bloc notes d'ArtCAM Pro :

  1. Cliquez sur le bouton Afficher/masquer les notes [image] dans la barre d'outils Fichier pour faire apparaître la fenêtre Remarques d'ArtCAM.

  2. Cliquez sur la fenêtre Remarques d'ArtCAM et entrez les commentaires que vous voulez ajouter à votre modèle.
    • Si vous tapez .. et que vous appuyez sur la touche Enter de votre clavier avant d'entrer vos commenatires, la fenêtre Remarques d'ArtCAM apparaitra lorsque vous ouvrirez la prochaine fois ce modèle qui aura été enregistré.
  3. Cliquez sur le bouton Afficher/masquer les notes [image] pour fermer la fenêtre des Remarques d'ArtCAM.

Lorsqu'un modèle est enregistré, tous les commentaires qui ont été ajoutés dans la fenêtre des Remarques d'ArtCAM sont aussi enregistrés.

SI vous n'enregistrez pas le modèle, tous les commentaires que vous avez ajoutés seront supprimés de la fenêtre des Remarques d'ArtCAM.


Importer un canevas de profils

Vous pouvez importer un canevas de profils dans un niveau profil dans un modèle. Les formats supportés sont :

  • Adobe Illustrator image (*.ai)
  • Encapsulated PostScript (*.eps)
  • Drawing Interchange Format, ce qui inclue PowerSHAPE and AutoCAD (*.dxf)
  • AutoCAD 2D Drawing (*.dwg)
  • Lotus, PC Paint ou DUCT picture (*.pic)
  • Delcam DGK (*.dgk)
  • Windows MetaFile (*.wmf)
  • Windows Enhanced MetaFile (*.emf)

Lorsque vous importez un fichier au format Drawing Interchange (*.dxf ) ou AutoCAD Drawing (*.dwg), vous pouvez positionner le canevas de profil au centre du modèle ArtCAM, définir les unités de mesures utilisées, demander à ArtCAM Pro d'identifier les boucles (avec une tolérance donné) et rejoindre tous les points (noeux) coincidents (avec une tolérance donné). ArtCAM Pro lit aussi toutes les informations sur les niveaux enregistrés dans ces fichiers. Pour de plus amples informations, veuillez consulter la section Travailler avec les niveaux.

Lorsque vous importez un fichier Encapsulated PostScript (*.eps, *.ai) qui ne vient pas d'un modèle ArtCAM, vous pouvez positionner le canevas de profils au centre du modèle ArtCAM ou en fonction du point origine enregistré dans le fichier.

Vous pouvez importer les fichiers Windows Metafiles (*.wmf), Enhanced Metafile (*.emf) et Lotus, PC Paint ou les fichiers d'image DUCT (*.pic) directement à partir d'ArtCAM Pro.

Pour importer un canevas de profils :

  1. Vérifiez que le niveau profil sur lequel vous voulez importer le canevas de profil est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Dans le Menu Principal, cliquez sur l'option Fichier > Importer > Importer des profils... pour faire apparaître la boîte de dialogue Importer des profils :

  3. Cliquez dans la liste Fichier de type, puis sur le type de canevas de profils que vous voulez importer.
  4. Vous pouvez utiliser une des méthodes suivantes pour trouver le fichier du canevas de profils que vous voulez importer :
    • Par défaut, ArtCAM Pro liste les fichiers dans les formats Adobe Illustrator and Encapsulated PostScript file format (*.ai and *eps) seulement. Vous pouvez faire apparaître tous les fichiers compatibles en cliquant sur la liste Fichier de type puis sur l'option Tous les fichiers (*.*), ou se cantonner à un format spécifique en cliquant sur les autres options de la liste Fichier de type.
    • Vous pouvez utiliser la liste Look in et le bouton UpOneLevelButton Dossier parent pour accéder au dossier qui contient le fichier contenant le canevas de profils que vous voulez importer dans le niveau profil sélectionnée.
  5. Une fois que vous avez trouvé votre fichier, cliquez sur le fichier listé dans la fenêtre principale de la boîte de dialogue Importer des profils : Son nom apparaît alors dans le champ Nom du fichier.
  6. Cliquez sur le bouton OK pour importer le canevas de profils dans le niveau profil sélectionné.

    Si vous importez une canevas de profils enregistré sous le format *.dxf, la boîte de dialogue Fichier importé apparaît :

    Vérifiez que vos paramètres d'importation pour le canevas de profils correspondent à vos souhaits :

    • Si vous voulez positionner le canevas de profils au centre du niveau profil, cliquez pour sélectionner l'option Centrer sur la page.
    • Vérifiez que les unités de mesures (mm ou pouces) pour le canevas de profils importé sont les mêmes que pour celles utilisées dans votre modèle ArtCAM en cliquant sur le bouton radio approprié dans la section Unités du fichier.
    • Si vous voulez identifier tous les segments qui s'intersectent dans une tolérance donné, vérifiez que l'option Vérifier les croisements et les boucles est sélectionnée et que la tolérance défini dans le champ Tolérance d'intersection est appropriée.
    • Lorsqu'ils sont sélectionnés, les segments s'intersectants sont affichés en rouge avec les formes rondes et blanches marquant les positions des intersections.
    • Si vous voulez rejoindre dans une tolérance donné tous les segments qui ont été rompus, vérifiez que l'option Rejoindre auto. les profils est sélectionnée et que la tolérance défini dans le champ Tolérance de jonction est appropriée.

      Cliquez sur le bouton OK pour fermer la boîte de dialogue et importer le canevas de profils.

      Si vous importez un fichier Encapsulated PostScript (*.eps, *.ai) qui ne vient pas d'un modèle ArtCAM, vla boîte de dialogue Choisir une position pour les données apparaît :

      Cliquez sur les boutons radios pour sélectionner la position dans le niveau profil que vous souhaitez donner au canevas de profils :

    • Si vous voulez positionner le canevas de profils en fonction de ses coordonnées X et Y dans le fichier lui-même, sélectionnez l'option Positionner les données en utilisant la position dans le fichier EPS en cliquant sur son bouton radio.
    • Si vous voulez positionner le canevas de profils au centre du niveau profil, sélectionnez l'option Positionner les données eau centre de l'image en cliquant sur son bouton radio.

      Cliquez sur le bouton OK pour fermer la boîte de dialogue et importer le canevas de profils dans le niveau profil sélectionné.

      Le profil importé apparaît sélectionné par défaut. Il est coloré en magenta et entouré par un cadre de sélection. Lorsqu'il est désélectionné, le profil apparaît dans la couleur assignée au niveau profil. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.

      Si vous importez un fichier qui contient des niveaux profils, ArtCAM Pro importe les informations sur les niveaux dans le modèle : Si un niveau profil présente dans ArtCAM Pro possède le même nom qu'un niveau profil dans le fichier à importer, le canevas est importé dans ce niveau. Si un niveau profil présente dans ArtCAM Pro ne possède pas le même nom qu'un niveau profil dans le fichier à importer, un nouveau niveau est créé. Ce nouveau niveau garde le nom et la couleur associée qu'il avait dans le fichier importé.


Utiliser la bibliothèque de profils

Vous pouvez utiliser la Bibliothèque de profils pour gérer les profils enregistrés sous les formats *.eps, *.dxf, *.dwg, *.ai, *.wmf and *.pic que vous voulez importer dans un modèle ArtCAM. ArtCAM Pro se rapelle du dossier dans lequel le profil a été enregistré.

Une bibliothèque est constituée d'au moins un dossier qui contient au moins un fichier de type *.eps, *.dxf, *.dwg, *.ai, *.wmf et *.pic.

ArtCAM Pro crée une section dans la page Bibliothèque des profils pour chaque dossier de la bibliothèque qui contient des fichiers de type *.eps, *.dxf, *.dwg, *.ai, *.wmf et *.pic. Si un fichier de type *.eps, *.dxf, *.dwg, *.ai, *.wmf ou *.pic de la bibliothèque partage le même nom qu'un fichier de type *.jpg ou *.gif aussi présent dans la bibliothèque, ArtCAM Pro crée une icone pour ce nom de fichier. S'il n'y a pas de fichier *.eps, *.dxf, *.dwg, *.ai, *.wmf ou *.pic dans le dossier sélectionné, un message apparaît sur la page indicant qu'aucune bibliothèque n'a pu être trouvé.

Vous pouvez cliquer sur la flèche [image] sur la page pour masquer les fichiers d'un dossier d'une bibliothèque, et sur la flèche [image] pour montrer la liste.

Pour définir une bibliothèque de profils :

  1. Cliquez sur le bouton [image] Importer Depuis une bibliothèque de profils dans la section Outils des Profils de la page d'accueil de l'Assistant pour afficher la pageBibliothèque de profils :
  2. Si vous ne pouvez pas voir les paramètres de la bibliothèque des profils, cliquez sur la flèche [image] dans la section Choisir une bibliothèque pour les afficher. Toutes les bibliothèques des profils sont listées dans le champ Bibliothèque.
  3. Cliquez sur le bouton Nouveau pour afficher la boîte de dialogue Parcourir.
  4. Cliquez pour sélectionner le dossier dans lequel vous voulez entreposer les fichiers de votre canevas de profils, ou dans celui où ils sont déjà. Il est surligné en bleu.
  5. Cliquez sur le bouton OK pour sélectionner le dossier, et puis fermer la boîte de dialogue Parcourir. Le dossier est maintenant une bibliothèque de profils ArtCAM
  6. Cliquez sur l'icône [image] pour retourner vers la page d'accueil de l'Assistant.
  • Vous pouvez aussi appuyer sur la touche Esc de votre clavier ou cliquer sur l'icône [image] située au sommet de la page pour revenir vers la page d'accueil de l'Assistant.

Pour importer un fichier depuis une bibliothèque de profils :

  1. Cliquez sur le bouton [image] Importer Depuis une bibliothèque de profils dans la section Outils des Profils pour afficher la page Bibliothèque de profils :
  2. Si vous ne pouvez pas voir les paramètres de la bibliothèque des profils, cliquez sur la flèche [image] dans la section Choisissez une bibliothèque pour les afficher. Toutes les bibliothèques des profils sont listées dans le champ Bibliothèque.
  3. Déplacez le pointeur sur le nom du fichier de la liste contenant le canevas de profils que vous voulez importer, puis cliquez. Le canevas de profils apparaît dans la fenêtre de Vue 2D.
  4. Cliquez sur l'icône [image] pour retourner vers la page d'accueil de l'Assistant.
  • Vous pouvez aussi appuyer sur la touche Esc de votre clavier ou cliquer sur l'icône [image] située au sommet de la page pour revenir vers la page d'accueil de l'Assistant.

Pour réactualiser la liste des fichiers identifiés dans la bibliothèque :

  1. Cliquez sur le bouton [image] Importer Depuis une bibliothèque de profils dans la section Outils des Profils pour afficher la page Bibliothèque de profils :
  2. Si vous ne pouvez pas voir les paramètres de la bibliothèque des profils, cliquez sur la flèche [image] dans la section Choisir une bibliothèque pour les afficher. Toutes les bibliothèques des profils sont listées dans le champ Bibliothèque.
  3. Cliquez sur la liste Bibilothèques et sélectionnez la bibliothèque dont vous voulez réactualiser la liste de fichiers.
  4. Dans la section Options, cliquez sur le bouton Chercher pour réactualiser la liste des dossiers et fichiers de la bibliothèque.
  5. Cliquez sur l'icône [image] pour retourner vers la page d'accueil de l'Assistant.
  • Vous pouvez aussi appuyer sur la touche Esc de votre clavier ou cliquer sur l'icône [image] située au sommet de la page pour revenir vers la page d'accueil de l'Assistant.

Pour supprimer une bibliothèque :

  1. Cliquez sur le bouton [image] Importer Depuis une bibliothèque de profils dans la section Outils des Profils pour afficher la pageBibliothèque de profils :
  2. Si vous ne pouvez pas voir les paramètres de la bibliothèque des profils, cliquez sur la flèche [image] dans la section Choisissez une bibliothèque pour les afficher. Toutes les bibliothèques des profils sont listées dans le champ Bibliothèque.
  3. Cliquez dans la liste Bibliothèques et cliquez sur la bibliothèque que vous voulez supprimer.
  4. Dans la section Option, cliquez sur le bouton Supprimer pour supprimer la bibliothèque sélectionnée.
  5. Cliquez sur l'icône [image] pour retourner vers la page d'accueil de l'Assistant.
  • Vous pouvez aussi appuyer sur la touche Esc de votre clavier ou cliquer sur l'icône [image] située au sommet de la page pour revenir vers la page d'accueil de l'Assistant.


Exporter un canevas de profils

Dans ArtCAM Pro, vous pouvez exporter un canevas de profils sous la forme de données. Ces données peuvent être utilisées dans d'autres logiciels supportant les formats suivants :

  • Encapsulated PostScript (*.eps)
  • Drawing Interchange Format, ce qui inclue PowerSHAPE and AutoCAD (*.dxf)
  • Lotus, PC Paint ou DUCT picture (*.pic)
  • Delcam DGK (*.dgk)

Pour exporter des profils sous forme de données :

  1. Sélectionnez le(s) profil(s) que vous voulez exporter. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Dans le Menu Principal, cliquez sur le menu Fichier puis sur l'option Exporter... pour faire apparaître la boîte de dialogue Exporter profils :

  3. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer le profil.
  4. Entrez le nom que vous voulez donner au fichier dans le champ Nom du fichier.
  5. Cliquez sur la liste Format d'enregistrement et sélectionner le format que vous voulez utiliser.
  6. Cliquez sur le bouton Enregistrer.


Importer un modèle 3D

Vous pouvez importer des modèles composés de triangles enregistrés aux formats 3D Assembly (*.3da), 3D Studio (*.3ds), Drawing Interchange Format (*.dxf) et STL (*.stl) dans un modèle ArtCAM :

  1. Dans le Menu Principal, cliquez sur l'option Fichier >Importer >Modèle 3D pour faire apparaître la boîte de dialogue Importer un modèle 3D :

  2. Cliquez sur la liste Enregistrer dans et trouvez le fichier que vous voulez importer.
  3. Une fois que vous avez trouvé votre fichier, cliquez pour sélectionner le fichier listé dans la fenêtre principale de la boîte de dialogue Importer des modèles 3D. Son nom apparaît alors dans le champ Nom du fichier.
  4. Cliquez sur le bouton Ouvrir pour importer le fichier dans le modèle et faire apparaître la boîte de dialogue Coller un modèle 3D :

    La taille actuelle de votre modèle est affichée et le système de coordonnées utilisé lorsque le modèle en triangles a été construit est gardé.

  5. Vous pouvez maintenant utiliser la boîte de dialogue Coller un modèle 3D pour positionner, dimensionner et définir l'origine du modèle en triangles avant de le coller dans le relief du modèle ArtCAM.


Utiliser la boîte de dialogue Coller un modèle 3D

La boîte de dialogue Coller un modèle 3D vous permet de positionner, dimensionner et définir l'origine d'un modèle 3D importé avant de le coller dans le relief sélectionné dans un modèle ArtCAM.

Pour paramétrer le collage du modèle en triangles dans le niveau relief sélectionné :

  1. Definir la position du modèle en triangles dans le modèle ArtCAM :
    • Pour positionner le modèle en triangles au centre du modèle ArtCAM, cliquez sur le bouton Centre.
    • Pour positionner le modèle en triangles au centre ou dans l'un des quatre coins du modèle ArtCAM, cliquez sur le bouton radio [image] Point origine sur le modèle à importer sur le diagrame du modèle.
    • Pour positionner le modèle en triangles dans le modèle ArtCAM à l'aide des coordonnées, entrez les valeurs dans les champs X, Y et Z.
  2. Pour tourner le modèle autour d'un des trois axes :
    • Dans la section Tourner le modèle autour d'un axe, entrez les angles de rotations dans les champs X, Y et/ou Z.
    • Pour faire une symétrie axiale du modèle par rapport à un des trois axes, vérifiez que l'option Symmétrie au dessous des champs X, Y et/ou Z est sélectionnée [image].
  3. Si vous travaillez en pouces, l'option Le modèle était en pouces est sélectionnée [image] par défaut. Si le modèle en triangle apparaît trop gros, vous pouvez soit déselectionner l'option pour redimensionner le modèle entre les pouces et les milimètres, ou procéder à l'étape suivante pour redimensionner le modèle en triangles.

    Si vous travaillez en milimètres, l'option Le modèle était en mm est sélectionnée [image] par défaut. Si le modèle en triangle apparaît trop petit, vous pouvez soit déselectionner l'option pour redimensionner le modèle entre les pouces et les milimètres, ou procéder à l'étape suivante pour redimensionner le modèle en triangles.

  4. Définir les dimensions de votre modèle en triangles :
    • Pour redimensionner le modèle en triangles suivant un axe, cliquez pour désélectionner les options Lier pour les axes suivant lesquels vous voulez redimensionner le modèle en triangles [image]. Par exemple, si vous voulez redimensionner le modèle en triangles suivant un axe, cliquez pour désélectionner les options Lier Y et Lier Z.
    • Dans le champ Taille, entrez la nouvelle taille pour l'axe que vous voulez ajuster.
    • Dans le champ Echelle, entrez la nouvelle échelle pour l'axe que vous voulez ajuster.
  5. Cliquez sur le bouton Appliquer.
    • Cliquez sur le bouton Appliquer lorsque vous entrez une nouvelle valeur dans la boîte de dialoque Coller un modèle 3D, vous pouvez ainsi voir les changements sur le modèle.
  6. Cliquez sur le bouton Coller pour coller le modèle en triangles sur le niveau relief sélectionné dans le modèle ArtCAM en utilisant l'option Fusionner au plus haut. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
  7. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Coller un modèle 3D et coller le modèle en triangles sur le niveau relief dans le modèle ArtCAM.


Exemple

Dans l'exemple suivant, vous pouvez voir comment utiliser la boîte de dialogue Coller un modèle 3D pour positionner et redimensionner un modèle en triangles importé, puis le coller dans le relief du modèle ArtCAM.

  1. Cliquez sur l'icône [image] Créer un nouveau modèle dans la page Initiation pour faire apparaître la boîte de dialogue Taille du nouveau modèle.

  2. Cliquez sur le bouton radio [image] mm dans la section Unités pour changer les unités en milimètres.
  3. Entrez 100 dans les champs Hauteurs (Y) et Longueur (X).
  4. Cliquez et glissez le curseur de la Résolution pour obtenir 1004004 points.
  5. Cliquez sur le bouton OK pour fermer la boîte de dialogue Taille du nouveau modèle et créer le modèle ArtCAM.
  6. Dans le Menu Principal, cliquez sur l'option Fichier pour afficher le menu Fichier, puis sur l'option Importer > un modèle 3D pour faire apparaître la boîte de dialogue Importer un modèle 3D :

  7. Cliquez pour sélectionner le fichier cow.dxf situé à l'adresse suivante ArtCAM Pro 9.0\Examples\3d models, puis cliquez sur le bouton Ouvrir pour importer le modèle en triangles dans le modèle ArtCAM.

    Le modèle de la vache en triangle apparaît sur le point origine du modèle ArtCAM dans le fenêtre de Vue 3D. La boîte de dialogue Coller un modèle 3D apparaît :

  8. Vous êtes maintenant près à positionner le modèle de la vache en triangles dans le modèle ArtCAM. Dans la section Position de la boîte de dialogue :
    • En premier, entrez le le nombre 50 dans le champ X.
    • Puis, entrez le le nombre 50 dans le champ Y.
    • Enfin, entrez le le nombre -14,499 dans le champ Z.
  9. Vous êtes maintenant prêt à redimensionner le modèle de la vache en triangles. Dans la section Définir la taille du modèle, entrez le nombre 89.999 dans le champ Taille X.
  10. Cliquez sur le bouton Appliquer pour redimensionner et positionner le modèle de la vache en triangles.
  11. Cliquez sur le bouton Coller pour combiner le modèle en triangles avec le niveau relief dans le modèle ArtCAM. Le relief devrait apparaître dans le fenêtre de Vue 3D. Vous devriez obtenir quelque chose de semblable à l'image ci dessous :


Importer un modèle 3D à dérouler

Vous pouvez importer des modèles enroulés et composés de triangles enregistrés aux formats 3D Assembly (*.3da), 3D Studio (*.3ds), Drawing Interchange Format (*.dxf) et STL (*.stl) dans un modèle ArtCAM :

Le modèle importé peut ensuite être déroulé autour d'un axe afin d'obtenir un relief plat dans le modèle ArtCAM. Cette fonction a été conçu spécialement pour dérouler des anneaux créés avec d'autres logiciels CAO en un relief plat pour un usinage dans ArtCAM Pro.

Pour importer un modèle en triangles que vous voulez dérouler :

  1. Dans le Menu Principal, cliquez sur l'option Fichier > Importer > Modèle 3D Pour dérouler pour faire apparaître la boîte de dialogue Importer un modèle 3D :
  2. Cliquez sur la liste Enregistrer dans et trouvez le fichier que vous voulez importer.
  3. Une fois que vous avez trouvé votre fichier, cliquez pour sélectionner le fichier listé dans la fenêtre principale de la boîte de dialogue Importer des modèles 3D :
  4. Cliquez sur le bouton Ouvrir pour importer le fichier dans le modèle ArtCAM ouvert.

    Si vous sélectionnez un fichier qui ne contient pas de normales, le message suivant apparaît :

    Cliquez sur le bouton OK pour fermer la boîte de dialogue.

    Si le fichier contient des normales, la page Dérouler un modèle 3D apparaît dans la fenêtre de l'Assistant et la boîte de dialogue Importer un modèle 3D apparaît :

    • Les normales sont des vecteurs normaux à la surface d'un modèle 3D. Il existe une normale associée à chacun des points de la surface.

      La taille actuelle de votre modèle est affichée et le système de coordonnées utilisé lorsque le modèle en triangles a été construit est conservé.

  5. Vous pouvez maintenant utiliser la boîte de dialogue Coller un modèle 3D et/ou Dérouler un modèle 3D pour positionner, dimensionner et définir l'origine du modèle en triangles déroulé ainsi que définir tous les paramètres de déroulement du modèle.
    • Pour de plus amples informations concernant l'utilisation de la boîte de dialogue Coller un modèle 3D, veuillez consulter la section Utiliser la boîte de dialogue Coller un modèle 3D.
    • Pour de plus amples informations concernant l'utilisation de la boîte de dialogue Dérouler un modèle 3D, veuillez consulter la section Utiliser la page Dérouler un modèle 3D.


Utiliser la page Dérouler un modèle 3D

La page Dérouler un modèle 3D vous permet de dérouler un modèle en triangles importé afin d'obtenir un relief plat dans un modèle ArtCAM.

Pour dérouler un modèle en triangles autour d'un axe :

  1. Dans la section Origine du modèle 3D, dans le référentiel du modèle ArtCAM, entrez les coordonnées du point origine du modèle en triangles en utilisant les champs X, Y et Z.
  2. Dans la section Tourner le modèle, veuillez utiliser les boutons [image] et [image] pour tourner le modèle en triangles dans le modèle ArtCAM autour d'un des trois axes par incréments de 90°.
  3. Dans la section Cylindre dérouleur :
    • Dans le champ Diamètre, entrez le diamètre du cylindre qui va être utilisé pour dérouler votre modèle en triangles.
    • Cliquez sur un des boutons radios [image] Axes pour sélectionner l'axe autour duquel vous voulez dérouler le modèle en triangles.
    • Dans le champ Largeur du rebord, entrez la largeur du modèle qui sera ajouté au dessus et au dessous du modèle en triangles.

      Si vous voulez ajouter une bordure plus tard ou utiliser une autre méthode, veuillez consulter la section Ajouter une bordure à un modèle.

  4. Si vous voulez qu'ArtCAM Pro traite les gros triangles qui peuvent être trouvés dans les régions plannes des modèles triangles de JewelCAD, vérifiez que l'option Dérouler la triangulation JewelCAD est sélectionnée.
  5. Cliquez sur le bouton Créer un nouveau modèle.
  6. Cliquez sur le bouton Fermer pour retourner vers la page d'accueil de l'Assistant.


Importer des reliefs de type CopyCAD

Vous pouvez importer des modèles enroulés comportant des normales enregistrés au format American Standard Code for Information Interchange (*.asc) ou CopyCAD Binary (*.ccb) dans le modèle. Le relief importé est attaché à la base d'un relief dans un modèle d'ArtCAM.

  • Les normales sont des vecteurs normaux à la surface d'un modèle 3D. Il existe une normale associée à chacun des points de la surface. Les dimensions du modèle enroulé avec normales doivent s'accorder avec celles du relief du modèle d'ArtCAM.

Pour importer des reliefs :

  1. Dans le Menu Principal, cliquez sur l'option Fichier > Importer > Charger les données d'enroulement CopyCAD pour faire apparaître la boîte de dialogue Charger un relief enroulé CopyCAD :

  2. Cliquez sur la liste Enregistrer dans et trouvez le fichier que vous voulez importer.

    Une fois que vous avez trouvé votre fichier, cliquez pour sélectionner le fichier listé dans la fenêtre principale de la boîte de dialogue Charger les données d'enroulement CopyCAD :

  3. Cliquez sur le bouton Ouvrir pour importer le fichier dans le modèle ArtCAM.

    Si vous sélectionner un fichier qui ne contient pas de normales, le message suivant apparaît :

    Cliquez sur le bouton OK pour fermer la boîte de dialogue.

    Si les dimensions du relief enroulé importé et contenant des normales ne s'accordent pas avec le relief du modèle d'ArtCAM; le message suivant apparaît :

    Cliquez sur le bouton OK pour fermer la boîte de dialogue.


Corriger une action

Vous pouvez exécuter une séquence d'actions pour le relief et les bitmaps pour corriger vos erreurs sans à avoir à appliquer vos changements les uns à la suite des autres.

Pour annuler chaque action de définition/modification, dans le sens anti-chronologique :

  • Cliquez sur le bouton [image] Défaire dans la section Fichier de la page d'accueil de l'Assistant.
  • Vous pouvez aussi annuler une action avec le raccourci clavier Ctrl + Z.

Pour répéter chaque action de définition/modification que vous avez annulée précédemment, dans le sens chronologique :

  • Cliquez sur le bouton [image] Refaire dans la section Fichier de la page d'accueil de l'Assistant.
  • Vous pouvez aussi refaire une action annulée avec le raccourci clavier Ctrl + Y.
  • Alternativement, Dans le Menu Principal cliquez sur le menu Edition, puis sur les différentes options listées. Par exemple, Défaire Dessiner une ellipse.

Le nombre de fois que que vous pouvez défaire ou refaire vos actions dépendent de la taille du fichier de travail associer avec ArtCAM Pro, et aussi de l'amplitude de vos modifications. Par exemple, une séquence de petit changements pour sélectionner une niveau relief ou un niveau bitmap enregistrera plus d'actions défaire que d'actions plus larges.

Vous pouvez modifier la taille du fichier de travail associé avec les boutons Défaire et Refaire en utilisant la page Options d'ArtCAM.


Travailler avec les niveaux

Les niveaux sont utiles parce qu'ils vous laissent ajouter des composants à votre modèle sans changer le relief composé définitivement. Pour chaque niveau, vous pouvez ajuster la couleur, la luminosité, appliquer des effets, repositionner un contenu, ou spécifier une opacité etc. Vous pouvez aussi modifier l'ordre de la pile des niveaux.

Il y a trois types de niveaux utilisés dans ArtCAM Pro : profil, bitmap et relief. Lorsqu'un nouveau modèle ArtCAM est créé il comporte déjà un niveau profil, un niveau bitmap et un niveau relief par défaut. Cependant vous pouvez créer autant de niveaux que vous souhaitez.

Les niveaux vous permettent de voir seulement les canevas de profils ou les images bitmap qui vous intéressent à un moment précis. La fenêtre de Vue 2D est alors exempte de détails superflus. Les niveaux profil et bitmap sont visibles dans la fenêtre de Vue 2D window, tandis que les niveaux reliefs sont visibles dans la fenêtre de 3D View.

Chaque type de niveau est géré dans des sections différentes du Gestionnaire des niveaux. Les niveaux contenus dans ces sections sont empilés des uns sur les autres. Chacune de ces sections a sa barre d'outils, et elle se trouve directement au-dessus de la pile :

Profils...

Bitmaps...

Reliefs...

En utilisant le Gestionnaire des niveaux, vous pouvez :

  • Créer un niveau représentant chaque aspect du modèle complet que vous voulez créer. Pour de plus amples informations, veuillez consulter la section Créer un nouveau niveau.
  • Donner un nom à un niveau pour que vous identifiez facilement sa relation avec le shéma global de votre modèle. Pour de plus amples informations, veuillez consulter la section Nommer un niveau.
  • Sélectionner des niveaux. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  • masquer des niveaux, vous permettant d'isoler un aspect particulier du modèle sur lequel vous travaillez. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
  • Dupliquer des niveaux. Pour de plus amples informations, veuillez consulter la section Dupliquer un niveau.
  • Fusionner une sélection de niveaux reliefs ou profils en un seul niveau. Pour de plus amples informations, veuillez consulter la section Fusionner des niveaux.
  • Charger un niveau. Pour de plus amples informations, veuillez consulter la section Charger un niveau.
  • Enregistrer un niveau. Pour de plus amples informations, veuillez consulter la section Enregistrer un niveau.
  • Supprimer un niveau Pour de plus amples informations, veuillez consulter la section Supprimer un niveau.
  • Effacer un niveau bitmap. Pour de plus amples informations, veuillez consulter la section Effacer un niveau bitmap.
  • Verrouiller ou déverrouiller la position du canevas de profils d'un niveau profil. Pour de plus amples informations, veuillez consulter la section Verouiller un niveau profil.
  • Aligner un canevas dans un niveau profil avec une ligne guide ou avec tout autre canevas visible dans un niveau profil, ou en utilisant l'accrochage. Pour de plus amples informations, veuillez consulter la section Accrocher à un niveau profil.
  • Assigner une couleur à un niveau profil. Elle sera ensuite appliquée à tous les canevas déssinés dans ce niveau. Pour de plus amples informations, veuillez consulter la section Assigner une couleur à un niveau profil.
  • Transférer un canevas entre deux niveaux profils. Pour de plus amples informations, veuillez consulter la section Transférer des profils entre les niveaux.
  • Transférer des niveaux reliefs entre la face et le dos du modèle. Pour de plus amples informations, veuillez consulter la section Transférer des niveaux reliefs d'une pile à l'autre.
  • Coller une zone spécifique d'un niveau relief dans un autre. Pour de plus amples informations, veuillez consulter la section Coller une zone relief dans un niveau relief.
  • Créer un niveau relief depuis un niveau bitmap. Pour de plus amples informations, veuillez consulter la section Créer un niveau relief depuis un niveau bitmap.
  • Créer un niveau bitmap depuis un niveau relief. Pour de plus amples informations, veuillez consulter la section Créer un niveau bitmap depuis un niveau relief.


Créer un nouveau niveau

Vous pouvez créer un nouveau niveau profil, bitmap et ou relief dans votre modèle. Lorsqu'un nouveau modèle ArtCAM est créé il comporte déjà un niveau profil, un niveau bitmap et un niveau relief par défaut. Tous ces niveaux sont listés dans les différentes sections du Gestionnaire des niveaux.

Chaque nouveau niveau est créé au dessus du niveau qui est sélectionné dans la pile. Un nouveau niveau est toujours sélectionné après qu'il ait été créé.

Les niveaux reliefs ont par défaut un mode de combinaison. Le mode de combinaison contrôle la manière dont les niveaux reliefs dans la pile se joignent pour former le relief composé. Vous pouvez changer le mode de combinaison associé à un niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.

La couleur noire est donné par défaut aux niveaux profils. Vous pouvez changer cette couleur à tout moment. Pour de plus amples informations, veuillez consulter la section Assigner une couleur à un niveau profil. Vous pouvez changer le nom du nouveau niveau profil si vous le souhaitez. Vous pouvez créer jusqu'à 990 niveaux profils dans un seul modèle ArtCAM.

Pour créer un nouveau niveau :

  1. Cliquez sur l'onglet Niveaux [image] pour faire apparaître le Gestionnaire des niveaux.
  2. Cliquez sur le bouton NewLayerButton Nouveau niveau dans la section qui correspond au type de niveau que vous voulez créer : profil, bitmap ou relief.

Si vous créez un nouveau niveau profil, ce niveau est intitulé Niveau profil par défaut. Si vous créez un niveau bitmap, ce niveau est intitulé Niveau bitmap par défaut. Si vous céer un niveau relief, ce niveau est intitulé Niveau relief par défaut. Tous les niveaux sont numérotés par ordre de création par défaut.

Pour chacun des nouveaux niveaux profils que vous créez :

  • l'option Alterner l'affichage est sélectionnée par défaut [image];
  • l'option Alterner le curseur intélligent est sélectionnée par défaut [image];
  • l'option Alterner le vérouillage est sélectionnée par défaut [image]; et
  • la couleur noir est assigné par défaut [image].

Pour de plus amples informations, veuillez consulter les sections Visualisation d'un niveau, Accrocher à un niveau profil, Verrouiller un niveau profil et Assigner une couleur à un niveau profil .

Pour chacun des nouveaux niveaux reliefs que vous créez :

  • l'option Alterner l'affichage est sélectionnée par défaut [image];
  • le mode de combinaison Ajouter est sélectionné par défaut AddCombineMode.

Pour de plus amples informations, veuillez consulter les sections Assigner un mode de combinaison à un niveau relief et Visualisation d'un niveau.


Nommer un niveau

Le nom par défaut qui est donné à chacun des niveaux indique seulement l'ordre dans lequel ils ont été créés. Il est alors recommandé de donner un nom personalisé à chacun des niveaux pour que vous identifiez facilement leurs contenus ou leurs relations avec le shéma global de votre modèle.

Vous pouvez changer le nom de tous les nouveaux niveaux profils, bitmaps ou reliefs si vous le souhaitez.

Pour changer le nom d'un niveau :

  1. Cliquez sur l'onglet Niveaux [image] pour faire apparaître le Gestionnaire des niveaux.
  2. Double-cliquez sur le niveau que vous voulez renommer pour afficher son nom et les boutons associés.

    Avant...

    Après...

    • Vous ne pouvez pas renommer le niveau par défaut dans la section Profils du Gestionnaire des niveaux. Si vous double-cliquez sur le niveau par défaut dans la pile, un message apparaît vous avertissant que le niveau ne peut pas être renommé :

      Cliquez sur le bouton OK pour fermer la boîte de dialogue.

  3. Entrer un nom pour le niveau dans le champ nom.
  4. Cliquez sur le bouton [image] pour appliquer le nouveau nom au niveau. Le champ nom et ses boutons associés n'apparaissent plus.

    Avant...

    Après...

    • Si le nom vous satisfait, cliquez sur le bouton [image].


Manipuler les niveaux

Vous pouvez changer les paramètres associés à un niveau en utilisant les boutons associés au niveau.

  • Masquer un niveau. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
  • Ancrer les profils dans un niveau. Pour de plus amples informations, veuillez consulter la section Ancrer des profils dans un niveau.
  • Accrocher un profil dans un niveau en relation avec un autre. Pour de plus amples informations, veuillez consulter la section Accrocher à un niveau profil.
  • Déplacer des profils d'un niveau à un autre. Pour de plus amples informations, veuillez consulter la section Transférer des profils entre les niveaux.
  • Fusionner des niveaux visibles en un seul niveau. Pour de plus amples informations, veuillez consulter la section Fusionner des niveaux.
  • Contrôler le mode de combinaisaon d'un niveau. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
  • Transférer des niveaux entre la face et le dos du modèle. Pour de plus amples informations, veuillez consulter la section Transférer des niveaux reliefs d'une pile à l'autre.


Visualisation d'un niveau

Vous pouvez basculer l'affichage des niveaux dans un modèle.

  • Les niveaux profils et bitmaps sont visibles dans la fenêtre de Vue 2D. Les niveaux reliefs sont visibles dans la fenêtre de Vue 3D.

Vous pouvez basculer l'affichage des niveaux comme décrit ci après :

  • Cliquez sur le bouton [image] Alterner l'affichage pour masquer le contenu d'un niveau.
  • Cliquez sur le bouton [image] Alterner l'affichage pour afficher le contenu d'un niveau.
  • Cliquez sur le bouton [image] Alterner tout visible pour masquer simultanément le contenu de tous les niveaux du modèle.
  • Cliquez sur le bouton [image] Alterner tout visible pour afficher simultanément le contenu de tous les niveaux du modèle.

Lorsqu'un niveau profil est visible, le contenu du niveau s'affiche dans le fenêtre de Vue 2D dans la couleur qui a été assignée à ce niveau. Pour de plus amples informations, veuillez consulter la section Assigner une couleur à un niveau profil.

  • Vous pouvez uniquement masquer le canevas d'un niveau profil dans la fenêtre de Vue 2D. Si vous voulez masquer un aperçu de parcours d'outils associé avec un profil, veuillez consulter la section Masquer un parcour d'outils.
  • Si vous essayez de créer un profil dans un niveau profil sélectionné lorsqu'il est masqué [image], alors le niveau devient automatiquement visible [image].
  • Vous ne pouvez pas fusionner un niveau profil avec un autre si celui-ci est masqué [image]. Pour de plus amples informations, veuillez consulter la section Fusionner des niveaux.

Un seul niveau bitmap peut être vu dans la fenêtre de Vue 2D, le niveau bitmap sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.

Lorsqu'un niveau relief est visible, il est affiché comme une partie du relief composé affiché dans la fenêtre de Vue 3D.

  • Vous ne pouvez pas fusionner un niveau relief avec un autre si celui-ci est masqué [image]. Pour de plus amples informations, veuillez consulter la section Fusionner des niveaux.


Charger un niveau

Vous pouvez charger trois types de niveaux dans un modèle ArtCAM : un niveau profil, bitmap ou relief.

Charger un niveau profil

Vous pouvez charger un canevas de profils et créer un nouveau niveau profil dans un modèle. Les formats supportés sont :

  • Adobe Illustrator image (*.ai)
  • Encapsulated PostScript (*.eps)
  • Drawing Interchange Format, ce qui inclue PowerSHAPE and AutoCAD (*.dxf)
  • AutoCAD 2D Drawing (*.dwg)
  • Lotus, PC Paint ou DUCT picture (*.pic)
  • Delcam DGK (*.dgk)
  • Windows MetaFile (*.wmf)
  • Windows Enhanced MetaFile (*.emf)

Le nouveau niveau est créé directement au dessus du niveau profil sélectionné dans la pile affichée dans la section Profils du Gestionnaire des niveaux.

  • Si vous voulez importer le contenu d'un fichier de canevas de profils dans un niveau profil existant, vérifiez que le niveau profil que vous souhaitez est bien sélectionné et cliquez sur l'option Fichier > Importer...> Données Profil... depuis le Menu Principal. Pour de plus amples informations, veuillez consulter la section Importer un canevas de profils.

Vous pouvez importer un canevas de profils dans un nouveau niveau profil :

  1. Cliquez sur le bouton Ouvrir OpenNewLayerButton dans la section Profils du Gestionnaire des niveaux pour faire apparaître la boîte de dialogue Charger un niveau profil.

    • Vous pouvez aussi afficher la boîte de dialogue Charger un niveau profil en cliquant sur l'option Profils > Charger un niveau... depuis le Menu Principal.
  2. Cliquez dans la liste Fichier de type, puis sur le type de canevas de profils que vous voulez importer.
  3. Vous pouvez utiliser une des méthodes suivantes pour trouver le fichier du canevas de profils que vous voulez importer :
    • Par défaut, ArtCAM Pro liste les fichiers dans le format ArtCAM (*.art) seulement. Vous pouvez faire apparaître tous les fichiers compatibles en cliquant sur la liste Fichier de type puis sur l'option Tous les fichiers (*.*), ou se cantonner à un format spécifique en cliquant sur les autres options de la liste Fichier de type.
    • Vous pouvez utiliser la liste Regarder dans et le bouton UpOneLevelButton Dossier parent pour accéder au dossier qui contient le fichier contenant le canevas de profils que vous voulez importer pour créer un nouveau niveau profil.
  4. Une fois que vous avez trouvé votre fichier, cliquez sur le fichier listé dans la fenêtre principale de la boîte de dialogue Charger des niveaux profils. Son nom apparaît alors dans le champ Nom du fichier.
  5. Cliquez sur le bouton Ouvrir pour importer le canevas de profils et créer un nouveau niveau profil.

    Si vous importez une canevas de profils enregistré sous le format *.dxf, la boîte de dialogue Fichier importé apparaît :

    Vérifiez que vos paramètres d'importation pour le canevas de profils correspondent à vos souhaits :

    • Si vous voulez positionner le canevas de profils au centre du niveau profil, cliquez pour sélectionner l'option Centrer sur la page.
    • Vérifiez que les unités de mesures (mm ou pouces) pour le canevas de profils importé sont les mêmes que pour celles utilisées dans votre modèle ArtCAM en cliquant sur le bouton radio approprié dans la section Unités du fichier.
    • Si vous voulez identifier tous les segments qui s'intersectent dans une tolérance donné, vérifiez que l'option Vérifier les croisements et les boucles est sélectionnée et que la tolérance défini dans le champ Tolérance d'intersection est appropriée.
    • Lorsqu'ils sont sélectionnés, les segments s'intersectants sont affichés en rouge avec les formes rondes et blanches marquant les positions des intersections.
    • Si vous voulez rejoindre dans une tolérance donné tous les segments qui ont été rompus, vérifiez que l'option Rejoindre auto. les profils est sélectionnée et que la tolérance défini dans le champ Tolérance de jonction est appropriée.

      Cliquez sur le bouton OK pour fermer la boîte de dialogue et importer le canevas de profils.

      Si vous importez un fichier Encapsulated PostScript (*.eps, *.ai) qui ne vient pas d'un modèle ArtCAM, vla boîte de dialogue Choisir une position pour les données apparaît :

      Cliquez sur les boutons radios pour sélectionner la position dans le niveau profil que vous souhaitez donner au canevas de profils :

    • Si vous voulez positionner le canevas de profils en fonction de ses coordonnées X et Y dans le fichier lui-même, sélectionnez l'option Positionner les données en utilisant la position dans le fichier EPS en cliquant sur son bouton radio.
    • Si vous voulez positionner le canevas de profils au centre du niveau profil, sélectionnez l'option Positionner les données au centre de l'image en cliquant sur son bouton radio.

      Cliquez sur le bouton OK pour fermer la boîte de dialogue et importer le canevas de profils.

      Le nouveau niveau est créé directement au dessus du niveau profil sélectionné dans la pile affichée dans la section Profils du Gestionnaire des niveaux. Le nouveau niveau profil porte le même nom que le fichier de profils importé. Le canevas de profils de ce nouveau niveau est sélectionné par défaut.

    • Si vous importez un fichier qui contient des niveaux profils, tous les canevas de profils présents dans tous les niveaux sont importés dans le même niveau profil dans le modèle. Si vous voulez préserver les niveaux profils du fichier à importer lors de l'importation dans le modèle ArtCAM, veuillez utiliser l'option Fichier > Importer... > Données profil... depuis le Menu Principal.
    • Si vous importez un fichier qui contient des niveaux profils, les informations sur les niveaux sont alors préservées. Si le nom d'un niveau dans le fichier importé est le même qu'un niveau existant dans la pile, le canevas du niveau profil du fichier est transféré vers le niveau du même nom de la pile. S'il n'y a pas de niveaux dans la pile qui partage le même nom avec un niveau dans le fichier importé, un nouveau niveau est créé avec le nom du niveau profil du fichier.

      Chaque nouveau niveau profil créé depuis un fichier importé se voit attribué la couleur rouge par défaut DXFLayerDefaultColour.

Charger un niveau bitmap

Vous pouvez charger une image pour créer un nouveau niveau bitmap. Les formats supportés sont :

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • JPEG image (*.jpg or *.jpeg)
  • CompuServe image (*.gif)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • Tagged Image File (*.tif or *.tiff)
  • TrueVision Targa (*.tga)
  • Windows MetaFile (*.wmf)
  • Windows Enhanced MetaFile (*.emf)

Le nouveau niveau est créé directement au dessus du niveau bitmap sélectionné dans la pile affichée dans la section Bitmaps du Gestionnaire des niveaux.

Pour créer un nouveau niveau bitmap en chargeant un fichier image :

  1. Cliquez sur le bouton Ouvrir OpenNewLayerButton dans la section Bitmaps du Gestionnaire des niveaux pour faire apparaître la boîte de dialogue Charger un niveau bitmap.

    • Vous pouvez aussi afficher la boîte de dialogue Charger un niveau bitmap en cliquant sur l'option Bitmap > Charger un niveau... depuis le Menu Principal.
  2. Cliquez dans la liste Fichier de type, puis sur le type d'image que vous voulez importer.
  3. Vous pouvez utiliser une des méthodes suivantes pour trouver le fichier image que vous voulez importer :
    • Par défaut, ArtCAM Pro liste les fichiers dans le format ArtCAM (*.art) seulement. Vous pouvez faire apparaître tous les fichiers compatibles en cliquant sur la liste Fichier de type puis sur l'option Tous les fichiers (*.*), ou se cantonner à un format spécifique en cliquant sur les autres options de la liste Fichier de type.
    • Vous pouvez utiliser la liste Regarder dans et le bouton UpOneLevelButton Dossier parent pour accéder au dossier qui contient le fichier que vous voulez utiliser pour créer un nouveau niveau bitmap.
  4. Une fois que vous avez trouvé votre fichier, cliquez sur le fichier listé dans la fenêtre principale de la boîte de dialogue Charger un niveau bitmap. Son nom apparaît alors dans le champ Nom du fichier.

    Dans la section Aperçu du modèle vous pouver apercevoir l'image du fichier sélectionné. Une représentation en niveaux de gris du fichier sélectionné est affichée dans la section Informations sur le relief avec ses dimensions en pixels.

    • Lorsque vous choisissez une image, la représentation en niveaux de gris qui apparaît dans la section Informations sur le relief vous donne une indication sur l'apparence qu'un niveau relief pourra avoir. Les parties les plus claires de l'image en niveaux de gris représentent les parties les plus hautes du niveau relief résultant, les parties les plus sombres représentent les plus basses.
  5. Si vous voulez dimensionner le fichier image, cliquez sur la liste Mettre à l'échelle puis sur l'option appropriée :
    • Aucun - Cliquez sur cette option si vous ne voulez pas mettre à l'échelle l'image sélectionnée.
    • Ajuster - Cliquez sur cette option si vous voulez maintenir le rapport hauteur sur largeur de l'image sélectionné. Si la superficie de l'image sélectionnée est égale ou supérieure à la superficie de la fenêtre de 2D View (la région blanche), alors l'image remplit la fenêtre sans qu'elle soit redimensionnée. Si l'image est plus petite que la superficie du modèle, ArtCAM Pro ajoute des bordures autour de l'image pour compenser. Les bordures apparaissent dans la couleur du pixel situé au sommet gauche de l'image sélectionnée.
    • Remplir - Cliquez sur cette option si vous voulez agrandir l'image sélectionnée pour qu'elle remplisse toute la fenêtre de la 2D View. L'image sélectionnée remplit alors toute la superficie du modèle et son rapport hauteur sur largeur est maintenu.
    • Etirer - Cliquez sur cette option si vous voulez distordre l'image pour qu'elle remplisse toute la fenêtre de la Vue 2D. L'image est redimensionné pour qu'elle remplisse la superficie du modèle et son rapport hauteur sur largeur n'est pas maintenu.
  6. Cliquez sur le bouton Ouvrir pour importer le fichier dans le modèle ArtCAM et créer un nouveau niveau bitmap. Le nouveau niveau bitmap apparaît directement au dessus du niveau bitmap sélectionné dans la pile affichée dans la section Bitmaps du Gestionnaire des niveaux. Le nouveau niveau bitmap porte le même nom que le fichier image importé.
Charger un niveau relief

Vous pouvez charger un niveau relief pour créer un nouveau niveau relief. Les formats supportés sont :

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • JPEG image (*.jpg or *.jpeg)
  • CompuServe image (*.gif)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • Tagged Image File (*.tif et *.tiff)
  • TrueVision Targa (*.tga)
  • Windows Metafile (*.wmf)
  • Enhanced Windows Metafile (*.emf)

Le nouveau niveau est créé directement au dessus du niveau relief sélectionné dans la pile affichée dans la section Reliefs du Gestionnaire des niveaux.

Pour créer un nouveau niveau relief en chargeant un fichier relief :

  1. Cliquez sur le bouton Ouvrir OpenNewLayerButton dans la section Reliefs du Gestionnaire des niveaux pour faire apparaître la boîte de dialogue Charger un niveau relief.

    • Vous pouvez aussi afficher la boîte de dialogue Charger un niveau relief en cliquant sur l'option Reliefs> Charger un niveau... depuis le Menu Principal.
  2. Vous pouvez utiliser une des méthodes suivantes pour trouver le fichier relief que vous voulez importer :
    • Par défaut, ArtCAM Pro liste les fichiers dans le format ArtCAM (*.art) seulement. Vous pouvez faire apparaître tous les fichiers compatibles en cliquant sur la liste Fichier de type puis sur l'option Tous les fichiers (*.*), ou se cantonner à un format spécifique en cliquant sur les autres options de la liste Fichier de type.
    • Vous pouvez utiliser la liste Regarder dans et le bouton UpOneLevelButton Dossier parent pour accéder au dossier qui contient le fichier que vous voulez utiliser pour créer un nouveau niveau relief.
  3. Une fois que vous avez trouvé votre fichier, cliquez sur le fichier listé dans la fenêtre principale de la boîte de dialogue Charger un niveau relief. Son nom apparaît alors dans le champ Nom du fichier.

    Dans la section Aperçu du modèle vous pouver visualiser l'aperçu du fichier sélectionné. Une représentation en niveaux de gris du fichier sélectionné est affichée dans la section Informations sur le relief avec ses dimensions en pixels.

    • Lorsque vous choisissez un relief, la représentation en niveaux de gris qui apparaît dans la section Informations sur le relief vous donne une indication sur l'apparence que le niveau relief pourra avoir. Les parties les plus claires de l'image en niveaux de gris représentent les parties les plus hautes du niveau relief résultant, les parties les plus sombres représentent les plus basses.
  4. Cliquez dans la liste Mode, puis sur le mode de combinaison que vous voulez attribuer au nouveau niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
  5. Cliquez sur le bouton Ouvrir pour créer le nouveau niveau relief. Le nouveau niveau relief apparaît directement au dessus du niveau reliefsélectionné dans la pile affichée dans la section Reliefs du Gestionnaire des niveaux. Le nouveau niveau relief porte le même nom que le fichier relief importé.
  6. Cliquez sur le bouton Ouvrir pour créer le nouveau niveau relief.


Sélectionner un niveau

Pour sélectionner un niveau :

  1. Cliquez sur l'onglet Niveaux [image] pour faire apparaître le Gestionnaire des niveaux.
    • Vous pouvez utiliser la touche F7 de votre clavier pour montrer le Gestionnaire des niveaux si celui ci est masqué.
  2. Cliquez sur le nom du niveau dans la pile que vous voulez sélectionner. Son nom apparaît alors en gris foncé.

    Par exemple, si vous sélectionnez le niveau par défaut dans la section Profils, il apparaît comme cela :

    Avant...

    Après...


Assigner un mode de combinaison à un niveau relief

Vous pouvez contrôler la façon dont les niveaux reliefs se combinent pour former le relief composé. Le mode de combinaison assigné à chaque niveau relief affecte directement la forme du relief composé.

  1. Cliquez sur l'onglet Niveaux [image] pour faire apparaître le Gestionnaire des niveaux.
  2. Sélectionner le niveau dans la pile de la section Reliefs afin de lui assigner un mode de combinaison. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  3. Vérifiez que la fenêtre de Vue 3D est visible pour que vous puissiez voir les changements sur le relief composé lorsque vous changerez les mode de combinaison du niveau relief. Pour de plus amples informations, veuillez consulter la section Utilisation de la vue 3D.
  4. Cliquez sur l'icône FlyoutToolbarArrow-Layers qui se situe sur la droite du mode de combinaison sélectionné pour faire apparaître la boîte à outils du Mode de combinaison pour relief :

    Add Subtract Merge High Merge Low Multiply

  5. Cliquez sur le bouton de la méthode de combinaison que vous voulez attribuer au niveau relief sélectionné.
    • Cliquez sur mode de combinaison Ajouter ReliefLayerCombineMethodIcon-Add si vous voulez ajouter le contenu du niveau relief visible au niveau relief directement au-dessus de ce niveau dans la pile.
    • Cliquez sur mode de combinaison Soustraire ReliefLayerCombineMethodIcon-Subtract si vous voulez soustraire le contenu du niveau relief visible au niveau relief directement au-dessus de ce niveau dans la pile.
    • Cliquez sur mode de combinaison Fusionner au plus haut ReliefLayerCombineMethodIcon-Add si vous voulez fusionner le contenu du niveau relief visible au niveau relief directement au-dessus de ce niveau dans la pile, tel que les points les plus hauts restent.
    • Cliquez sur mode de combinaison Fusionner au plus bas ReliefLayerCombineMethodIcon-MergeLow si vous voulez fusionner le contenu du niveau relief visible au niveau relief directement au-dessus de ce niveau dans la pile, tel que les points les plus bas restent.
    • Cliquez sur mode de combinaison Multiplier ReliefLayerCombineMethodIcon-Reset si vous voulez multiplier les hauteurs des points du niveau relief visible par les hauteurs des points coincidents du niveau relief directement au-dessus de ce niveau dans la pile.
    • Vous pouvez aussi changer rapidement le mode de combinaison d'un niveau relief en cliquant sur les boutons.

    • Contrairement aux boîte à outils de la page d'accueil de l'Assistant, vous ne pouvez pas accrocher la boîte à outils dans le Gestionnaire des niveaux.
    • Si vous créez un nouveau niveau relief, le mode de combinaison Ajouter AddCombineMode est sélectionné par défaut. Pour de plus amples informations, veuillez consulter la section Créer un nouveau niveau.
    • Lorsque vous enregistrez un niveau relief dans la pile, vous pouvez changer le mode de combinaison associé à ce niveau relief au même moment. Pour de plus amples informations, veuillez consulter la section Charger un niveau.
    • Pour obtenir un relief composé réaliste, le niveau relief avec le mode de combinaison Multiplier MultiplyCombineMode doit comporter des hauteurs Z comprisent entre 0 et 1.


Dupliquer un Niveau

Vous pouvez dupliquer un niveau profil, bitmap ou relief sélectionné. Le contenu et les paramètres associés au niveau original sont reproduits sur un nouveau niveau.

  1. Sélectionnez le niveau que vous voulez dupliquer. Son nom apparaît alors en gris foncé. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton DuplicateLayerButton Dupliquer des niveaux associé avec le type de niveau que vous dupliquez.

    Par exemple, si vous dupliquez un niveau profil, cliquez sur le bouton DuplicateLayerButton qui se situe dans la section Profils.

    Chaque nouveau niveau dupliqué est créé au dessus du niveau qui est sélectionné dans la pile.

    • Après la duplication d'un niveau relief, vous pouvez définir la position du nouveau niveau dans la pile avec les boutons ReliefLayerUpButton et ReliefLayerDownButton situés en bas à droite de la pile. Pour de plus amples informations, veuillez consulter la section Modifier l'ordre de la pile de niveaux.

      Chaque nouveau niveau dupliqué adopte le même nom que le fichier original précédé de Copie de. Par exemple, une copie de Niveau relief 1 est nommé Copie de Niveau relief 1.

      Le contenu et les paramètres associés au niveau profil original sont reproduits sur le nouveau niveau. Ce qui inclu la couleur, le fait qu'elle soit bloquée ou non, le caractère visible ou invisible, et l'option accrochage actif ou inactif.

      Le contenu et les paramètres associés au niveau relief original sont reproduits sur le nouveau niveau. Ce qui inclu le mode de combinaison et le caractère visible ou invisible.


Fusionner les niveaux

Lorsque vous travaillez avec les niveaux profils ou reliefs, vous pouvez combiner plusieurs niveaux visibles en un seul niveau. Cette action réduit la place mémoire du modèle ArtCAM. Cependant, ces niveaux ne peuvent plus être modifiés séparemment parce qu'ils on été fusionné en un seul niveau.

Pour fusionner des niveaux visibles en un seul niveau :

  1. Cliquez sur l'onglet Niveaux [image] pour faire apparaître le Gestionnaire des niveaux.
  2. Si vous fusionnez des niveaux profils :
    • Vérifiez que tous les niveaux que vous voulez fusionner sont visible. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
    • Cliquez pour sélectionner le niveau de la pile au dessus duquel vous voulez créer le nouveau niveau résultant de la fusions des autres niveaux visibles. Son nom apparaît alors en gris foncé.

      Par exemple, si vous sélectionnez le niveau par défaut dans la section Profils, il apparaît comme cela :

      Si vous fusionner des niveaux reliefs :

    • Vérifiez que tous les niveaux que vous voulez fusionner sont visible. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
    • Vérifiez que vous sélectionnez le bon côté du modèle dans la liste situé dans la section Reliefs de la page. Pour de plus amples informations, veuillez consulter la section Transférer des niveaux reliefs dans la pile.
    • Vérifiez que le mode de combinaison sélectionné, pour chaque niveaux que vous voulez fusionner, est correct. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
    • Cliquez sur l'icône qui se situe sur la gauche du nom du niveau pour afficher la barre d'outils du mode de combinaison associée avec les niveaux reliefs :

      Add Subtract Merge High Merge Low Multiply

      Cliquez sur mode de combinaison Ajouter ReliefLayerCombineMethodIcon-Add si vous voulez ajouter le contenu du niveau relief visible au niveau relief directement au-dessus de ce niveau dans la pile.

      Cliquez sur mode de combinaison Soustraire ReliefLayerCombineMethodIcon-Subtract si vous voulez soustraire le contenu du niveau relief visible au niveau relief directement au-dessus de ce niveau dans la pile.

      Cliquez sur mode de combinaison Fusionner au plus haut ReliefLayerCombineMethodIcon-Add si vous voulez fusionner le contenu du niveau relief visible au niveau relief directement au-dessus de ce niveau dans la pile, tel que les points les plus hauts restent.

      Cliquez sur mode de combinaison Fusionner au plus bas ReliefLayerCombineMethodIcon-MergeLow si vous voulez fusionner le contenu du niveau relief visible au niveau relief directement au-dessus de ce niveau dans la pile, tel que les points les plus bas restent.

      Cliquez sur mode de combinaison Multiplier ReliefLayerCombineMethodIcon-Reset si vous voulez multiplier les hauteurs des points du niveau relief visible par les hauteurs des points coincidents du niveau relief directement au-dessus de ce niveau dans la pile.

  3. Vérifiez que le caractère visible est désélectionné [image] pour les niveaux de la pile que vous ne voulez pas fusionner. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
  4. Cliquez sur le bouton MergeVisibleButton Fusionner pour fusionner tous les niveaux visibles de la pile.

    Si vous avez fusionné des niveaux profils, les canevas de profils présents dans les niveaux visibles sont regroupés dans un nouveau niveau profil intitulé Niveau fusionné par défaut. Le niveau fusionné est créé au dessus du niveau qui est sélectionné dans la pile. La couleur noire est attribuée au niveau fusionné, et il est aussi visible par défaut . Les niveaux visibles qui ont servi à la fusion reste dans la pile, bien qu'ils soient maintenant masqué et vides.

    Chaque fois que vous fusionnez une sélection de niveaux profils visibles, un nouveau niveau fusionné est créé dans la pile. Ils sont numérotés par ordre de création.

    Si vous fusionnez des niveaux reliefs, les formes présentes dans les niveaux visibles sont regroupés dans un nouveau niveau relief. Ce nouveau niveau relief est créé au sommet de la pile et est nommé Niveau fusionné par défaut.

    La façon dont les niveaux reliefs se sont fusionnés ensemble dépend du mode de combinaison assigné à chacun d'eux avant la fusion.

    Chaque fois que vous fusionnez une sélection de niveaux reliefs visibles, un nouveau niveau fusionné est créé dans la pile. Ils sont numérotés par ordre de création.

    Appuyer sur la touche F3 de votre clavier pour faire apparaître la fenêtre de la Vue 3D. Vous pouvez voir la façon dont le relief composé change avec le mode de combinaison assigné à chacun des niveaux reliefs visibles et l'ordre de ces niveaux dans la pile.


Enregistrer un niveau

Vous pouvez enregistrer un niveau profil, bitmap ou relief sélectionné dans différents formats.

  1. Cliquez sur l'onglet Niveaux [image] pour afficher la page des Niveaux.
  2. Sélectionnez le niveau que vous voulez enregistrer. Son nom apparaît alors en gris foncé. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  3. Cliquez sur le bouton SaveLayerButton Enregistrer dans la barre d'outils associée avec le type de niveau que vous enregistrez. La boîte de dialogue Enregistrer sous apparaît.

    Par exemple, lorsque vous enregistrez un niveau relief, la boîte de dialogue Enregistrer sous apparaît :

    • Vous pouvez aussi enregistrer un niveau profil depuis le Menu Principal en cliquant sur l'option Profils > Enregistrer un niveau....
    • Vous pouvez aussi enregistrer un niveau bitmap depuis le Menu Principal en cliquant sur l'option Bitmaps> Enregistrer un niveau....
    • Vous pouvez aussi enregistrer un niveau relief depuis le Menu Principal en cliquant sur l'option Reliefs> Enregistrer un niveau....
  4. Si vous voulez spécifier le dossier d'enregistrement, cliquez sur la liste Enregistrer dans et sélectionnez le dossier désiré.
    • Si vous enregistrez un niveau profil pour la première fois, l'adresse des bibliothèques des profils est sélectionnée par défaut C:\Documents and Settings\All Users\Documents\ArtCAM Files\. Sinon, ArtCAM Pro se rappelle du dossier dans lequelle le fichier a été enregistré la dernière fois.
    • Si vous enregistrez un niveau bitmap pour la première fois, l'adresse des bibliothèques de bitmap est sélectionnée par défaut C:\Documents and Settings\All Users\Documents\ArtCAM Files\. Sinon, ArtCAM Pro se rappelle du dossier dans lequelle le fichier a été enregistré la dernière fois.
    • Si vous enregistrez un niveau relief pour la première fois, l'adresse des bibliothèques des reliefs est sélectionnée par défaut C:\Documents and Settings\All Users\Documents\ArtCAM Files\. Sinon, ArtCAM Pro se rappelle du dossier dans lequelle le fichier a été enregistré la dernière fois.
  5. Le nom du niveau que vous enregistrez apparaît alors dans le champ Nom du fichier par défaut. Vous pouvez changer le nom du fichier, tapez le ici.
  6. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer le niveau.

    Si vous enregistrez un niveau profil, vous pouvez l'enregistrer dans les formats suivants :

    • Encapsulated PostScript (*.eps)
    • Drawing Interchange (*.dxf)
    • Lotus, PC Paint or DUCT Picture (*.duct)

      Si vous enregistrez un niveau bitmap, vous pouvez l'enregistrer dans les formats suivants :

    • Windows Bitmap (*.bmp)
    • TIFF Image (*.tif)
    • PCX Image (*.pcx)
    • CompuServe image (*.gif)
    • JPEG Image (*.jpg or *.jpeg)

      Si vous enregistrez un niveau relief, vous pouvez l'enregistrer dans les formats suivants :

    • ArtCAM Relief (*.rlf)
    • Windows Bitmap (*.bmp)
    • 16-Bit Greyscale TIFF Image (*.tif)
    • Si vous enregistrez un niveau relief au format 16-Bit Greyscale TIFF image, vous pourrez modifier l'image dans tous les logiciels de retouches grafiques de renom comme Adobe Photoshop, sans perte de résolution.
  7. Cliquez sur le bouton Enregistrer pour enregistrer le niveau et fermer la boîte de dialogue Enregistrer sous.
    • Si vous voulez fermer la boîte de dialogueEnregistrer sous sans enregistrer les changements apportés au niveau sélectionné, cliquez sur le bouton Annuler.


Supprimer un niveau

Vous pouvez supprimer un niveau dans le modèle. Si vous supprimez un niveau profil, vous devez choisir entre transférer le canevas de profil du niveau à supprimer ou supprimer le niveau avec son sontenu.

Pour sélectionner un niveau :

  1. Cliquez sur l'onglet Niveaux [image] pour afficher la page des Niveaux.
  2. Cliquez pour sélectionner le niveau de la liste que vous voulez supprimer. Son nom apparaît alors en gris foncé. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  3. Cliquez sur le bouton DeleteLayersButton Supprimer pour supprimer le niveau sélectionné.
    • Si vous supprimer un niveau par accident, vous pouvez appuyer simultanément sur les touches Ctrl + Z de votre clavier pour restaurer le niveau dans la pile dont il avait été supprimé. Le niveau reprend sa position dans la pile.
    • Supprimer un niveau relief peut changer considérablement l'apparence du relief composé affiché dans la fenêtre de la Vue 3D. Il se peut que vous aillez à changer le mode de combinaison associé avec les niveaux reliefs restant après la suppression. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.

      Si vous supprimez un niveau profil, le message suivant apparaît :

    • Si vous voulez transférez le canevas de ce niveau profil vers le niveau profil par défaut avant qu'il soit supprimé, cliquez sur le bouton Oui.
    • Si vous appuyez simultanément sur les touches Ctrl + Z de votre clavier pour restaurer le niveau profil supprimé dans la pile, tout canevas transféré vers le niveau profil par défaut est automatiquement re-transféré vers le niveau qui a été initialement supprimé.
    • Si vous voulez supprimer le niveau profil sélectionné avec son contenu, cliquez sur le bouton Non.
    • Si vous ne voulez plus supprimer ce niveau profil, cliquez sur le bouton Annuler.


Verrouiller un niveau profil

Vous pouvez verrouiller ou déverrouiller la position du canevas de profils dans un niveau profil pour qu'il ne puisse pas être déplacé accidentellement. Cependant, le verrouillage ne vous empèche pas de transférer le canevas d'un niveau profil à un autre.

  • Cliquez sur le bouton [image] Alterner le verrouillage pour verrouiller le canevas d'un niveau profil.
  • Cliquez sur le bouton [image] Alterner le verrouillage pour déverrouiller le canevas d'un niveau profil.


Accrocher à un niveau profil

Cette fonction vous permet d'aligner un profil dans un niveau profil sélectionné avec un autre profil dans tout autre niveau profil visible, ou avec une ligne guide. Pour de plus amples informationssur les lignes guides, veuillez consulter la section Utiliser les lignes guides.

  • L'option Accrocher aux objets dans le menu Bitmaps > Vues doit être sélectionné pour pouvoir utiliser le bouton [image] Alterner l'accrochage dans la section Profils du Gestionnaire des niveaux. Pour de plus amples informations, veuillez consulter la section Accrocher aux objets.

Vous pouvez basculer l'accrochage pour un niveau pour qu'il soit actif ou inactif.

  • Cliquez sur le bouton [image] Alterner l'accrochage pour rendre inactif l'accrochage pour ce niveau profil.
  • Cliquez sur le bouton [image] Alterner l'accrochage pour rendre actif l'accrochage pour ce niveau profil.
    • L'accrochage peut être momentanément désactivé en appuyant la touche Shift de votre clavier.

      Pour de plus amples informations, veuillez consulter la section Accrocher aux objets.


Assigner une couleur à un niveau profil

Vous pouvez assigner une couleur à un niveau profil. Une fois que vous avez assigner une couleur à un niveau profil, elle est ensuite appliquée à tous les canevas déssinés dans ce niveau. Ceci vous permet de reconnaître les niveaux profils entre eux dans la fenêtre de Vue 2D.

  • Il est préférable de ne pas assigner les couleurs bleu, magenta et rouge. En effet, ces couleurs sont utilisées dans ArtCAM Pro lorsque vous sélectionnez des profils ou visualiser des aperçus de parcours d'outils. Pour de plus amples informations, veuillez consulter les sections Sélectionner les profils et Selectionner les parcours d'outils.
  1. Cliquez sur l'onglet Niveaux [image] pour faire apparaître le Gestionnaire des niveaux. Le canevas de profils de ce nouveau niveau apparaît en noir par défaut.
  2. Cliquez sur le bouton [image]. La boîte de dialogue Couleur apparaît:

  3. Sélectionnez la couleur que vous voulez utiliser pour le niveau.

    Pour sélectionner une couleur basique :

    • Cliquez sur le bouton Couleurs basiques de la palette.

      Pour sélectionner une couleur Personalisée :

    • Cliquez sur une couleur approchée dans la matrice de couleur, puis cliquez et glissez le curseur à la droite de la boîte de dialogue pour ajuster les attributs de la couleur.
    • Entrez les valeurs dans les champs Ton, Sat (Saturation) et Lum (Luminosité), ou les champs Rouge, Vert et Bleu pour spécifier une couleur.
    • Ensuite, cliquez sur le bouton Ajouter une couleur personalisée pour ajouter cette couleur à la palette des Couleurs personalisées.
  4. Cliquez sur le bouton OK pour fermer la boîte de dialogue Couleur et pour assigner la couleur au niveau.


Transférer des profils entre les niveaux

Vous pouvez transférer un canevas de profils d'un niveau profil vers un autre niveau profil ou vers un nouveau niveau profil.

  1. Cliquez sur l'onglet Niveaux [image] pour faire apparaître le Gestionnaire des niveaux.
  2. Sélectionner les profils dans la fenêtre de Vue 2D que vous voulez transférer vers un autre niveau profil.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

  3. Faites un clique droit sur les profils sélectionnés pour afficher leurs menu contextuels. Puis cliquez sur l'option Déplacer vers le niveau pour afficher le sous-menu listant jusqu'à 20 niveaux profils dans le modèle :

    • Si l'onglet Boîte à outils est visible, vous pouvez utiliser l'option Déplacer vers niveau> Gestionnaire des niveaux... dans le menu contextuel pour afficher Le gestionnaire des niveaux.
  4. Si vous voulez transférer les profils sélectionnés vers un niveau existant :
    • Cliquez sur le nom du niveau dans la pile vers lequel vous voulez transférer les profils sélectionnés. Les profils sélectionnés sont transférés vers le niveau et affichés dans la couleur assignée au niveau de destination.
    • Si vous transférez les profils sélectionnés vers un niveau masqué, le niveau profil devient visible [image].

      Si vous voulez transférer les profils sélectionnés vers un nouveau niveau :

    • Cliquez sur l'option Nouveau niveau.... Un nouveau niveau profil est créé au sommet de la pile et les profils sélectionnés sont transférés vers ce nouveau niveau. Le nouveau niveau est sélectionné par défaut.


Effacer un niveau bitmap

Vous pouvez supprimer le contenu d'un niveau bitmap et restaurer la couleur de la Couleur Primaire de la pallette pour l'arrière plan.

Pour effacer un niveau bitmap sélectionné :

  1. Vérifiez que tous les niveaux bitmaps que vous voulez effacer sont sélectionnés. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Vérifiez que la couleur que vous voulez utiliser pour l'arrière plan est sélectionnée comme Couleur Primaire. Pour de plus amples informations, veuillez consulter la section Sélectionner les Couleurs Primaires et Secondaires.
  3. Cliquez sur le bouton [image] Effacer pour restaurer la couleur de la Couleur Primaire de la pallette pour l'arrière plan.

Vous pouvez aussi effacer un niveau bitmap :

  1. Dans le Menu Principal, cliquez sur l'option Bitmaps> Effacer.


Modifier l'ordre de la pile de niveaux

Vous pouvez ordonner les niveaux profils et reliefs dans leurs piles. Vous ne pouvez pas ordonner les niveaux bitmaps dans leur pile. Vous pouvez déplacer un niveau verticallement.

  • Ajuster l'ordre des niveaux reliefs peut changer considérablement l'apparence du relief composé affiché dans la fenêtre de la Vue 3D. Il se peut que vous aillez à changer le mode de combinaison associé avec les niveaux reliefs restant après la suppression. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.

Pour monter un niveau dans sa pile :

  1. Sélectionnez le niveau de la pile que vous voulez monter. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton MoveLayerUpButton pour monter le niveau sélectionné directement au dessus du niveau suivant dans la pile.

Pour descendre un niveau dans sa pile :

  1. Sélectionnez le niveau de la pile que vous voulez descendre. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton MoveLayerDownButton pour descendre le niveau sélectionné directement au dessous du niveau suivant dans la pile.


Rotation paramétrée d'un niveau bitmap

Vous pouvez effectuer une petite rotation d'un niveau bitmap sélectionné pour compenser les erreurs de justifications qui peuvent survenir lors du scan d'une image. Cette opération est appelée Rotation paramétrée.

Pour effectuer une rotation paramétrée d'un niveau bitmap :

  1. Vérifiez que le niveau bitmap contenant l'image avec des erreurs de justifications est sélectionnée. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Dans le Menu Principal, cliquez sur l'option Modèle> Rotation paramétrée d'un niveau pour faire apparaître la boîte de dialogue Rotation paramétrée d'une image :

  3. Définissez l'angle de rotation dans le champ Angle de rotation.
  4. Cliquez sur le bouton OK pour compenser les erreurs de justifications et fermer la boîte de dialogue Rotation paramétrée d'une image.

    Cliquez sur le bouton Annuler pour fermer la boîte de dialogue sans ajuster le modèle.


Créer un niveau bitmap depuis un niveau relief

Vous pouvez créer un niveau bitmap contenant une image en niveaux de gris à partir d'un niveau relief sélectionné.

  1. Sélectionnez le niveau relief dont vous voulez créer une image en niveaux de gris. Son nom apparaît alors en gris foncé. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton Créer bitmap en niveaux de gris CreateGreyscaleBitmapButton dans la section Reliefs du Gestionnaire des niveaux pour créer l'image en niveaux de gris du niveau relief sélectionné. Un nouveau niveau bitmap est alors créé au sommet de la pile des bitmaps visibles dans la section Bitmaps. Ce nouveau niveau bitmap porte le même nom que le niveau relief dont il est issu. Il est aussi sélectionné par défaut.


Créer un niveau relief depuis un niveau bitmap

Vous pouvez créer un niveau relief depuis un niveau bitmap sélectionné.

  1. Sélectionnez le niveau bitmap dans lequel vous voulez créer un niveau relief. Son nom apparaît alors en gris foncé. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton CreateReliefFromImageButton Créer un relief depuis une image dans la section Bitmaps du Gestionnaire des niveaux pour faire apparaître la boîte de dialogue Hauteur du relief.

    • La valeur affichée dans le champ Hauteur actuelle n'est pas la vraie hauteur Z de votre relief composé dans votre modèle. C'est une valeur arbitraire calculée au quart de la plus petite des distances de la hauteur (Y) et la longueur (X) lorsque le niveau relief est créé depuis le niveau bitmap.
  3. Définissez la hauteur Z de votre niveau relief que vous créer depuis le niveau bitmap sélectionné dans le champ Nouvelle Hauteur.
  4. Cliquez sur le bouton OK pour fermer la boîte de dialogue et créer un nouveau niveau relief depuis le niveau bitmap sélectionné au sommet de la pile des nievaux bitmaps dans la section Reliefs. Ce nouveau niveau relief porte le même nom que le niveau bitmap dont il est issu. Il est aussi sélectionné par défaut.


Transférer des niveaux reliefs d'une pile à l'autre

Le relief composé peut être construit depuis une des deux piles de niveaux dans le modèle; la première pile concerne la surface de devant de votre création, l'autre la surface de derrière. Bien que vous puissiez transférer un niveau relief d'une pile à l'autre à tout moment, vous ne pouvez pas visualiser le relief composé résultant de ces deux piles de niveaux prises ensemble.

Lorsque vous transférez un niveau relief d'une pile à l'autre, le relief composé résultant d'une ou de l'autre pile est affecté. Il est recommendé de vérifiez l'apparence du relief composé chaque fois que vous transférez un niveau relief d'une pile à l'autre.

Il existe un niveau relief dans les deux piles, mais celui ci est vide lors de la création du modèle Lorsque vous transférez un niveau relief d'une pile à l'autre, le relief composé résultant d'une ou de l'autre pile est affecté. Vous devez toujours avoir au moins un niveau relief dans chacune des piles de niveaux.

On utilise souvent le transfert d'un niveau relief d'une pile à l'autre dans le cas de figure suivant :

  • En premier, fusionnez les niveaux reliefs visibles dans la pile associé avec le relief composé qui est affiché dans la fenêtre de la Vue 3D. Un nouveau niveau relief est créé, et le contenu de ce niveau particulier est identique au relief composé. Pour de plus amples informations, veuillez consulter la section Fusionner des niveaux.
  • Ensuite, transférer le niveau relief resultant de la fusion vers la pile opposée. Les relief composés résultant d'une ou de l'autre pile sont maintenant identiques. Cependant il y a plus de niveaux reliefs dans une pile que dans l'autre.
  • Maintenant sélectionnez la pile opposée pour que son relief composé s'affiche dans la fenêtre de la Vue 3D.
  • Enfin, inversez les niveaux reliefs fusionnés de la pile pour que le relief composé affiché dans la Vue 3D représente la surface arrière de votre conception. Pour de plus amples informations, veuillez consulter la section Inverser un relief.

    Le relief composé résultant de ces piles peut maintenant être utilisé pour créer un maillage de triangles de votre conception.

Pour transférer un niveau relief vers la pile opposé :

  1. Cliquez sur l'onglet Niveaux [image] pour faire apparaître le Gestionnaire des niveaux.
  2. Cliquez sur la liste située dans la section Reliefs et sélectionnez la pile source du tansfert.
  3. Sélectionnez le niveau relief que vous voulez transférer vers la pile opposée. Son nom apparaît alors en gris foncé. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
    • Plutôt que de transférer simplement un niveau relief d'une pile à l'autre, il est peut être plus intéressant de dupliquer le niveau relief original et ensuite de le transférer vers la pile opposée. Ainsi vous aurez deux niveaux reliefs identiques dans les deux piles. Pour de plus amples informations, veuillez consulter la section Dupliquer un niveau.
    • S'il n'y a qu'un seul niveau relief dans la pile, vous ne pouvez pas transférez ce niveau vers la pile opposée. Si vous essayer de tranférer le seul niveau relief d'une pile, le message suivant apparaît :

      Cliquez sur le bouton OK pour fermer la boîte de dialogue.

  4. Cliquez sur le bouton SwitchSidesButton Transférer côté opposé pour transférer le niveau relief sélectionné vers la pile opposée. Le niveau relief n'est alors plus listé dans la pile affichée dans la page.
  5. Pour confirmer que le niveau relief a été transféré vers la pile opposée, cliquez sur la liste située dans la section Reliefs et sur la pile opposée.

    La pile opposée est alors affichée dans le Gestionnaires des niveaux et vous pouvez voir que le niveau relief que vous avez transféré. Le relief composé résultant de cette pile est affichée dans la fenêtre de la Vue 3D.


Coller une zone relief dans un niveau relief

Vous pouvez copiez une zone spécifique d'un niveau relief et puis la coller la où vous le désirez dans le même niveau relief ou dans un autre.

  1. Sélectionnez le niveau relief dont vous voulez copier la zone. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
    • Vous pouvez afficher l'image en niveau de gris du niveau dans la fenêtre de la Vue 2D en utilisant le bouton [image] Prévisualisation niveau relief dans la barre d'outils de la Vue 2D. Ceci vous permet d'identifier aisément les zones du niveau relief que vous voulez dupliquer.
  2. Dessiner un profil dans la fenêtre de Vue 2D qui entoure confortablement la zone que vous voulez dupliquer.
  3. Sélectionner le profil qui identifie la zone du niveau relief sélectionné que vous voulez dupliquer.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

  4. Appuyer simultanément sur les touches Ctrl + Shift + C de votre clavier pour copier vers le presse-papier la zone du niveau relief sélectionné qui est délimitée par le profil sélectionné.
    • Vous pouvez aussi copier la zone d'un niveau relief sélectionné depuis le Menu Principal. Dans le Menu Principal, cliquez sur l'option Edition> Copier relief.
  5. Vérifiez que le Gestionnaire des Niveaux est visible en cliquant sur l'onglet [image] Niveaux.
    • Si vous ne pouvez pas voir le Gestionnaire des niveaux, vérifiez que le bouton ToggleLayersPageButton-OFF Basculer l'affichage du paneau droit n'est pas désélectionné dans la barre d'outils de la Vue 2D.
  6. Sélectionné le niveau relief sur lequel vous voulez coller la zone qui a été copiée dans le presse-papiers d'ArtCAM.
    • Si vous voulez créer un nouveau niveau relief, créez ce niveau avant de le sélectionner. Pour de plus amples informations, veuillez consulter la section Créer un nouveau niveau.
    • Vérifiez que le niveau relief soit visible, s'il ne l'est pas, vous ne pourez pas voir la zone du niveau relief présente dans le presse-papiers d'ArtCAM lorsqu'elle sera collée. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
  7. Appuyer simultanément sur les touches Ctrl + V de votre clavier pour afficher la page de la Déformation d'enveloppe de relief dans la fenêtre de l' Assistant.
  8. Vérifiez que l'option Garder le relief original (Copier) est sélectionnée en cliquant sur son bouton radio. Dans le cas contraire, la zone dans le presse papiers d'ArtCAM est supprimée du niveau relief original.
  9. Vérifiez que le mode de combinaison approprié est bien sélectionné dans la section Combiner de la page. Il devient important si le niveau relief qui reçoit le collage comporte déjà un relief. Pour de plus amples informations, veuillez consulter la section Calculer un relief.
  10. Cliquez sur le bouton Coller pour coller la zone enregistré dans le presse-papiers sur le niveau sélectionné.
  11. Cliquez sur le bouton Fermer pour fermer la page Déformation d'enveloppe de relief et pour retourner vers la page d'accueil de l'Assistant.


Travailler avec les feuilles

Les feuilles sont un concept très efficace pour manipuler des composants. Typiquement, une feuille représente la feuille de matériaux que vous avez disponible pour un travail. Chaque modèle ArtCAM a une seule Feuille par défaut, bien que vous puissiez créer autant de feuilles que vous voulez. Les feuilles sont nommées Feuille, et numérotés par ordre de création indépendemment des couches profils.

Chaque nouvelle feuille est affichée dans la fenêtre de la Vue 2D et sélectionné dans la liste présente dans la section profils du Gestionnaire des niveaux. Une feuille seulement peut être active au même moment. En affichant seulement une feuille en même temps, vous ne pouvez pas faire de changements accidentels dans les autres feuilles. La region (blanche) du modèle de la fenêtre de la Vue 2D est toujours affichée avec une feuille active. Toutes les feuilles sont clairement affichée dans la fenêtre de Vue 2D.

Lorsqu'une feuille est inactive, elle est grisée, et vous pouvez voir les canevas de profils associés avec la feuille dans la fenêtre de la Vue 2D même si les niveaux profils sont invisibles: Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.

ArtCAM Pro génère des feuilles de profils lorsque vous utilisez les outils Imbrication ou Multiplaque. ArtCAM Pro vous donne aussi le contrôle du nombre de feuilles dans un modèle. Vous pouvez :

  • Créer d'autres feuilles lorsque vous le souhaitez. Pour de plus amples informations, veuillez consulter la section Créer une feuille.
  • Supprimer des feuilles lorsqu'elles ne sont plus utiles. Vous pouvez alors choisir de garder les canevas de profils associés à ces feuilles. Pour de plus amples informations, veuillez consulter la section Supprimer une feuille.
  • Limiter le nombre de feuilles créé lorsque vous imbriquer.
  • Une fois que vous défini le nombre maximum de feuilles, les profils qui n'ont pas pus être imbriqués dans les feuilles disponibles restent associés avec la Feuille par défaut qui est alors affichée dans sa position originale dans la fenêtre de la Vue 2D.


Créer une feuille

Vous pouvez créer un nombre ilimité de feuilles dans un modèle ArtCAM. Chaque nouvelle feuille créée est listée dans la section Profils du Gestionnaire des niveaux. Chaque feuille que vous créez est intitulée Feuille et numérotée par ordre de création. Chaque nouvelle feuille que vous créée est sélectionnée par défaut.

  • Vous ne pouvez pas changer le nom d'une feuille.

Pour créer une feuille :

  1. Dans le Menu Principal, cliquez sur l'option Profils> Feuilles> Créer une feuille.


Sélectionner une feuille

Vous ne pouvez sélectionner qu'une seule feuille en même temps. La feuille qui est sélectionnée est alors active. La feuille sélectionnée est affichée la fenêtre de Vue 2D et vous pouvez créer un canevas de profils.

Pour sélectionner une feuille :

  1. Cliquez sur la liste affichée dans la section Profils du Gestionnaire des niveaux pour faire apparaître toutes les feuilles profils du modèle ArtCAM. Le nom de la feuille active apparaît en bleu :

  2. Cliquez sur le nom de la feuille profil sur laquelle vous voulez travailler. La liste de toutes les feuilles disposnibles est masquée. Seulement la feuille sélectionnée peut être vue dans la liste.


Supprimer une feuille

Vous pouvez supprimer toute les feuilles qui on été créées dans le modèle ArtCAM, mais vous ne pouvez supprimer une feuille que lorsque celle-ci est active.

  • Vous ne pouvez pas supprimer la Feuille par défaut.

Pour supprimer une feuille :

  1. Cliquez sur la liste affichée dans la section Profils du Gestionnaire des niveaux pour faire apparaître toutes les feuilles du modèle ArtCAM. Le nom de la feuille active apparaît en bleu :
  2. Cliquez sur le nom de la feuille profil que vous voulez supprimer. La liste de toutes les feuilles disposnibles est masquée. Seulement la feuille sélectionnée peut être vue dans la liste.
  3. Dans le Menu Principal, cliquez sur l'option Profils> Feuilles> Supprimer la feuille active.

    S'il y a un canevas de profils présent dans la feuille prète à être supprimée, un message apparaît vous demandant si vous voulez transférer le canevas de profils vers la Feuille par défaut.

    Si vous voulez transférer le canevas de profils vers la Feuille par défaut, cliquez sur le bouton Oui. Si vous voulez supprimer la feuille avec le canevas de profils associé, ckiquez sur le bouton Non. Si vous ne voulez plus supprimer la feuille active, cliquez sur le bouton Annuler.


Créer un rapport de feuille

Vous pouvez créer un rapport de la feuille active présente dans du modèle ArtCAM. Le rapport est affiché dans nouvelle fenêtre de navigation et contient les informations suivantes :

  • nom du modèle ArtCAM
  • nom de la feuille active
  • aperçu du canevas de profils associé avec la feuille active, et le niveau bitmap sélectionné s'il est visible.
  • dimension de la feuille active (longeur et hauteur)
  • La coordonnée Z du zéro des hauteurs du matériau; et
  • les parcours d'outils associés avec la feuille active.

Le rapport peut être enregistré ou imprimé à partir de votre station de travail.

Pour créer le rapport d'une feuille spécifique :

  1. Cliquez sur la liste affichée dans la section Profils du Gestionnaire des niveaux pour faire apparaître toutes les feuilles du modèle ArtCAM. Le nom de la feuille active apparaît en bleu :
  2. Cliquez sur le nom de la feuille dont vous voulez établir le rapport. La liste de toutes les feuilles disposnibles est masquée. Seulement la feuille sélectionnée peut être vue dans la liste.
  3. Dans le Menu Principal, cliquez sur l'option Profils> Feuilles> Rapport d'une Feuille pour faire apparaître le rapport dans une nouvelle fenêtre de navigation :


Faire la symétrie miroir d'un modèle

Vous pouvez refléter le modèle verticalement et horizontalement. Ceci reflète tout le contenu des niveaux dans le modèle.

Pour reflèter le modèle horizontalement :

  1. Dans le Menu Principal, cliquez sur l'option Modèle > Miroir > Horizontal.

Pour reflèter le modèle verticalement :

  1. Dans le Menu Principal, cliquez sur l'option Modèle > Miroir > Vertical.


Tourner un modèle

Vous pouvez tourner un modèle de le sens horaire ou anti-horaire. Ceci tourne le contenu des niveaux dans le modèle.

Pour tourner le modèle dans le sens horaire :

  1. Dans le Menu Principal, cliquez sur l'option Modèle > Rotation de 90 Degrés > Sens horaire pour tourner le modèle de 90° dans le sens horaire.

Pour tourner le modèle dans le sens anti-horaire ou trigonomètrique :

  1. Dans le Menu Principal, cliquez sur l'option Modèle > Rotation de 90 Degrés > Sens trigonomètrique pour tourner le modèle de 90° dans le sens trigonomètrique.


Imprimer un modèle

Vous pouvez imprimer un modèle comme il apparaît dans le fenêtre de conception.

Pour imprimer un modèle :

  1. Cliquez pour sélectionner la fenêtre de conception que vous voulez imprimer.
  2. Dans le Menu Principal, cliquez sur l'option Fichier > Imprimer Paramètres d'impression pour faire apparaître la boîte de dialogue Paramètres d'impression :

  3. Vérifiez que vos paramètres d'impression correspondent à vos souhaits. Pour de plus amples informations, veuillez consulter la section Paramètres d'impression.
  4. Dans la section Options, cliquez sur l'option d'impression que vous voulez utiliser :
    • Imprimer le modèle à l'échelle - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle en fonction de ses dimensions physiques.

      Avant d'imprimer, vérifiez que le modèle n'est pas plus large que le format du papier que vous utilisé. Pour de plus amples informations, veuillez consulter la section Paramètres d'impression.

    • Etirer/Rétrécir pour ajuster à la page - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle en fonction des dimensions du papier que vous utilisé.
    • Imprimer la vue à l'écran actuelle - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle tel qu'il apparaît dans la fenêtre de Vue 2D.
    • Si vous imprimez une Vue 3D, les options d'impression sont alors automatiquement grisées. Dans ce cas ArtCAM Pro réduit ou agrandit (en respectant le rapport hauteur sur largeur) l'image de la fenêtre de la Vue 3D pour quelle s'ajuste aux dimensions du papier utilisé.
  5. Cliquez sur le bouton OK pour fermer la boîte de dialogue Paramètres d'impression et pour lancer l'impression de la fenêtre de conception active.


Aperçu avant impression

Vous pouvez voir le contenu de la fenêtre de conception active tel qu'il apparaît une fois imprimé.

Pour créer un aperçu avant impression :

  1. Cliquez pour sélectionner la fenêtre de conception que vous voulez imprimer.
  2. Dans le Menu Principal, cliquez sur l'option Fichier > Aperçu avant Impression pour faire apparaître l'aperçu avant impression de la fenêtre de conception active.
  3. Vous pouvez utiliser les boutons de la barre se trouvant au sommet de la fenêtre d'ArtCAM Pro pour visualiser les détails de l'aperçu :
    • Pour passer à la page suivante de l'aperçu, cliquez sur le bouton Page Suivante. Si ce bouton est grisé, vous êtes arrivé à la dernière page.
    • Pour passer à la page précédente de l'aperçu, cliquez sur le bouton Page Précédente. Si ce bouton est grisé, vous êtes arrivé à la première page.
    • Pour visualiser deux pages en même temps dans l'aperçu, cliquez sur le bouton Deux Pages. Si ce bouton est grisé, l'aperçu ne fait qu'une page.
    • Pour faire un zoom avant dans l'aperçu, cliquez sur le bouton Zoom Avant.

      Vous pouvez aussi déplacer le curseur [image] sur la zone que vous voulez agrandir, puis cliquez.

    • Pour faire un zoom arrière dans l'aperçu, cliquez sur le bouton Zoom Arrière.
  4. Vous êtes maintenant prêt à imprimer.
    • Si vous voulez imprimer l'aperçu, cliquez sur le bouton Imprimer. Pour de plus amples informations, veuillez consulter la section Imprimer un modèle.
    • Si vous ne voulez pas imprimer l'aperçu, cliquez sur le bouton Fermer.


Paramètres d'impression

Vous pouvez ajuster les paramètres de votre imprimante depuis ArtCAM Pro.

Pour ajuster les options d'impression :

  1. Cliquez pour sélectionner la fenêtre de conception que vous voulez imprimer.
  2. Dans le Menu Principal, cliquez sur l'option Fichier > Imprimer Paramètres d'impression pour faire apparaître la boîte de dialogue Paramètres d'impression :

  3. Cliquez dans la liste Nom et cliquez sur le nom de l'imprimante que vous voulez utiliser.

    Si vous voulez changer les paramètres par défaut de l'imprimante, comme le format du papier ou son orientation, cliquez sur le bouton Propriétés.

  4. Dans la section Papier, cliquez sur la liste Format et selectionnez le format du papier que vous voulez imprimer.
  5. Dans la section Papier, cliquez sur la liste Bac et selectionnez le bac d'approvisionement ou se situe le papier sur lequel vous voulez imprimer.
  6. Sélectionnez l'orientation que vous voulez utiliser :
    • Portrait - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle verticalement. En général, l'orientation portrait est utilisé lorsque le modèle est plus grand que large.
    • Paysage - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle horizontalement. En général, l'orientation portarit est utilisé lorsque le modèle est plus large que grand.
  7. Dans la section Options, cliquez sur l'option d'impression que vous voulez utiliser :
    • Imprimer le modèle à l'échelle - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle en fonction de ses dimensions physiques.

Avant d'imprimer, vérifiez que le modèle n'est pas plus large que le format du papier que vous utilisé.

  • Etirer/Rétrécir pour ajuster à la page - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle en fonction des dimensions du papier que vous utilisé.
  • Imprimer la vue à l'écran actuelle - Cliquez sur ce bouton radio [image] si vous voulez imprimer le modèle tel qu'il apparaît dans la fenêtre de Vue 2D.

Si vous imprimez une Vue 3D, les options d'impression sont alors automatiquement grisées. Dans ce cas ArtCAM Pro réduit ou agrandit (en respectant le rapport hauteur sur largeur) l'image de la fenêtre de la Vue 3D pour quelle s'ajuste aux dimensions du papier utilisé.

  • Cliquez sur le bouton OK pour fermer la boîte de dialogue Paramètres d'impression et pour lancer l'impression de la fenêtre de conception active.


Travailler avec les modèles

Dans ce chapitre

Initiation


Initiation

Lors du démarrage d'<PRODUCT<, la page Initiation de l'Assistant apparaît. Cette page est divisée en deux sections :

  • Modèle - Cette section vous permet de définir les dimensions d'un bloc de matériau ou d'ouvrir une image depuis laquelle vous voulez créer un modèle ArtCAM. Pour de plus amples informations, veuillez consulter les sections Créer un modèle et Créer un modèle depuis une image.
  • Autres Caractéristiques - Cette section vous permet de créer votre propre police de caractère ou d'en modifier une avec la fonction Texte d'ArtCAM Pro.


Créer un modèle

Pour créer un modèle :

  1. Cliquez sur l'icône [image] Créer un nouveau modèle dans la page Initiation de l' Assistant pour faire apparaître la boîte de dialogue Taille du nouveau modèle :

    • Vous pouvez aussi faire apparaître la boîte de dialogue Taille du nouveau modèle en appuyant simultanément les touchent Ctrl + N de votre clavier.
  2. Entrez les valeurs des Hauteur (Y) et Longueur (X) en adéquation avec les dimmensions physiques du modèle que vous voulez créer.
  3. Cliquez sur le centre ou sur un des quatre boutons radios de la boîte pour définir l'origine des axes X et Y.

    L'icône [image] Origine du Travail, apparaît à la position que vous avez sélectionnée.

  4. Cliquez et déplacez le curseur pour définir Resolution du modèle en fonction des demandes de ce travail.

    Déplacer le curseur vers la droite pour augmenter la résolution du modèle. Déplacer le curseur vers la gauche pour réduire la résolution du modèle.

    • Pour la plupart des travaux il est raisonable d'avoir 1 million de points par modèle.
  5. Vérifiez que l'option Unités correspond aux unités avec lesquelles vous travaillez (millimètres or pouces).
  6. Cliquez sur le bouton OK pour faire apparaître les fenêtres des Vue 2D et Vue 3D.

    La fenêtre de la Vue 2D est la fenêtre qui est utilisée pour générer des formes 3D à partir des images bitmaps ou des canevas de profils que vous avez créés ou importés. La fenêtre de la Vue 3D est la fenêtre qui est utilisée pour la visualisation 3D du modèle entier. Le modèle en 3D est appelé relief composé.

    Le modèle possède un seul niveau profil, niveau bitmap et niveau relief par défaut. Pour de plus amples informations, veuillez consulter la section Créer un nouveau niveau.

  • Pour créer un modèle à tout moment, cliquez sur le bouton [image] Nouveau Modèle dans la section Fichier de la page d'accueil de l'Assistant.


Créer un modèle depuis une image

Vous pouvez créer un modèle en important dans ArtCAM Pro une image enregistrée dans une des formats suivants:

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • AutoCAD 2D Drawing (*.dwg)
  • JPEG image (*.jpg or *.jpeg)
  • CompuServe image (*.gif)
  • Windows Bitmap (*.bmp)
  • DUCT Picture (*.pic)
  • PC Paintbrush (*.pcx)
  • Tagged Image File (*.tif or *.tiff)
  • TrueVision Targa (*.tga)
  • Portable Document Format (*.pdf)
  • Delcam DGK (*.dgk)
  • Drawing Interchange File (*.dxf)

ArtCAM Pro calcule le relief à partir de l'image importée.

Pour créer un modèle depuis une image enregistrée :

  1. Cliquez sur l'icône [image] Ouvrir un Modèle Existant dans la page Initiation de l' Assistant pour faire apparaître la boîte de dialogue Ouvrir :

  2. Cliquez dans la liste Fichier de type, puis sur le type d'image que vous voulez importer.
  3. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel se trouve l'image à importer en vue de créer un modèle.
  4. Cliquez pour sélectionner l'image. Son nom apparaît alors dans le champ Nom du fichier.
  5. Entrez la valeur de la profondeur maximale du niveau relief dans le champ Max Z, situé dans la section Informations sur le Relief. C'est la profondeur maximale qu'ArtCAM Pro utilise pour calculer le relief à partir de l'image.
    • Si entrez une valeur importante pour la profondeur maximale, alors les détails du relief risque d'être de mauvaises qualités. Vous devriez utiliser des profondeurs faibles, comme les textures.
    • Les valeurs affichées dans les champs Min Z et Max Z sont respectivement 0.000mm et 1.000mm par défaut.
    • Si vous utilisez des fichiers de type Drawing Interchange File (*.dxf), Delcam DGK (*.dgk) ou Portable Document File (*.pdf), alors ArtCAM Pro ne peut pas générer de relief depuis le contenu du fichier.
  6. Cliquez sur le bouton Ouvrir pour afficher la boîte de dialogue Définir la Taille du Modèle.

    • Si vous ouvrez un relief ArtCAM *.rlf), la boîte de dialogue Définir la Taille du Modèle n'apparaît pas. Le modèle ArtCAM est créé depuis le relief immédiatement.
  7. Vérifiez que l'option Unités correspond aux unités avec lesquelles vous travaillez (millimètres or pouces).
  8. Si vous connaissez la résolution (d.p.i.) de l'image entrez sa valeur dans le champ d.p.i.. Si vous ne savez pas, aller directement à l'étape suivante.
  9. Vous êtes maintenant prêt à dimensionner l'image. Dans la section Méthodes, cliquez pour sélectionner le bouton radio [image] Taille du Modèle.
  10. Définissez la hauteur (Y) de votre modèle dans le champ Hauteur.
  11. Définissez la longeur (X) de votre modèle dans le champ Longueur.
  12. Définissez l'origine des axes X et Y du modèle. Pour de plus amples informations, veuillez consulter la section Modifier les dimensions d'un modèle.
  13. Cliquez sur le bouton OK pour fermer la boîte de dialogue Taille du Modèle et créer le modèle ArtCAM.
    • Toutes les informations concernants les niveaux sont préservés si vous importez dans ArtCAM Pro des fichiers de type DXF (*.dxf) ou Delcam DGK (*.dgk). Un niveau profil est généré pour chacun des niveaux existants dans le fichier original.

      ArtCAM Pro n'est pas encore totalement compatible avec le format Portable Document Format files (*.pdf) et peut pas lire les informations associées aux niveaux. ArtCAM Pro crée un niveau profil et un niveau bitmap pour chacune des pages du document PDF et les nomme en utilisant la convention nom du fichier_numéro de la page. Par exemple, le niveau concernant la première page peut être intitulé Brochure_(1).

      Pour de plus amples informations, veuillez consulter la section Créer un nouveau niveau.

    • Si vous avez importé un fichier relief ArtCAM, une image en niveaux de gris représentant le relief composé est affichée dans la fenêtre de la Vue 2D.


Ouvrir un modèle existant

Pour ouvrir un modèle que vous avez enregistré précédemment :

  1. Cliquez sur l'icône [image] Ouvrir un Modèle Existant dans la page Initiation de l' Assistant pour faire apparaître la boîte de dialogue Ouvrir :

    • Vous pouvez aussi faire apparaître la boîte de dialogue Ouvrir en appuyant simultanément les touchent Ctrl + O de votre clavier.
  2. Cliquez dans la liste Fichier de type, puis sur le type de canevas de profils que vous voulez ouvrir.
    • Vous pouvez ouvrir un modèle enregistré sous les formats *.art, *.bmp, *.tif, *.pcx, *.gif, *.jpg, *.rlf, *.dxf , *.pic, *.dwg et *.pdf.
  3. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel se trouve l'image que vous voulez ouvrir.
  4. Une fois que vous avez trouvé le fichier, cliquez sur son nom.
  5. Cliquez sur le bouton Ouvrir pour ouvrir le modèle.
    • Vous pouvez aussi cliquez sur le bouton Ouvrir Fichier [image] dans la section Fichier de la page d'accueil de l'Assistant pour ouvrir un modèle si vous travaillez déjà sur un autre.


Ouvrir un modèle récent

Si vous voulez ouvrir un modèle que vous avez enregistré récemment :

  1. Depuis la page Initiation de l'Assistant, cliquez sur l'icône [image] à côté du nom du fichier que voulez ouvrir.
    • Vous pouvez aussi ouvrir des modèles enregistré précédemment en cliquant sur Fichier dans le Menu Principal, puis sur le fichier approprié listé au-dessus de l'option Quitter. Il y a cinq modèles listé au maximum.


Consulter les informations d'un modèle

L'onglet Projet contient un l'arborescence des éléments du modèle ArtCAM sur lequel vous travaillez. Cet arbre est très utile pour comprendre la stucture du modèle ArtCAM.

L'icône [image] représente la racine de l'arbre. Si le modèle ArtCAM en cours a été enregistré, le nom du fichier contenant ce modèle est affiché à côté de l'icône.

Il y a quatres types d'éléments affichés dans l'onglet Projet :

  • Zone de Travail - Cet élément est représenté par l'icône [image]. Les dimensions de la region (blanche) du modèle de la fenêtre de la Vue 2D sont affichés en pixels.

    Les hauteur (Y) et longueur (X) de votre modèle sont affichés à côté de l'icône [image].

    • Cliquez sur l'icône [image] à côté de chaque élément dans l'arbre du Projet pour afficher les détails de cet élément. Cliquez sur l'icône [image] pour les masquer à nouveau.
  • Vues - Cet élément est représenté par l'icône [image]. Vous trouverez là les détails concernants les fenêtres de conceptions de votre modèle ArtCAM.

    Une fenêtre de Vue 2D est représentée par l'icône 2DViewIcon. Il peut y en avoir plusieurs dans l'arbre Projet.

    • Faites un clique droit sur une des fenêtres de conception de Vue 2D pour afficher un menu contextuel. Vous pouvez utiliser ce menu contextuel pour créer ou supprimer une fenêtre de Vue 2D, modifier son nom, ou calculer un relief en utilisant des attributs de formes à appliquer au bitmap présent dans dans la fenêtre :

      La fenêtre de Vue 3D est représentée par l'icône 3DViewIcon. Il n'y a qu'une fenêtre de vue 3D dans l'arbre Projet.

  • Relief - Cet élément est représenté par l'icône [image]. Les dimensions du relief composé qui est le résultat de tous les niveaux reliefs visibles sont affichées dans la fenêtre de la Vue 3D.

    La hauteur (Y) et la longueur (X) de votre relief composé sont affichées à côté de l'icône ReliefDimensionsIcon.

    Le point le plus haut de votre relief composé suivant l'axe Z est affiché à côté de l'icône MaxZHeightIcon.

    Le point le plus bas de votre relief composé suivant l'axe Z est affiché à côté de l'icône MinZHeightIcon.

    Les coordonnées du point origine de votre relief composé sont affichées à côté de l'icône ReliefOriginIcon.

  • Usinage - Cet élément est représenté par l'icône [image].
    • Double-cliquez sur l'icône MaterialBlockIcon pour faire apparaître la boîte de dialogue Définir le Brut. Vous pouvez utiliser cette boîte de dialogue pour définir l'épaisseur de votre matériau et la position de votre modèle relative au matériau.
    • Double-cliquez sur les icônes ToolpathIconBlue ou [image] pour faire apparaître les paramètres de parcours d'outils dans la fenêtre de l'Assistant. Vous pouvez alors modifier ou calculer le parcours d'outils.
    • Faites un clique droit sur les icônes ToolpathIconBlue ou [image] pour faire apparaître un menu contextuel. Vous pouvez utiliser ce menu contextuel pour calculer, modifier, suprimer, enregistrer ou simuler un parcours d'outils ou calculer une série de parcours d'outils.


Fermer un modèle

Pour fermer le modèle sur lequel vous travaillez, vous pouvez :

  • Cliquez sur l'icône [image] dans le coin en haut à droite de chaque fenêtre de la Vue 2D; ou
  • Dans le Menu Principal, cliquez sur l'option Fichier > Quitter.

Si vous n'avez pas enregistré votre nouveau model, ou si vous avez effectué des modifications depuis sa dernière sauvegarde, le message suivant apparaît:

Si vous voulez enregistrer votre model :

  1. Cliquez sur le bouton OK pour ouvrir la boîte de dialogue intitulée Entegistrer sous…. Pour de plus amples informations, veuillez consulter la section Enregistrer un modèle.

Si vous ne voulez pas enregister le model sur lequel vous travaillez :

  1. Cliquez sur le bouton Non pour fermer la boîte de dialogue et rétourner à la page Initiation.


Fermer ArtCAM Pro

Pour fermer ArtCAM Pro :

  1. Dans le Menu Principal, cliquez sur l'option Fichier > Quitter.

Si vous cliquez sur l'option Quitter avant d'avoir enregistrer les changements apportés au modèle, le message suivant apparaît :

Si vous voulez enregistrer votre model :

  1. Cliquez sur le bouton OK pour ouvrir la boîte de dialogue intitulée Entegistrer sous…. Pour de plus amples informations, veuillez consulter la section Enregistrer un modèle.

Si vous ne voulez pas enregister le model sur lequel vous travaillez :

  1. Cliquez sur le bouton Non pour fermer la boîte de dialogue et rétourner à la page Initiation de l'Assistant.


Travailler avec les bitmaps

Dans ce chapitre

Dessiner en utilisant les bitmaps

Créer un modèle depuis un bitmap

Importer un bitmap dans un modèle

Paramètrer les dimensions d'un bitmap et la position de son point origine

Travailler avec les couleurs

Modifier une image bitmap

Convertir un bitmap en profils

Créer une forme depuis un bitmap


Dessiner en utilisant les bitmaps

Lorsque vous avez créé ou ouvert un modèle ARTCAM, vous pouvez utiliser les outils de dessin et de peinture dans la section Retouche d'image de la page d'accueil de l'Assistant pour créer vos propres images bitmaps.

Ceux-ci peuvent être utilisés pour créer des formes 3D pouvant constituer le relief, être incorporé dans le relief d'un modèle ou usiner un modèle 3D.


Retouche d'images

Une image bitmap est un grafique composé de pixels agencés comme dans une grille. Les pixels sont les éléments élémentaires, chacun coloré d'une seul couleur et compose les images que vous pouvez voir sur votre écran. Les bitmaps sont des images qui possède une résolution. La résolution est une mesure de la précision d'une image et son unité est le nombre de point par pouce (.dpi) ou pixel par pouce (.ppi). Puisque les bitmaps sont dépendents de leur résolution, il est difficile de les agrandir sans sacrifier la qualité de l'image.

Dans ArtCAM Pro, vous pouvez importer des images bitmaps ou créer la votre. Le groupe des outils pour les bitmaps est dans la section Retouche d'Images de la page d'accueil de l'Assistant :

Vous pouvez utiliser les boutons de la section Retouche d'Images dans la page d'accueil de l'Assistant pour vous aidez à créer ou modifier les bitmaps de votre modèle. L'apparence de la section est déterminée par les boîtes à outils qui peuvent être étendus ou réduites, et les boutons qui sont sélectionnés.

Avec les barres d'outils réduites....

Avec les barres d'outils etendues et accrochées....

Il y a trois boîtes à outils situées dans la section de la Retouche d'Images. Les voici en détails :

Outils de dessin :

Draw Paint Paint Selective Draw Bitmap Line Erase Pin/Unpin Drawing Toolset

Outils de remplissage :

Flood Fill Flood Fill Selective Pin/Unpin Flood Filling Toolset

Outils de couleur :

Add Colour Reduce Colours Pin/Unpin Colour Toolset

Le bouton attaché à l'extrème gauche de chaque barre d'outils est toujours celui qui est actuellement sélectionné. Pour de plus amples informations sur l'expansion et la réduction des boîtes à outils, veuillez consulter la section Disposition des fenêtres dans ArtCAM Pro.

Vous pouvez aussi utiliser le menu Bitmaps du Menu Principal :


Créer un modèle depuis un bitmap

Vous pouvez créer un modèle en important dans PRODUCT une image enregistrée dans une des formats suivants:

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • AutoCAD 2D Drawing (*.dwg)
  • JPEG image (*.jpg or *.jpeg)
  • CompuServe image (*.gif)
  • Windows Bitmap (*.bmp)
  • DUCT Picture (*.pic)
  • PC Paintbrush (*.pcx)
  • Tagged Image File (*.tif or *.tiff)
  • TrueVision Targa (*.tga)
  • Portable Document Format (*.pdf)
  • Delcam DGK (*.dgk)
  • Drawing Interchange File (*.dxf)

ArtCAM Pro calcule le relief à partir de l'image importée. Pour de plus amples informations, veuillez consulter la section Créer un modèle depuis une image.


Importer un bitmap dans un modèle

Vous pouvez importer une image dans un nouveau niveau bitmap d'un modèle ArtCAM Pro.Les formats supportés sont les suivants :

  • ArtCAM Model (*.art)
  • ArtCAM Relief (*.rlf)
  • JPEG image (*.jpg or *.jpeg)
  • CompuServe image (*.gif)
  • Windows Bitmap (*.bmp)
  • PC Paintbrush (*.pcx)
  • Tagged Image File (*.tif or *.tiff)
  • TrueVision Targa (*.tga)
  • Windows MetaFile (*.wmf)
  • Windows Enhanced MetaFile (*.emf)

Pour de plus amples informations, veuillez consulter la section Charger un niveau.


Paramètrer les dimensions d'un bitmap et la position de son point origine

Vous pouvez changer les dimensions d'une image importée dans ArtCAM Pro. En redimensionnant l'image bitmap, vous définisser aussi la taille des profils qui peuvent être créés à partir de cette image.

Il y a trois façons pour dimensionner une image bitmap importée dans ArtCAM Pro. Toutes les trois se font avec la boîte de dialogue Définir la Taille du Modèle.

  • Changer les dimensions de l'image n'altère pas la résolution du bitmap original que vous avez importé dans ArtCAM Pro. L'image garde le même nombre de pixels que l'original.

Vous pouvez aussi positionner le point origine de l'image à l'une des cinq positions prédéfinies dans ArtCAM Pro. Chacune de ces positions détermine la position des profils que vous créez depuis l'image bitmap dans le modèle. Pour de plus amples informations concernant l'utilisation de la boîte de dialogue Definir la Taille du Modèle, veuillez consulter la section Modifier les dimensions d'un modèle.


Travailler avec les couleurs

Lorsque vous créez ou ouvrez un modèle ArtCAM, une Palette de Couleurs est affichée au dessous de la fenêtre de la Vue 2D :

Si vous avez importé une image bitmap, toutes les couleurs de l'image sont affichées dans la Palette de Couleurs au dessous de la fenêtre de la Vue 2D.

Vous pouvez utiliser le menu Bitmaps > Couleur du Menu Principal pour gérer les couleurs de votre image et manipuler leur utilisation dans le modèle :

Create New Layer Load Layer... Save Layer... Clear Colour Views Add Colour(s)... Link/Unlink Link All Colours Reset All Links Merge Reduce Number... Thin... Thicken... Mark Edge Save Palette... Load Palette...

Vous pouvez aussi utiliser les outils de la section Retouche d'Images dans la page d'accueil de l'Assistant pour gérer le nombre de couleurs de votre image bitmap :

Add Colour Reduce Colours Pin/Unpin Colour Toolset

Vous pouvez utiliser les couleurs comme décrit ci après :

  • Sélectionner les Couleurs Primaire et Secondaire de la Palette de Couleurs. Pour de plus amples informations, veuillez consulter la section Sélectionner les Couleurs Primaires et Secondaires.
  • Réduire le nombre de couleurs dans une image bitmap. Pour de plus amples informations, veuillez consulter la section Réduire le nombre de couleurs.
  • Lier les couleurs de l'image bitmap. Pour de plus amples informations, veuillez consulter la section Lier les couleurs.
  • Fusionner des couleurs dans une image bitmap. Pour de plus amples informations, veuillez consulter la section Fusionner des couleurs.
  • Marquer le bord d'une image bitmap. Pour de plus amples informations, veuillez consulter la section Colorier le contour.
  • Epaissir les couleurs d'une image bitmap. Pour de plus amples informations, veuillez consulter la section Epaissir des couleurs.
  • Amincir les couleurs d'une image bitmap. Pour de plus amples informations, veuillez consulter la section Amincir des couleurs.
  • Ajouter des couleurs à la Palette de Couleurs. Pour de plus amples informations, veuillez consulter la section Ajouter des couleurs.
  • Enregistrer une Palette de Couleurs personalisée. Pour de plus amples informations, veuillez consulter la section Enregistrer une Palette de Couleurs personalisée.
  • Charger une Palette de Couleurs personalisée. Pour de plus amples informations, veuillez consulter la section Charger une Palette de Couleurs personalisée.


Sélectionner les Couleurs Primaires et Secondaires

La Couleur Primaire définie la forme des profils et les formes 3D que vous pouvez générer depuis une image bitmap. ArtCAM Pro peut créer des profils aqui s'ajustent autours des zones colorées dans la Couleur Primaire et autours des couleurs liés à la Couleur Primaire.

La Couleur Primaire contrôle la couleur des outils de Peinture et de Dessin. Vous pouvez utiliser la Couleur Secondaire uniquement lorsque vous peignez, dessinez, ou modifiez une image bitmap.

Les Couleurs Primaires et Secondaires sont aussi utilisées pour définir les zones d'un relief que vous voulez modifier.

Vous pouvez sélectionner les Couleurs Primaires et Secondaires dans la Palette de Couleurs au dessous de la fenêtre de la Vue 2D.

(1). Couleurs Primaires

(2). Couleurs Secondaires

(3). Couleurs Disponibles

Vous pouvez aussi sélectionner les Couleurs Primaires et Secondaires dans l'image elle-même en utilisant l'outil Prélever une Couleur.

Pour sélectionner les Couleurs Primaires, vous pouvez aussi :

  • Cliquez sur la couleur de la Palette de Couleurs que vous voulez utiliser.
  • Cliquez sur le bouton [image] Prélever une Couleur dans la barre d'outils Bitmap, déplacer la pipette [image] au dessus de la couleur que vous voulez sélectionner dans l'image bitmap, puis cliquez.

Pour sélectionner la Couleur Secondaire, vous pouvez :

  • Faites un click droit sur la couleur de la Palette de Couleurs que vous voulez utiliser.
  • Cliquez sur le bouton [image] Prélever une Couleur dans la barre d'outils Bitmap, déplacer la pipette [image] au dessus de la couleur que vous voulez sélectionner dans l'image bitmap, puis maintenez appuyer la touche Shift de votre clavier puis cliquez.


Réduire le nombre de couleurs

Vous pouvez réduire le nombre de couleurs dans une image bitmap. ArtCAM Pro détecte les couleurs similaires de l'image bitmap et crée une couleur moyenne. Cette couleur moyenne est affichée dans la Palette de Couleurs aux places des couleurs originales.

  • La reduction des couleurs doit être utilisé de façon itérative pour que le nombre de couleurs soit minimisé tout gardant un bon niveau de détails de l'image bitmap.

Pour réduire le nombre de couleurs dans une image bitmap :

  1. Cliquez sur le bouton Réduire le Nombre de Couleurs [image] dans la section Modèle de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Réduire le Nombre de Couleurs dans une Image.

    • Vous pouvez aussi afficher la boîte de dialogue Nombre de couleurs d'une Image en utilisant l'option Bitmaps > Couleurs > Réduire le Nombre... depuis le Menu Principal.
  2. Définissez le nouveau nombre de couleurs dans le champ Nouveau Nombre Maximum de Couleurs.

    Le nombre par défaut est toujours inférieur à ce qui est affiché dans la champ grisé Nombre Actuel de Couleurs.

  3. Cliquez sur le bouton OK pour fermer la boîte de dialogue Réduire le Nombre de Couleurs dand l'Image et réduire le nombre de couleurs dans l'image bitmap.
  • Réduire le nombre de couleurs dans l'image bitmap annule tous les liens entre les couleurs et leurs attributs. Si vous voulez garder toutes les nouvelles couleurs ou toutes les couleurs liées que vous avez créé, ne cliquez pas sur le bouton OK.


Lier les couleurs

Vous pouvez lier et délier les couleurs de la Palette de Couleurs au dessous de la fenêtre de la Vue 2D. Lorsqu'une couleur est lié à la Couleur Primaire dans la Palette de Couleur,s elle est considérée comme Couleur Primaire tant que le lien existe.

Il y a quatre façons de lier une couleur dans la Palette de Couleurs avec la Couleur Primaire actuelle :

  • Dans le Menu Principal, cliquez sur Bitmaps > Couleur > Lier/Séparer pour lier la Couleur Secondaire à la Couleur Primaire.
  • Utilisez le raccourcis clavier Ctrl + L pour lier les Couleurs Secondaire et Primaire.
  • Cliquez sur l'icône [image] Lier/Séparer dans la Palette de Couleurs pour lier le Couleur Secondaire à la Couleur Primaire.
  • Double-cliquez avec le bouton droit de votre souris sur la couleur de la Palette de Couleurs que vous voulez lier à la Couleur Primaire.

Les couleurs liées à la Couleur Primaire sont affichées dans la Palette de Couleur de cette façon :

Lorsque les couleurs sont liées à la Couleur Primaire, elle sont affichées à côté de l'image de la Couleur Primaire.


Lier toutes les couleurs

Dans le Menu Principal, vous pouvez cliquer sur Bitmaps > Couleur > Lier Toutes les Couleurs pour lier toutes les couleurs de la Palette de Couleurs autres que la Couleur Secondaire à la Couleur Primaire.

  • Vous pouvez aussi appuyer simultanément sur les touches Ctrl + K pour lier toutes les couleurs de la Palette de Couleurs autre que la Couleur Secondaire à la Couleur Primaire.
  • Compte tenu du nombre de couleurs que vous voulez lier, il est peut-être plus rapide d'utiliser la méthode Lier Toutes les Couleurs puis utiliser l'option Bitmaps > Coleur > Lier/Séparer pour séparer les liens superflus.


Séparer toutes les couleurs

Dans le Menu Principal, vous pouvez cliquer sur Bitmaps > Couleur > Séparer Toutes les Couleurs pour séparer toutes les couleurs liées de la Palette de Couleurs.

  • Vous pouvez aussi utiliser le raccourcis clavier Ctrl + R pour séparer toutes les couleurs liées de la Palette de Couleurs.


Fusionner des couleurs

Vous pouvez fusionner tous les pixels de la Couleur Secondaire d'un niveau bitmap avec la Couleur Primaire. La Couleur secondaire disparaît alors de la Palette de Couleurs située au dessus de la fenêtre de la Vue 2D.

Pour ce faire :

  1. Cliquez sur la couleur de la Palette de Couleurs que vous voulez rendre Primaire.
  2. Faites un click droit sur la couleur de la Palette de Couleurs que vous voulez rendre Secondaire.
  3. Dans le Menu Principal, cliquez sur Bitmaps > Couleur > Fusionner pour fusionner les Couleurs Secondaire et Primaire. La Couleurs Secondaire est effacée de la Palette de Couleurs.


Colorier le contour

Vous pouvez peindre une ligne autour d'une image bitmap. Vous marquez ainsi la frontière de l'image bitmap; ce qui défni clairement sa forme lorsque l'image est convertie en profils ou en une forme 3D.

Pour colorier le contour :

  1. Cliquez sur la couleur de la Palette de Couleurs que vous voulez entourer d'un contour de couleur. Cette couleur est alors rendue Primaire.
  2. Faire un clique droit sur la couleur de la Palette de Couleurs que vous voulez utiliser pour colorier le contour. Cette couleur est alors rendue Secondaire.
  3. Dans le Menu Principal, cliquez sur Bitmaps > Couleurs > Colorier le Contour. Une ligne est alors peinte dans la Couleur Secondaire autour des régions de l'image bitmap qui sont collorées dans la Couleur Primaire.


Amincir des couleurs

La fonction amincir réduit la superficie d'une couleur en remplaçant ses bords avec la Couleur Secondaire. Si vous sélectionnez le processus d'amincissement maximum, les regions de la couleur sont réduites à un seul pixel. Plutot que de changer manuellement une zone colorée d'une seule couleur pixel par pixel, vous pouvez automatiquement amincir des zones colorées avec Couleur Primaire.

Pour amincir les régions de la Couleur Primaire :

  1. Cliquez sur la couleur de la Palette de Couleurs que vous voulez rendre Primaire.
  2. Faites un click droit sur la couleur de la Palette de Couleurs que vous voulez rendre Secondaire.
  3. Dans le Menu Principal, cliquez sur l'option Fichier > Couleur > Désépaissir... pour faire apparaître la boîte de dialogue Désépaissir la Couleur Primaire :

  4. Cliquez pour sélectionner la méthode d'amincissement que vous voulez utiliser :
    • Réaliser le processus jusqu'à la fin - Cette option permet de désépaissir les régions de la Couleur Primaire jusqu'à ce qu'elles soient réduites à chacune un pixel.
    • Limiter le nombre de passes à - Cette option quantifie le nombre de passes d'amincissement. Chaque passe convertie un contour de largeur 1 pixel dde la Couleur Primaire vers la Couleur Secondaire.
  5. Cliquez sur le bouton OK pour fermer la boîte de dialogue Amincir la Couleur Primaireet pour désépaissir les régions de la Couleur Primaire.

    Les régions où les pixels on été effacés sont colorées avec la Couleur Secondaire. Si vous n'avez pas besoin de marquer ces régions, vérifiez avant d'entamer le processus que la Couleur Secondaire est de la même couleur que l'arrière plan.


Epaissir des couleurs

Epaissir augmente la superficie d'une couleur en remplaçant ses bords avec la Couleur Secondaire. Plutot que de changer manuellement une zone colorée d'une seule couleur pixel par pixel, vous pouvez automatiquement épaissir des zones colorées avec Couleur Primaire.

Pour épaissir les régions de la Couleur Primaire :

  1. Cliquez sur la couleur de la Palette de Couleurs que vous voulez rendre Primaire.
  2. Faites un click droit sur la couleur de la Palette de Couleurs que vous voulez rendre Secondaire.
  3. Dans le Menu Principal, cliquez sur l'option Bitmaps > Couleur > Epaissir... pour faire apparaître la boîte de dialogue Epaissir la Couleur :

  4. Définissez le diamètre du pinceau dans le champ Nombre de Pixels.
    • Le diamètre du pinceau doit être un nombre impaire. Les nombres pairs sont automatiquement arrondis à un nombre impaire
  5. Cliquez sur le bouton OK pour fermer la boîte de dialogue Epaissir la Couleuret pour appliquer un pinceau de forme ronde et de Couleur Secondaire à chacun des pixels des régions de la Couleur Primaire.

    Si vous ne voulez plus épaissir, vous pouvez cliquer sur le bouton Annuler à tout moment.

    Les pixels originaux restent dans leur Couleur Primaire tandis que les régions qui on été épaissies apparaissent maintenant dans la Couleur Secondaire. Si vous n'avez pas besoin de cette distinction, vérifiez que les Couleurs Primaire et Secondaire sont identiques avant de commencer l'épaississement.


Ajouter des couleurs

Vous pouvez augmenter le nombre de couleurs dans la Palette de Couleurs au dessous de la fenêtre de la Vue 2D. Vous pouvez ajouter des Couleurs Basiques et/ou créer votre Couleur Personalisée.

Pour ajouter des couleurs à la Palette de Couleurs :

  1. Cliquez sur le bouton Ajouter des Couleurs [image] dans la section Retouche d'Images de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Couleur :

  2. Sélectionnez la couleur que vous voulez ajouter à la Palette de Couleurs. Pour sélectionner une couleur basique :
    • Cliquez sur le bouton Couleurs Basiques de la palette.

      Pour sélectionner une couleur Personalisée :

    • Cliquez sur une couleur approchée dans la matrice de couleurs, puis cliquez et glissez le curseur [image] à la droite de la boîte de dialogue pour ajuster les attributs de la couleur.
    • Entrez les valeurs dans les champs Ton, Sat (Saturation) et Lum (Luminosité), ou les champs Rouge, Vert et Bleu pour spécifier une couleur. La couleur apparaît alors dans la section Couleur|Solide de la boîte de dialogue Couleur.
  3. Ensuite, cliquez sur le bouton Ajouter une couleur personalisée pour ajouter cette couleur à la Palette des Couleurs Personalisées. La couleur que vous avez sélectionnée apparaît dans la section Couleurs Personalisées de la boîte de dialogue Couleur.
  4. Cliquez sur le bouton OK pour fermer la boîte de dialogue Couleur.

    Si vous essayez d'ajouter une couleur qui est déjà dans la Palette de Couleurs, le message suivant apparaît :

    Cliquez alors sur le bouton OK pour fermer le message et pour ajouter une couleur différente.

    Les Couleurs Basiques et/ou Personalisées que vous avez créées apparaissent dans la Palette de Couleurs au dessous de la fenêtre de la Vue 2D.


Enregistrer une Palette de Couleurs personalisée

Vous pouvez enregistrer sous le format ArtCAM Palette file (*.pal) tous les arrangements de couleurs que vous avez effectué dans la Palette de Couleurs située au desssous de la fenêtre de la Vue 2D.

Vous pouvez remplacer la Palette de Couleurs affichée au dessous de la fenêtre de la Vue 2D avec une autre Palette de Couleurs Personalisé en chargeant une palette ArtCAM que vous avez enregistré précédemment.

Pour enregistrer la Palette de Couleurs que vous utilisez :

  1. Dans le Menu Principal, cliquez sur l'option Bitmaps> Couleur > Enregistrer Palette... pour faire apparaître la boîte de dialogue Enregistrer sous :

  2. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer la Palette de Couleurs.
  3. Entrez le nom que vous voulez donner au fichier dans le champ Nom du fichier.
  4. Cliquez sur le bouton Enregistrer pour enregistrer la Palette de Couleurs.


Charger une Palette de Couleurs personalisée

Vous pouvez remplacer la Palette de Couleurs affichée au dessous de la fenêtre de la Vue 2D avec une autre Palette de Couleurs Personalisé en chargeant une palette ArtCAM (*.pal) que vous avez enregistré précédemment.

Pour charger un fichier Palette ArtCAM :

  1. Dans le Menu Principal, cliquez sur l'option Bitmaps> Couleur > Charger Palette... pour faire apparaître la boîte de dialogue Ouvrir :

  2. Cliquez sur la liste Enregistrer dans de la boîte de dialogue Open et trouvez le fichier que vous voulez charger.
  3. Une fois que vous avez trouvé votre fichier, cliquez pour sélectionner le fichier listé dans la fenêtre principale de la boîte de dialogue Ouvrir. Son nom apparaît alors dans le champ Nom du fichier.
  4. Cliquez sur le bouton Ouvrir pour faire apparaître la Palette de Couleurs personalisées sous la fenêtre de la Vue 2D.


Modifier une image bitmap

Vous pouvez modifier une image bitmap en utilisant les outils de peinture et dessins et la Palette de Couleurs Les outils de peinture d'ArtCAM Pro sont le pinceau, et l'outil de remplissage. Les outils de dessin sont le crayon à papier et l'outil de tracé de ligne bitmap.


Utilisez le pinceau

Le pinceau de peinture vous permet de peindre dans les Couleurs Primaire et Secondaire qui sont visibles dans la Palette de Couleurs au dessous de la fenêtre de la Vue 2D.

(1). Couleurs Primaires

(2). Couleurs Secondaires

(3). Couleurs Disponibles

Vous pouvez utiliser le pinceau de peinture pour modifier tous les bitmaps que vous avez créés ou importés dans ArtCAM Pro :

  1. Cliquez sur le bouton [image] Peindre dans la section Retouche d'Images de la page d'accueil de l'Assistant pour entrer dans le mode Peindre.
  2. Vous pouvez modifiez la taille et la forme de votre pinceau. Veuillez vous référrer à la section Paramètrer la taille et la forme du pinceau.
  3. Déplacez le [image] pointeur au-dessus de l'image bitmap que vous voulez modifier, puis cliquez et glissez pour peindre dans la Couleur Primaire.
  4. Cliquez sur le bouton [image] Sélection des Profils dans la section Outils des Profils de la page d'accueil de l'Assistant pour sortir du mode Peindre.


Paramètrer la taille et la forme du pinceau

Vous pouvez changer la taille et la forme du pinceau en utilisant le curseur Diamètre du Pinceau et changer la forme du pinceau avec l'icône de la forme du pinceau dans la section Outils Profils de la page d'accueil de l'Assistant.

Pour changer la forme du pinceau :

  • Cliquez sur l'icône de la forme du pinceau pour basculer entre le disque BrushCircle et le carré BrushSquare.

Pour changer la taille du pinceau :

  • Cliquez et déplacez le curseur du Diamètre du Pinceau vers la droite pour augmenter la taille. Le nombre de pixels qui forme la taille du pinceau est affichée au-dessus du curseur.
  • Cliquez et déplacez le curseur du Diamètre du Pinceau vers la gauche pour réduire la taille. Le nombre de pixels qui forme la taille du pinceau est affichée au-dessus du curseur.


Peinture sélective

Vous pouvez utiliser l'outil de Peinture Sélective pour peindre avec votre pinceau dans la Couleur Primaire seulement au dessus des régions de la Couleur Secondaire.

Pour ce faire :

  1. Cliquez sur le bouton [image] Peinture Sélective dans la section Retouche d'Images de la page d'accueil de l'Assistant.
  2. Cliquez sur la couleur de la Palette de Couleurs que vous voulez rendre Primaire.
  3. Faites un click droit sur la couleur de la Palette de Couleurs que vous voulez rendre Secondaire.
  4. Déplacez le curseur [image] sur la zone que vous voulez peindre, puis cliquez et glissez.

Toutes les régions au dessous du pinceau qui sont dans la Couleur Secondaire sont remplacées par la Couleur Primaire. Toutes les autres couleurs de l'image bitmap restent inchangées.


Utiliser le crayon

L'outil de Dessin vous permet de dessiner une ligne de largeur 1 pixel dans les Couleurs Primaire et Secondaire qui sont visibles dans la Palette de Couleurs au dessous de la fenêtre de la Vue 2D.

Vous pouvez utiliser l'outil de dessin pour créer un nouveau bitmap ou pour modifier une image bitmap que vous avez importée dans ArtCAM Pro :

  1. Cliquez sur le bouton [image] Dessiner dans la section Retouche d'Images de la page d'accueil de l'Assistant pour entrer dans le mode Dessin.
  2. Déplacez le [image] pointeur au-dessus de l'image bitmap que vous voulez modifier, puis cliquez et glissez pour dessiner dans la Couleur Primaire.
  3. Si vous voulez dessiner dans la Couleur Secondaire, maintenez appuyé la touche Shift de votre clavier et puis cliquez et glissez la souris.
  4. Cliquez sur le bouton [image] Sélection des Profils dans la section Outils des Profils de la page d'accueil de l'Assistant pour sortir du mode Dessin.


Utiliser l'outil de tracé de ligne bitmap

L'outils de tracé de ligne bitmap vous permet de tracer une ligne dans une image bitmap dans la Couleur Primaire.

Pour dessiner une ligne bitmap :

  1. Cliquez sur le bouton [image] Dessiner Ligne Bitmap dans la section Retouche d'Images de la page d'accueil de l'Assistant pour entrer dans le mode Ligne Bitmap.
  2. Vous pouvez modifiez la taille et la forme de l'outil de tracé de ligne bitmap. Veuillez vous référrer à la section Paramètrer la taille et la forme du pinceau.
  3. Déplacez le [image] pointeur au-dessus de l'image bitmap que vous voulez modifier, puis cliquez et glissez pour tracer la ligne dans la Couleur Primaire. Un aperçu de la ligne apparaît dans la fenêtre de Vue 2D.
  4. Relachez le bouton de la souris pour dessiner la ligne bitmap dans le modèle.
  5. Cliquez sur le bouton [image] Sélection des Profils dans la section Outils des Profils de la page d'accueil de l'Assistant pour sortir du mode Ligne Bitmap.


Utiliser l'effaceur

L'effaceur vous permet d'effacer de l'image bitmap tout ou une partie de vos peintures et dessins.

Pour effacer tout ou seulement une partie de vos dernières peintures et dessins :

  1. Cliquez sur le bouton [image] Effacer dans la section Retouche d'Images de la page d'accueil de l'Assistant pour entrer dans le mode Effacer.
  2. Vous pouvez modifiez la taille et la forme de l'effaceur. Veuillez vous référrer à la section Paramètrer la taille et la forme du pinceau.
  3. Déplacez le [image] pointeur au-dessus de l'image bitmap que vous avez modifié en dernier, puis cliquez et glissez pour l'effacer.
  4. Cliquez sur le bouton [image] Sélection des Profils dans la section Outils des Profils de la page d'accueil de l'Assistant pour sortir du mode Effacer.


Remplissage

Vous pouvez remplacer les régions d'une couleur sélectionnée avec la Couleur Primaire en utilisant l'outil de Remplissage.

Pour ce faire :

  1. Cliquez sur le bouton [image] Prélever une Couleur dans la section Retouche d'Images de la page d'accueil de l'Assistant.
  2. Déplacez la pipette [image] au dessus de la couleur que vous voulez rendre Primaire et cliquez.
  3. Cliquez sur le bouton [image] Remplissage dans la section Retouche d'Images de la page d'accueil de l'Assistant.
  4. Déplacez le rouleau [image] au dessus de la couleur que vous voulez remplacer par la Couleur Primaire et cliquez. La région est alors colorée avec la Couleur Primaire.


Remplissage sélectif

En utilisant l'outil de Remplissage Sélectif, vous pouvez remplir avec la Couleur Primaire toutes les régions jusqu'à ce que le remplissage rencontre les pixels de la Couleur Secondaire.

Pour ce faire :

  1. Sélectionnez le niveau bitmap qui contient l'image que vous voulez modifier. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Remplissage Sélectif dans la section Retouche d'Images de la page d'accueil de l'Assistant.
  3. Cliquez sur la couleur de la Palette de Couleurs que vous voulez rendre Primaire.
  4. Faites un click droit sur la couleur de la Palette de Couleurs que vous voulez rendre Secondaire.
  5. Déplacez le rouleau [image] au dessus dnu niveau bitmap et cliquez pour remplir les régions avec la Couleur Primaire. La Couleur Primaire inonde une région du niveau bitmap jusqu'à ce qu'elle rencontre les pixels de la Couleur Secondaire.
  • Si des régions sont entourées par des pixels de Couleur Secondaire, alors elles ne sont pas colorées avec la Couleur Primaire. Vous devez remplir ces régions séparément.


Copier et coller des zones bitmaps

Vous pouvez copier une région d'un niveau bitmap affiché dans dans la fenêtre de la Vue 2D en utilisant des profils sélectionnés, puis copier cette région dans le même niveau ou dans un autre niveau bitmap du modèle.

Pour ce faire :

  1. Sélectionnez le niveau bitmap qui contient l'image que vous voulez copier. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Sélectionnez le(s) profil(s) qui représentent la région du niveau bitmap que vous voulez copier. La zone délimitée par le cadre de sélection qui entoure le(s) profil(s) sélectionné(s) représente la zone du modèle que vous copier.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

    • Vérifiez que le niveau profil qui contient le canevas que vous voulez utiliser pour copier une région du niveau bitmap soit visible. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
  3. Dans le Menu Principal, cliquez sur l'option Edition >Copier Bitmap pour copier la région du niveau Bitmap entourée par le cadre de sélection du(des) profil(s) sélectionné(s) vers le presse papiers d'ArtCAM.
  4. Vérifiez que la niveau bitmap que vous aller utiliser pour le collage est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  5. Cliquez sur le bouton [image] Coller dans la section Fichier de la page d'accueil de l'Assistant pour attacher la région sur le niveau bitmap dans un cadre de sélection positionné au coin supérieur gauche du modèle.
    • Vous pouvez aussi attacher la région copiée dans un cadre de sélection avec le raccourci clavier Ctrl + V ou en cliquant dans le Menu Principal sur l'option Edition > Coller.

      Ce cadre de sélection a exactement la même taille que celui qui a servi pour le copiage.

  6. Déplacez le curseur dans le cadre de sélection, puis cliquez et glissez le cadre vers la position désirée dans le niveau bitmap.
    • Vous ne pouvez pas voir la région du niveau bitmap qui se trouve derrière le cadre de sélection.
  7. Lorsque vous avez positionné le rectangel de sélection, cliquez pour coller la region bitmap.


Convertir un bitmap en profils

Vous pouvez convertir un niveau bitmap en profils. ArtCAM Pro crée des profils qui s'ajustent autours des zones colorées dans la Couleur Primaire et autours des couleurs liés à la Couleur Primaire. Pour de plus amples informations, veuillez consulter la section Lier les couleurs.

Lors de la conversion du niveau profil, les profils résultant suivent les contours pixélisés du bitmap. Vous pouvez lisser ces profils en remplçant leurs segments linéaires avec des courbes de Bézier. Pour de plus amples informations, veuillez consulter la section Lisser les points.

Pour convertir un niveau bitmap en profils :

  1. Sélectionnez le niveau bitmap qui contient l'image que vous voulez convertir en profils. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur la couleur de la Palette de Couleurs que vous voulez rendre Primaire.
  3. Cliquez sur le bouton [image] Bitmap en Profil dans la section Retouche d'Images de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Profils depuis Bitmap :

  4. Cliquez sur le bouton radio [image] Méthode que vous voulez utiliser :
    • Lisser Tous les Points - Cette option transforme les segments en lignes de Bézier entre tous les points (noeux) des profils.
    • Garder les Segments plus Grand que [image] pixels - Cette option transforme les segments enntre tous les points (noeux), exepté les segments qui sont sont plus grands que le nombre de pixels que vous définissez.
  5. Dans la section Tolérance, définissez la tolérance dans le champ Pixels. Ce nombre défini la précision de l'ajustement des courbes de Bézier.
  6. Vérifiez que le niveau profil sur lequel vous voulez créer les profils depuis le niveau bitmap est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  7. Cliquez sur le bouton OK pour fermer la boîte de dialogue et créer les profils dans le niveau profil sélectionné.
    • Vous pouvez utiliser l'outil Contraste de Bitmap 2D pour fondre l'image dans le niveau bitmap et voir le canvas de profils créé à partir de celui ci. Pour de plus amples informations, veuillez consulter la section Outil de contraste pour bitmap 2D. Alternativement, vous pouvez basculer la visibilité d'un niveau relief pour masquer complètement le niveau bitmap. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.


Créer une forme depuis un bitmap

Vous pouvez générez des formes 3D depuis une couleur et une image bitmap en utilisant l'outil Editeur de Forme. Pour de plus amples informations, veuillez consulter la section Créer une forme depuis un bitmap.


Travailler avec les profils

Dans ce chapitre

Vue d'ensemble

Editer les profils

Créer une bordure

Convertir les profils

Verrouiller et déverrouiller les profils

Supprimer les profils

Travailler avec le texte vectorisé

Transformer les profils

Manipuler les profils

Voir les propriétés d'un profil

Grouper les profils

Inverser la direction d'un profil

Créer des bitmaps à partir de profils

Importer un canevas de profils

Exporter un canevas de profils

Créer une forme à partir d'un profil


Vue d'ensemble

Un profil, ou grafique orienté objet, est constitué d'une séquence de commandes ou de formule mathématiques qui contrôle les lignes et les formes dans un espace 2D ou 3D. Les profils peuvent être mis à l'échelle sans perte de résolution, et la taille mémoire des fichiers sont indépendents de la résolution.

Dans ArtCAM Pro, vous pouvez importer des canevas de profils venant d'autres logiciels et convertir un niveau bitmap en profils. Pour de plus amples informations, veuillez consulter les sections Importer un canevas de profils et Convertir un bitmap en profils.

Lorsque vous avez créé ou ouvert un modèle ArtCAM, vous pouvez utiliser les outils de création de profils dans la section Outils des Profils de la page d'accueil de l'Assistant pour créer vos propres canevas de profils. Il peuvent ensuite être :

  • Usiné en 2D.
  • Utilisé pour créer une forme qui peut être elle-même utilisée pour usiner un modèle 3D. Pour de plus amples informations, veuillez consulter les sections Créer une forme à partir un profil fermé et Créer une forme en utilisant des profils.

La collection d'outils principale se trouve dans la section Outils des Profils de la page d'accueil de l'Assistant. L'apparence de la section est déterminée par les boîtes à outils qui peuvent être étendus ou réduites, et les boutons qui sont sélectionnés :

Avec les barres d'outils réduites....

Avec les barres d'outils etendues et accrochées....

Outils d'Edition de Profils :

Outils de Création de Profils :

Outils de Conversion Profils et Bitmap :

Vous pouvez aussi trouver des outils dans les sections Position, Taille, Alignement des Profils de la page d'accueil de l'Assistant pour vous aidez à créer ou modifier les profils de votre modèle.

Avec les barres d'outils réduites....

Avec toutes les barres d'outils étendues et accrochées....

Outils pour Position/Taille/Alignement des profils...

Outils pour Grouper les Profils...

Outils pour Combiner les Profils...

Outils pour Fermer/Joindre les Profils...

Il y a d'autres outils situés dans le menu Profils du Menu Principal pour travailler avec les profils.


Editer les profils

Vous pouvez éditer toutes les formes standards de profils de la même façon : carré, rectangle, cercle, ellipse, polygone et étoile.

Pour éditer ces formes standards, sélectionnez un profil puis :

  • Appuyez sur la touche E de votre clavier.
  • Faites un clique droit sur un profil pour afficher le menu d'Edition des Profils puis cliquez sur l'option Modifier - par exemple, Modifier Ellipse.

ArtCAM Pro affiche la page d'Edition pour le profil sélectionné dans l'Assistant, par exemple, Modification d'une Ellipse. Vous pouvez maintenant changer les propriétés de la forme/profil sélectionné en modifiant les valeurs appropriées. Par exemple, la Hauteur d'un rectangle.

Vous ne pouvez pas modifier les profils suivants en utilisant la page Edition de l'Assistant (cependant ils peuvent encore être modifiés) :

  • Profils créés avec l'outil Creation des Polylignes.
  • Profils créés avec l'outil Creation des Arcs.
  • Profils créés avec l'un des boutons de la section Outils des Profils de la page d'accueil de l'Assistant et que vous avez modifier un point (noeux) ou un segment.
  • Profils importés directement dans ArtCAM Pro. Pour de plus amples informations, veuillez consulter la section Importer un canevas de profils.
  • Créé depuis un niveau bitmap en utilisant l'outil Bitmap en profil. Pour de plus amples informations, veuillez consulter la section Convertir un bitmap en profils.


Sélectionner les profils

Vous pouvez sélectionner les profils des niveaux profils visibles dans le modèle. Pour de plus amples informations, veuillez consulter la section Visualissation d'un Niveau.

Pour sélectionner un seul profil d'un niveau :

  1. Cliquez sur le bouton [image] Sélection des Profils dans la section Outils des Profils de la page d'accueil de l'Assistant puis cliquez sur le profil que vous voulez sélectionner.
    • Si le bouton Selection des Profils est affiché comme cela [image] dans la section Outils des profils, vous êtes déjà dans le mode Sélection des Profils
    • Vous pouvez aussi appuyer sur la touche Esc pour entrer dans le mode Sélectionner les profils, ou enore faire un clique droit pour afficher le menu d'Edition des Profils, puis cliquez sur l'option Mode Sélection des Profils.
    • Vous pouvez aussi utiliser la touche N pour basculer entre les différents modes. Par exemple, en appuyant sur la touche N une fois lorsque le mode Transformation de Profils est actif, vous entrez dans le mode Modification de Points. En appuyant dessus deux fois vous entrez dans le mode Sélection des profils.

Pour sélectionner plus d'un profil dans un niveau visible :

  1. Cliquez sur le bouton [image] Sélection des Profils dans la section Outils des Profils de la page d'accueil de l'Assistant puis cliquez sur les profils que vous voulez sélectionner.
  2. maintenez appuyé la touche Shift de votre clavier, et puis l'un après l'autre cliquez sur les profils que vous voulez sélectionner.
    • Vous pouvez aussi cliquer et glisser le pointeur autours des profils que vous souhaitez sélectionner. Le cadre de sélection entoure tous les profils sélectionnés.
    • Pour désélectionner un profil que vous avez sélectionné par erreur, maintenez appuyé la touche Shift et re-cliquez dessus.

Les profils ne sont pas toujours affichés dans la couleur du niveau profil dont ils sont issus :

  • Vous pouvez assigner les couleurs par défaut pour la sélection des profils en utilisant la page Options d'ArtCAM.
  • Par défaut, le(s) profil(s ) sélectionné(s) (et n'appartenant pas à un groupe) est(sont) en magenta. Lorsqu'ils sont désélectionnés, les profils apparaissent dans la couleur assignée au niveau profil.

    Vous pouvez changer les couleurs par défaut qui sont utilisées pour indiquer lorsque les profils sélectionnés sont seuls et ne font pas parti d'un groupe en utilisant la page Options d'ArtCAM.

  • Par défaut, tous les profils groupés et fermés sont mauves, à moins qu'ils ne s'intersectent. Alors ils apparaisent en rouge avec les icônes [image] indicant la positions des intersections. Lorsqu'ils sont désélectionnés, tous les profils apparaissent dans la couleur assignée au niveau profil à moins qu'ils ne s'intersectent. Dans ce cas ils apparaissent en rouge.

    Vous pouvez changer les couleurs par défaut qui sont utilisées pour indiquer lorsque les profils sélectionnés sont groupés en utilisant la page Options d'ArtCAM.

  • Par défaut, les profil ancrés sont gris lorsqu'ils sont sélectionnés. Lorsqu'ils sont désélectionnés, ces profils apparaissent en vert. Les couleurs assignées aux niveaux profils dont ils sont issus n'ont pas d'importance.

    Vous pouvez changer les couleurs par défaut qui sont utilisées pour indiquer lorsque les profils sélectionnés sont ancrés en utilisant la page Options d'ArtCAM.

  • Un profil ouvert et groupé est bleu lorsqu'il est sélectionné. La couleur assignée au niveau profil dont il est issu n'a pas d'importance.
  • Si vous cliquez et glissez autour d'un profil pour le sélectionner, et qu'il devient rouge, alors le profil est double: une copie de ce profil est juste au dessus de lui.

    Vous pouvez changer les couleurs par défaut qui sont utilisées pour indiquer lorsque les profils sélectionnés se chevauchent en utilisant la page Options d'ArtCAM.


Déplacer les profils

Vous pouvez déplacer une partie ou un profil entier vers une autre région du niveau profil ou vers un autre niveau profil. Pour de plus amples informations, veuillez consulter la section Transférer des profils entre les niveaux.

  • Vous ne pouvez pas déplacer un profil s'il est ancré. Pour de plus amples informations, veuillez consulter les sections Verrouiller et déverrouiller les profils Ancrer des profils dans un Niveau.

Pour déplacer un profil d'une position à une autre dans le même niveau profil :

  1. Sélectionnez le profil que vous voulez déplacer. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Déplacer le pointeur au dessus du cadre de sélection. Le curseur change de [image] à [image].
  3. Cliquez et déplacez le profil jusqu'à sa nouvelle position puis relacher le bouton de la souris.

Pour Transférer un canevas de profils d'un niveau profil vers un autre :

  1. Sélectionnez le canevas de profils que vous voulez transférer vers un autre niveau. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Faites un clique droit sur les profils sélectionnés pour afficher le menu d'Edition des Profils. Puis cliquez sur l'option Déplacer vers le niveau pour afficher le sous-menu listant les niveaux du modèle.
  3. Cliquez sur le nom du niveau profil de destination du transfert. Les profils sélectionnés sont transférés vers le niveau et sont affiché dans la couleur assignée au niveau de destination. Pour de plus amples informations, veuillez consulter la section Assigner une couleur à un niveau profil.
    • Vérifiez que le niveau relief sur lequel vous voulez transférer le canevas de profil sélectionné est visible. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.


Editer les segments des profils

Les segments d'un profil peuvent être des droites, des arcs ou des courbes de Bézier. Vous pouvez changer le type de segment en utilisant les options du menu d'Edition des Profils qui est accessible par un clique droit sur un profil sélectionné.

Les options du menu d'Edition des Profils vous permettent de :

  • Convertir un segment en une droite. Pour de plus amples informations, veuillez consulter la section Convertir un segment courbe en un segment droit.
  • Convertir un segment en une courbe de Bézier. Pour de plus amples informations, veuillez consulter la section Convertir un segment en une courbe de Bézier.
  • Convertir un segment en un arc. Pour de plus amples informations, veuillez consulter la section Convertir un segment en un arc.
  • Insérer un point (noeux) dans un segment. Pour de plus amples informations, veuillez consulter la section Insérer un point.
  • Supprimer un segment. Pour de plus amples informations, veuillez consulter la section Supprimer un segment.


Convertir un segment courbe en un segment droit

Convertir un segment courbe d'un profil en un segment droit vous permet de transformer un arc ou une courbe de Bézier en un segment linéaire.

Pour convertir un segment en une droite :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner un profil contenant un arc ou une courbe de Bézier. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
  3. Déplacez le pointeur au dessus du de l'arc ou de la coube de Bézier. Lorsque le pointeur change de [image] à [image], faites un clique droit pour faire apparaître le menu d'Edition des Profils.
  4. Cliquez sur l'option Convertir un Segment en Droite pour convertir le segment en segment linéaire.
    • Vous pouvez aussi appuyer sur la touche L de votre clavier lorsque le pointeur est au dessus d'un arc ou d'une courbe de Bézier pour le convertir en un segment linéaire.

      Par exemple, si vous avez converti une courbe de Bézier en segment linéaire vous devriez voir que les points de contrôle des courbures ont disparus :

      Avant…

      Après…


Convertir un segment en une courbe de Bézier

Convertir un segment d'un profil en une courbe de Bézier vous permet de transformer un arc ou un segment linéaire en une courbe de Bézier.

En convertissant un segment en une courbe de Bézier, deux points de contrôle apparaissent sur le segment. Ces points peuvent être déplacés pour modifier les courbures de la courbe de Bézier.

Pour convertir un segment en une courbe de Bézier :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner un profil contenant un arc ou un segment linéaire. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
  3. Déplacez le pointeur au dessus de l'arc ou du segment linéaire. Lorsque le pointeur change de [image] à [image], faites un clique droit pour faire apparaître le menu d'Edition des Profils.
  4. Cliquez sur l'option Convertir un Segment en une Courbe de Bézier pour convertir le segment en une courbe de Bézier.
    • Vous pouvez aussi appuyer sur la touche B de votre clavier lorsque le pointeur est au dessus d'un arc ou d'un segment linéaire pour le convertir en une courbe de Bézier.

      Par exemple, votre segment devrait ressembler à cela :

      Bien que le segment peut ne pas ressembler à une courbe maintenant, les deux points de contrôle des courbures qui sont apparus indiquent que le segment à bien été converti.

      Dans notre exemple, en glissant les points de contrôles comme décrit plus bas, la courbe de Bézier prend une belle courbure :


Convertir un segment en un arc

Convertir un segment d'un profil en un arc vous permet de transformer une courbe de Bézier ou un segment linéaire en un arc.

En convertissant un segment en un arc, un point de contôle apparait au milieu du segment. Celui ci peut être déplacer pour ajuster le rayon de courbure de l'arc.

Pour convertir un segment en un arc :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner un profil contenant une courbe de Bézier ou un segment linéaire. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
  3. Déplacez le pointeur au dessus de la courbe de Bézier ou du segment linéaire. Lorsque le pointeur change de [image] à [image], faites un clique droit pour faire apparaître le menu d'Edition des Profils.
  4. Cliquez sur l'option Convertir un Segment en un Arc pour convertir le segment en un arc.
    • Vous pouvez aussi appuyer sur la touche A de votre clavier lorsque le pointeur est au dessus d'une courbe ed Bézier ou d'un segment linéaire pour le convertir en un arc.

      Par exemple, si vous avez converti un segment linéaire en un arc vous devriez voir qu'un point de contrôle est maintenant situé au centre de l'arc. Vous pouvez déplacer le point de contrôle pour augmenter le rayon de l'arc :

      Avant…

      Après…


Insérer un point

Vous pouvez insérer un point (noeux) dans tous les segments. Insérer un point divise un segment en deux nouveaux segments du même type que l'original.

En insérant un point vous ajoutez un plus grande flexibilité à la forme du profil.

Pour insérer un point dans un segment :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner le profil dans lequel vous voulez insérer un point. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
  3. Déplacez le pointeur au dessus du segment dans lequel vous voulez insérez un point. Lorsque le pointeur change de [image] à [image], faites un clique droit pour faire apparaître le menu d'Edition des Profils.
  4. Cliquez sur l'option Insérer un Point pour ajouter un nouveau point au segment, le divisant en deux nouveaux segments.
    • Vous pouvez aussi appuyer sur la touche I de votre clavier pour insérer un point dans le segment.

      Par exemple, un point peut être inséré dans une courbe de Bézier comme le montre l'illustration ci après. Une seconde courbe de Bézier est apparue avec deux points de contrôle :

      Avant…

      Après…

    • Cependant, le procédé d'ajouter un point à un profil peut être contraignant à la longue. Vous pouvez alors utiliser l'outil Créer une Polyligne pour créer des formes de profils plus compliquées dès la création du profil. Avec la page Créer une Polyligne affichée, chaque mouvement ou clique de la souris crée un nouveau point. Ce point est alors connecté au dernier point créé avec une courbe de Bézier ou un segment linéaire.


Insérer un Point de Départ

Le point vert d'un profil sélectionné est son Point de Départ.

Le Point de Départ d'un profil représente le point d'entrée d'un outil dans le matériau lorsque vous usinez. Pour de plus amples informations, veuillez consulter la section Changer le Point de Départ.

Insérer un Point de Départ divise un segment en deux nouveaux segments du même type que l'original. Vous pouvez aussi transformer un point (noeux) existant d'un segment en Point de Départ. Pour de plus amples informations, veuillez consulter la section Changer le Point de Départ.

  • Pour les profils ouverts, le Point de Départ doit se trouver à une extrémité.

Pour insérer un Point de Départ dans un segment :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner le profil dans lequel vous voulez insérer un Point de Départ. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
  3. Déplacez le pointeur au dessus du segment dans lequel vous voulez insérez un Point de Départ. Lorsque le pointeur change de [image] à [image], faites un clique droit pour faire apparaître le menu d'Edition des Profils.
  4. Cliquez sur l'option Insérer un Point pour ajouter un nouveau point au segment, le divisant en deux nouveaux segments.
    • Vous pouvez aussi appuyer sur la touche P de votre clavier pour insérer un Point de Départ dans le segment.


Supprimer un segment

Vous pouvez supprimer un segment linéaire ou en courbe de Bézier, ou un arc dela même façon.

Pour supprimer un segment :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner le profil dans lequel vous voulez supprimer un point. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
  3. Déplacer le pointeur au dessus du segment. Lorsque le pointeur change de [image] à [image], faites un clique droit pour faire apparaître le menu d'Edition des Profils.
  4. Cliquez sur l'option Supprimer Segment pour supprimer le segment sélectionné.
    • Vous pouvez aussi appuyer sur la touche R de votre clavier pour supprimer le segment.

      Par exemple, un profil avec deux segments peut être dessiné comme cela :

      Dans l'exemple ci dessous, si vous déplacez le pointeur au dessus du Segment 2 et que vous le supprimer, le segment restant apparaît comme cela :


Modifier les points des profils

Vous pouvez changer la structure et l'apparence d'un profil en utilisant les options du menu Modification des Points. Ce menu apparaît lorsque vous faites un clique droit sur un point (noeux) d'un profil sélectionné.

Les options du menu d'Edition des Points vous permettent de :

  • Sélectionner les points (noeux) et les points de contrôle. Pour de plus amples informations, veuillez consulter la section Sélectionner les points et les points de contrôle.
  • Déplacer les points (noeux) et les points de contrôle. Pour de plus amples informations, veuillez consulter la section Déplacer les points.
  • Lisser les points (noeux). Pour de plus amples informations, veuillez consulter la section Lisser les points.
  • Supprimer les points (noeux). Pour de plus amples informations, veuillez consulter la section Supprimer les points.
  • Changer la position du Point de Départ. Pour de plus amples informations, veuillez consulter la section Changer le Point de Départ.
  • Changer les positions des points (noeux) et des points de contrôle. Pour de plus amples informations, veuillez consulter la section Changer la position des points.
  • Aligner les points (noeux). Pour de plus amples informations, veuillez consulter la section Aligner des Points.

Pour modifier un profil, vous devez travailler dans le mode de Modification des Points. Utilisez une des méthodes suivantes pour entrer dans le mode de Modification des Points :

  • Si le bouton Modification des Points est affiché comme cela [image] dans la section Outils des profils de la page d'accueil de l'Assistant, vous êtes déjà dans le mode Modification des Points.
    • Cliquez sur le bouton [image] Modification des Points dans la section Outils des Profils de la page d'accueil de l'Assistant.
    • Appuyez sur la touche N de votre clavier.
    • maintenez appuyé sur la touche Ctrl de votre clavier puis cliquez une fois.

Le bouton Modification des Points apparaît comme cela [image] lorsque vous travaillez dans le mode de Modification des Points.

  • Si vous cliquez une fois en dehors du cadre de sélection qui entoure le profil sélectionné, ArtCAM Pro reste dans le mode de Modification des Points. Si vous cliquez plus d'une fois, ArtCAM Pro retourne vers le mode de Sélection des Profils. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.


Sélectionner les points et les points de contrôle

Vous pouvez sélectionner un ou plusieurs points et ou points de contrôle d'un profil sélectionné.

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner le profil qui contient les points et/ou les points de contrôles que vous voulez modifier. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
  3. Si vous voulez sélectionner un point (noeux) ou un point de contrôle.
    • Déplacer le pointeur au dessus du point ou du point de contrôle que vous voulez sélectionner. Lorsque le pointeur change de [image] à [image] , cliquez pour le sélectionner. Le point ou le point de contrôle sélectionné devient rouge.

Si vous sélectionnez un point qui présente des points de contrôles qui le touche, ces points sont aussi sélectionnés. Ils deviennent tous rouges.

Si vous voulez sélectionner plus d'un point (noeux) ou un point de contrôle, vous pouvez utilser une des méthodes suivantes :

  • Cliquez et glissez pour créer un cadre de sélection autour de ces points. Les points et/ou les points de contrôles sélectionnés deviennent rouges.
  • Cliquez pour sélectionner un point ou un point de contrôle. maintenez appuyé la touche Ctrl de votre clavier, et puis l'un après l'autre cliquez sur les points et/ou les points de contrôles que vous voulez sélectionner. Les points et/ou les points de contrôles sélectionnés deviennent rouges.
  • Cliquez pour sélectionner un point ou un point de contrôle. maintenez appuyé la touche Shift de votre clavier, et puis cliquez pour sélectionner un second point. ArtCAM Pro calcule la distance entre ces deux points et sélecte tous les points situés entre ces deux points. Les points et/ou les points de contrôles sélectionnés deviennent rouges.


Désélectionner les points et les points de contrôle

Si vous voulez désélectionner un point (noeux) ou un point de contrôle.

  • Déplacer le pointeur au dessus du point ou du point de contrôle que vous voulez désélectionner. Lorsque le pointeur chage de [image] à [image], maintenez appuyé la touche Shift de votre clavier, et puis l'un après l'autre cliquez sur les points et/ou les points de contrôles que vous voulez désélectionner.


Déplacer les points

Vous pouvez déplacer un ou des points et/ou points de contrôles vers une nouvelle position.

Pour déplacer une sélection de points (noeux) et de points de contrôle :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner le profil qui contient les points et/ou les points de contrôles que vous voulez déplacer. Un cadre de sélection entoure maintenant le profil sélectionné. Les points (noeux) et les points de contrôles sont maintenant visibles.
  3. maintenez appuyé la touche Shift de votre clavier, et puis l'un après l'autre cliquez sur les points et/ou les points de contrôles que vous voulez déplacer. Pour de plus amples informations, veuillez consulter la section Sélectionner les points et les points de contrôle. Les points et/ou les points de contrôles sélectionnés deviennent rouges.
  4. Vous pouvez maintenant sélectionner les points et/ou les points de contrôle en utilisant une des méthodes suivantes :
    • Déplacer le [image] pointeur au dessus des point(s) sélectionné(s), cliquez et déplacez le(s) point(s) vers la(leur) position(s) désirée(s).
    • Utilisez une des quatre flèche de votre clavier pour déplacer avec précision les point(s) vers leur nouvelle(s) position(s).


Lisser les points

Vous pouvez lisser tous les points (noeux) d'un profil exepté son Point de Départ. Dans un profil non groupé et ouvert vous ne pouvez pas lissez le dernier point. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.

Lorsque vous lissez un point, les segments de par et d'autre du point sont transformés en courbes de Bézier. ArtCAM Pro ajoute des points de contrôles juste à côté du point lissé pour que vous puissiez contrôler les courbures du profil.

Pour lisser un point :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner le profil qui contient le point que vous voulez lisser. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles. Tous les points non lissés apparaissent en noir.
  3. Déplacez le pointeur au dessus du point que vous voulez lisser. Lorsque le pointeur change de [image] à [image], faites un clique droit pour faire apparaître le menu d'Edition des Profils.
  4. Cliquez sur l'option Lisser un point pour convertir les segments autour du point en coubes de Bézier. Le point devient bleu.
    • Vous pouvez aussi appuyer sur la touche S de votre clavier pour le lissez.

      Dans l'exemple ci dessous, le point au mileu du profil a été lissé :

      Si vous déplacez un des points de contrôle à côté du point lissé, les autres points de contrôle se déplacent avec lui. Ce mouvement préserve la contrainte de tangence entre les deux courbes de Bézier.

Pour lisser un groupe de points :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image]. Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner le profil qui contient les points que vous voulez lisser. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
  3. Sélectionnez les points que vous voulez lisser. Pour de plus amples informations, veuillez consulter la section Sélectionner les points et les points de contrôle.
  4. Faites un clique droit pour faire apparaître le menu d'Edition des Profils.
  5. Cliquez sur l'option Lisser des points pour convertir les segments autour des points en coubes de Bézier.
    • Vous pouvez aussi appuyer sur la touche S de votre clavier pour les lissez lorsque votre pointeur se situe au dessus de la sélection des points à lisser.

Pour supprimer le lissage d'un point lissé :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image]. Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner le profil qui contient les points dont vous voulez supprimer le lissage. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
  3. Déplacer le pointeur au dessus d'un point (noeux) lissé. Lorsque le pointeur change de [image] à [image], faites un clique droit pour faire apparaître le menu d'Edition des Profils. L'option Lisser le point est sélectionnée.
  4. Cliquez sur l'option Lisser le Point pour la désélectionner. Le point (nouex) devient noir.
    • Lorsque votre pointeur est au dessus d'u point lissé, vous pouvez aussi appuyer sur la touche S de votre clavier pour supprimer son lissage.

      Les segments de part et d'autre de ce point (noeux) restent des courbes de Bézier. Cependant lorsque l'option Lisser le Point est désélectionnée, la contrainte de tangence entre des deux courbes est supprimée: la modification de la courbure d'une courbe de Bézier n'affecte plus la courbure de l'autre courbe de Bézier.

      Dans l'exemple si dessous, vous pouvez voir que le déplacement d'un point de contrôle n'engendre pas le déplacement de l'autre point de contrôle :


Supprimer les points

Vous pouvez supprimer des points (nouex) d'un profil. Supprimer un point ne change pas le type de segment des segments qui se trouve de par et d'autre de ce point mais réduit votre liberté de manipuler la forme de votre profil.

Pour supprimer un point :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner le profil qui contient le point que vous voulez supprimer. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
  3. Déplacez le pointeur au dessus du point que vous voulez supprimer. Lorsque le pointeur change de [image] à [image], faites un clique droit pour faire apparaître le menu d'Edition des Profils.
  4. Cliquez pour sélectionner l'option Supprimer le Point pour supprimer le point de votre profil.
    • Lorsque votre pointeur se situe au dessus du point à supprimer, vous pouvez aussi appuyer sur la touche D de votre clavier pour le supprimer.

      Dans l'exemple si dessous, vous pouvez voir qu'en supprimant le point milieu, le nombre de points de contrôle est réduit et le forme change considérablement :

      Avant…

      Après…

Pour supprimer un groupe de points :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image]. Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Cliquez pour sélectionner le profil qui contient les points que vous voulez supprimer. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
  3. Sélectionnez les points que vous voulez supprimer. Pour de plus amples informations, veuillez consulter la section Sélectionner les points et les points de contrôle.
  4. Faites un clique droit pour faire apparaître le menu d'Edition des Profils.
  5. Cliquez sur l'option Supprimer les Points pour supprimer les points sélectionnés.
    • Lorsque votre pointeur se situe au dessus d'un des points à supprimer, vous pouvez aussi appuyer sur la touche D de votre clavier pour les supprimer.


Changer le Point de Départ

Le Point de Départ d'un profil représente le point d'entrée d'un outil dans le matériau lorsque vous usinez votre modèle.

Vous pouvez changer la position du Point de Départ de tous vos profils. Le point vert d'un profil sélectionné est son Point de Départ.

Pour changer la position du Point de Départ :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Sélectionnez les profils dans lesquels vous voulez changer les positions de leurs Points de Départ. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

  3. Déplacez le pointeur au dessus du point qui sera votre nouveau Point de Départ. Lorsque le pointeur change de [image] à [image], faites un clique droit pour faire apparaître le menu d'Edition des Profils.
  4. Cliquez sur l'option Point de Départ pour que le point sélectionné devienne le Point de Départ. Le point devient vert.
    • Lorsque votre pointeur se situe au dessus du point dont vous voulez qu'il devienne le Point de Départ, appuyez sur la touche D de votre clavier pour qu'il devienne le Point de Départ du profil.

En utilisant l'aperçu des Parcours d'Outils de la fenêtre de Vue 2D, vous pouvez aussi positionner le Point de Départ d'un parcours d'outils contenant une passe de profil. Pour de plus amples informations, veuillez consulter la section Changer le Point de Départ.


Changer la position des points

Vous pouvez changer la position d'un ou plusieurs points ou points de contrôle d'un profil sélectionné.

Pour changer les positions des points (noeux) ou des points de contrôle :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Sélectionnez les profils dans lesquels vous voulez changer la position d'un point ou d'un point de contrôle. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

  3. Déplacez le pointeur au dessus du point que vous voulez repositionner. Lorsque le pointeur change de [image] à [image], faites un clique droit pour faire apparaître le menu d'Edition des Profils.
  4. Cliquez sur l'option Propriétés pour afficher la boîte de dialogue Propriétés du Point :

    Définissez les nouvelles coordonnées X et Y de la nouvelle position du point dans les champs coordonée X et coordonnée Y.

  5. Cliquez sur le bouton OK pour fermer la boîte de dialogue.

Pour positionner approximativement un point ou une point de contrôle :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image]. Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Sélectionnez les profils dans lesquels vous voulez changer la position d'un point ou d'un point de contrôle. Un cadre de sélection entoure maintenant le profil. Les points (noeux) et les points de contrôles sont maintenant visibles.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

  3. Cliquez et gliser le point ou le point de contrôle vers sa nouvelle position. Relachez le bouton de la souris pour garder la nouvelle position.


Aligner les points

Vous pouvez aligner sur les axes X et Y une sélection de points et/ou de points de contrôle d'un profil sélectionné.

Pour aligner une sélection de points (noeux) et/ou de points de contrôle :

  1. Vérifiez que vous êtes dans le mode de Modification des Points [image] . Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.
  2. Sélectionnez les profils qui contiennent les points que vous voulez aligner. Un cadre de sélection entoure maintenant le profil sélectionné. Les points (noeux) et les points de contrôles sont maintenant visibles.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

  3. Maintenez appuyé la touche Shift de votre clavier, et puis l'un après l'autre cliquez sur les points et/ou les points de contrôles que vous voulez aligner. Pour de plus amples informations, veuillez consulter la section Sélectionner les points et les points de contrôle. Les points et/ou les points de contrôles sélectionnés deviennent rouges.
  4. Faites un clique droit sur un des points ou un des points de contrôle sélectionnés pour faire apparaître le menu d'Edition des Points.
  5. Cliquez sur l'option Aligner Points, puis sur l'option selon X ou sur l'option selon Y pour choisir l'axe suivant le quel vous voulez aligner les points et/ou les points de contrôles. Par défaut, le point qui a été sélectionné en premier est aligné avec le dernier. Un segment linéaire horizontal (X) ou vertical (Y) remplace les points intermédiaires.
  • Vous pouvez aussi aligner les points et/ou les points de contrôle suivant l'axe X en appuyant sur la touche X de votre clavier et suivant l'axe Y en en appuyant sur la touche Y.
  • Si vous voulez préserver tous les points (noeux) intermédiaires lorsque vous alignez suivant l'axe X ou Y, cliquez pour déselectionner l'option [image] Aligner Points - remplacer par une droite de la page Options d'ArtCAM.


Créer une bordure

Vous pouvez créer une bordure sous la forme d'un profil frontière rectangulaire autour d'une sélection de profils. Vous pouvez définir la largeur de la bordure suivant les axes X et Y.

Vous pouvez définir dans ArtCAM Pro le bord comme vous le feriez avec un profil carré ou rectangulaire.

Pour créer un bord rectangulaire autour d'une sélection de profils :

  1. Vérifiez que vous êtes dans le mode [image] de Sélection des Profils . Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Dans la fenêtre de Vue 2D, sélectionnez les profils autour desquels vous voulez créer un bord.
  3. Dans le Menu Principal, cliquez sur l'option Profils> Créer les bords… pour afficher la page Créer un Bord.
  4. Définissez les largeurs des bords dans les champs Largeur suivant X and Largeur suivant Y.
  5. Cliquez sur le bouton Créer un Bord pour créer la bordure.
  6. Cliquez sur le bouton Fermer pour retourner vers la page d'accueil de l'Assistant.


Convertir les profils

Vous pouvez convertir tous ou une sélection de profils en cercles ou rectangles.

Si vous convertissez une sélection de profils groupés, chaque groupe est converti dans la forme choisie. Si vous convertissez une sélection de profils non groupés, chaque profil est converti dans la forme choisie.

Pour convertir une sélection de profils en cercles ou rectangles :

  1. Sélectionnez les profils que vous voulez convertir en cercles ou rectangles. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Dans le Menu Principal, cliquez sur l'option Profils > Convertir en… pour afficher la page Convertir en formes.
  3. Si vous voulez convertir les profils sélectionnés en cercles :
    • Dans la section Aux Cercles, sélectionner une méthode de conversion :

      Cliquez sur le bouton radio [image] A partir de l'original si vous voulez convertir les profils sélectionnés en cercles dans les même dimensions que leurs formes originales.

      Cliquez sur le bouton radio [image] Spécifier si vous voulez convertir les profils sélectionnés en cercles dotés du diamètre que vous définissez dans le champ Diamètre.

    • Ensuite, cliquez sur le bouton Aux Cercles pour convertir les profils sélectionnés en cercles.

      Si vous voulez convertir les profils sélectionnés en rectangles :

    • Dans la section Aux Rectangles, sélectionnez une méthode de conversion :

      Cliquez sur le bouton radio [image] A partir de l'original si vous voulez convertir les profils sélectionnés en rectangles dans les même dimensions que leurs formes originales.

      Cliquez sur le bouton radio [image] Spécifier si vous voulez convertir les profils sélectionnés en rectangles dotés des dimensions que vous définissez dans les champs Hauteur et Largeur.

    • Ensuite, cliquez sur le bouton Aux Rectangles pour convertir les profils sélectionnés en rectangles.
  4. Cliquez sur le bouton Fermer pour retourner vers la page d'accueil de l'Assistant.


Verrouiller et déverrouiller les profils

Vous pouvez éviter qu'un profil puisse être déplacé dans le modèle en le vérouillant.

Pour verrouiller la position d'un profil :

  1. Sélectionnez le profil dont vous voulez verrouiller la position. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Faites un clique droit pour faire apparaître le menu d'Edition des Profils, puis sélectionnez l'option Verrouiller le(s) Profil(s) Les profils sélectionnés deviennent vert. Lorsqu'ils sont désélectionnés ils deviennent gris.

Si vous voulez déplacer un profil qui a été vérouillé :

  1. Sélectionnez le profil vérouillé que vous voulez déplacer. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Faites un clique droit pour faire apparaître le menu d'Edition des Profils, puis sélectionnez l'option Déverrouiller le(s) Profil(s)


Supprimer les profils

Vous pouvez supprimer un profil sélectionné ou un groupe de profils en utilisant une des méthodes suivantes :

  • En premier, maintenez appuyé la touche Shift de votre clavier, et puis sélectionnez le profil que vous voulez supprimer. Ensuite, faites un clique droit sur les profils sélectionnés pour faire apparaître le menu d'Edition des Profils, puis cliquez sur l'option Supprimer.
  • Sélectionnez les profils que vous voulez supprimer, puis appuyez sur la touche Supprimer de votre clavier. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  • Sélectionnez les profils que vous voulez supprimer, puis appuyez simultanément sur les touches Ctrl + X de votre clavier. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.

Si vous essayez de supprimer des profils vérouillés, le message suivant apparaît :

Cliquez sur le bouton OK pour fermer le message et supprimer le(s) profil(s) sélectionné(s). Pour de plus amples informations, veuillez consulter les sections Verrouiller et déverrouiller les profils Verrouiller un niveau profil.


Travailler avec le texte vectorisé

Vous pouvez créer et manipuler un texte vectorisé en utilisant trois outils dans ArtCAM Pro. Ces outils sont :

  • L'icône [image] L'Editeur de Police de la page Initiation de l'Assistant.
  • Le bouton [image] Créer un Texte Vectorisé dans la section Outils des profils de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Créer du texte vectorisé.
  • Le bouton [image] Ajuster le Texte autour de la courbe dans la section Position, Taille, Alignement des profils de la page d'accueil de l'Assistant.


Créer du texte vectorisé

Vous pouvez créer un texte vectorisé facilement. Créer du texte vectorisé dans ArtCAM Pro est similaire à taper du texte dans la plupart des logiciels d'édition de texte. Vous pouvez tapez avec une police glyphe (profil fermé) ou avec une police en lignes simples (profil ouvert)

Pour créer un texte vectorisé :

  1. Cliquez sur le bouton [image] Créer un text vectorisé dans la section Outils des Profils de la page d'accueil de l'Assistant pour afficher la pageOutil de Texte.
  2. Sélectionnez le format de la police de caractère en utilisant la page Outil de Texte. Pour de plus amples informations, veuillez consulter la section Formater du texte vectorisé.
  3. Déplacez le pointeur [image] au dessus de la fenêtre de Vue 2D et cliquez sur la région où vous voulez créer votre texte vectorisé. Une fenêtre de saisie de texte apparaît dans la fenêtre de la 2D View et le pointeur de la souris apparaît comme cela : .
  4. Sélectionnez le texte vectorisé que vous voulez créer. Il est utile de se souvenir des raccourcis clavier lorsque vous tapez du texte vectorisé :
    • Appuyez sur la touche Enter de votre clavier pour commencer un nouvelle ligne de texte vectorisé.
    • Appuyez sur la touche Backspace de votre clavier pour supprimer le dernier caractère entré.
  5. Cliquez sur le bouton Accepter ou utilisez le raccourcis clavier Ctrl + Entrée pour créer le texte vectorisé et retourner vers la page d'accueil de l'Assistant.

    Par défaut, tous les blocs de profils sont sont mauves, indicant que les profils qui constituent le texte sont groupés. Un cadre de sélection entoure les blocs :

  • Vous pouvez déplacer des blocs de text vectorisé si vous déplacez le pointeur au dessus d'eux; puis cliquez et glissez le bloc jusqu'à sa nouvelle position.


Sélectionner du texte vectorisé

Vous pouvez sélectionner un texte vectorisé, lorsque la page Outil de Texte est affichée, en utilisant une des méthodes suivantes :

  • Cliquez et glissez un cadre de sélection autour d'un bloc ou d'un caractère de texte vectorisé; ou
  • maintenez appuyé la touche Shift de votre clavier, et puis utilisez les flèches de votre clavier pour contrôler votre sélection.

    Le texte sélectionné est blanc sur noir :

  • Si vous avez sélectionné un bloc de texte vectorisé contenant plus d'un style de police, script et/ou taille, les listes correspondantes situées dans la section Style sont vides.

    Lorsque vous avez créé du text vectorisé, vous pouvez le sélectionner en utilisant une des méthodes décrite dans la section Sélectionner les profils.


Editer du texte vectorisé

Editer un texte c'est modifier le texte vectorisé en ajoutant, supprimant, ou copiant et collant des caractères ou des blocs de text vectorisé.

Vous pouvez couper, copier, coller un caractère ou un bloc sélectionné de profil text en utilisant les boutons d'édition de la section Style de la page Outil de Texte :

  • Cliquez sur le bouton [image] Couper pour couper le text vectorisé sélectionné et le placer dans le presse papiers.
  • Cliquez sur le bouton [image] Copier pour créer une copie du text vectorisé sélectionné et le placer dans le presse papiers.
  • Cliquez sur le bouton [image] Coller pour coller le texte vectorisé enregistré dans le presse papiers au dessus du texte vectorisé qui est actuellement sélectionné.
  • Si vous copiez un bloc de text vectorisé qui contient plusieurs police avec le bouton [image] Coller, alors la police est uniformisée avec la police qui sélectionnée dans la page Outil de Texte.
  • Lorsque la page Outil de Texte est affichée, les transformations faites à un bloc de texte vectorisé sélectionné - par exemple un cisaillement - n'apparaissent pas. Après avoir fermer la page, les transformations sont restaurées et les changements que vous avez fait sur le texte prennent effet.

Vous pouvez utiliser une des méthodes suivantes pour modifier un caractère ou un bloc de texte vectorisé sélectionné :

  • Faites un clique droit pour afficher le menu d'Edition des Profils puis cliquez sur l'option Editer un Bloc de Texte pour afficher la page Outil de texte.
  • Appuyez sur la touche E de votre clavier pour afficher la page Outil de Texte.

Vous pouvez aussi couper, copier, coller un caractère ou un bloc sélectionné de texte vectorisé en utilisant les boutons d'édition de la section Fichier de la page d'accueil de l'Assistant.

Vous pouvez ajouter ou supprimer des caractères en utilisant votre clavier lorsque la page Outil de Texte est affichée dans la fenêtre de l'Assistant.

  • Utilisez les touches de votre clavier pour ajouter un caractère au bloc de text vectorisé.
  • Appuyez sur la touche Backspace de votre clavier pour supprimer le dernier caractère entré.

Vous pouvez supprimer un bloc sélectionné de texte vectorisé, lorsque la page Outil de Texte est affichée dans la fenêtre de l'Assistant, en utilisant une des manières suivantes :

  • Déplacez votre pointeur au dessus du bloc de texte vectorisé, puis appuyez sur la touche Supprimer de votre clavier
  • Ensuite, faites un clique droit sur le bloc sélectionné de texte vectorisé pour faire apparaître le menu d'Edition des Profils, puis cliquez sur l'option Supprimer.


Formater du texte vectorisé

Vous pouvez changer la police de caractères, mettre en gras ou en italique, indenter et aligner le texte vectorisé.

Vous pouvez formater un caractère ou un bloc de texte vectorisé après sa création en utilisant les boutons du format de la section Style de la page Outil de Texte.

Vous pouvez utiliser les boutons pour formater des manière suivantes :

  • Cliquez sur le bouton [image] Alterner Flot du Texte Vertical pour afficher le texte vectorisé verticalement.

    Lorsque le bouton [image] Alterner Flot du Texte Vertical est sélectionné, les options de Crénage disparaissent de la page Outil de Texte et les boutons d'alignements sont ajustés.

  • Cliquez sur le bouton [image] Gras pour rendre le texte vectorisé gras, ou pour supprimer ce format.
  • Cliquez sur le bouton [image] Italique pour rendre le texte vectorisé italique, ou pour supprimer ce format.
  • Cliquez sur le bouton [image] Aligner à Gauche pour aligner à gauche le text vectorisé sélectionné. Ce bouton affecte le texte vectorisé lorsque le texte vectorisé comporte plus d'une ligne.
    • Lorsque le bouton [image] Alterner Flot du Texte Vertical est sélectionné, le bouton [image] Aligner en Haut remplace le bouton [image] Aligner à Gauche, permettant d'aligner le texte vectorisé avec le bord supérieur du cadre.
  • Cliquez sur le bouton [image] Centrer pour placer le texte vectorisé sélectionné au centre du cadre. Ce bouton affecte le texte vectorisé lorsque le texte vectorisé comporte plus d'une ligne.
    • Si le bouton [image] Alterner Flot du Texte Vertical est sélectionné, l'icône du bouton [image] Centrer se tourne [image].
  • Cliquez sur le bouton [image] Aligner à Droite pour aligner à droite le text vectorisé sélectionné. Ce bouton affecte le texte vectorisé lorsque le texte vectorisé comporte plus d'une ligne.
    • Lorsque le bouton [image] Alterner Flot du Texte Vertical est sélectionné, le bouton [image] Aligner en Bas remplace le bouton [image] Aligner à Droite, permettant d'aligner le texte vectorisé avec le bord inférieur du cadre.

Pour changer la police que vous utilisez :

  • Cliquez sur la liste Police et sélectionnez la police que vous désirez. Dans la liste Police vous pouver visualiser l'aperçu de cette police avant de la sélectionner.

    • Vous pouvez tapez avec une police glyphe (profil fermé) ou avec une police en lignes simples (profil ouvert). Toutes les polices en lignes simples créées en utilisant l'Editeur de Police sont listés avec un préfixe '(AFN)' dans la liste Police.

Pour changer la taille de la police que vous utilisez :

  • Définissez la taille de la police dans le champ Taille. Vous pouvez aussi changer les unités de mesure en cliquant sur une des trois options de la liste sur la droite : points, mm, ou pouces.

Vous pouvez aussi utilisez les flèches [image] et [image] à côté du champ Taille pour ajuster la taille de la police.

  • Lorsque l'option points est sélectionnée, chaque clique sur la flèche [image] augmente la taille de la police de 3 points par défaut. De même, chaque clique sur la flèche [image] réduit la taille de la police de 3 points.
  • Lorsque l'option mm est sélectionnée, chaque clique sur la flèche [image] augmente la taille de la police de 1 mm par défaut. De même, chaque clique sur la flèche [image] réduit la taille de la police de 1 mm.
  • Lorsque l'option pouces est sélectionnée, chaque clique sur la flèche [image] augmente la taille de la police de 0,04 pouce par défaut. De même, chaque clique sur la flèche [image] réduit la taille de la police de 0,04 pouce.
  • Vous pouvez ajuster les incréments par défaut en utilisant les pages Outil de Texte et Texte sur une Courbe en utilisant la page Options d'ArtCAM.

Pour changer le script que vous utilisez :

  • Cliquez sur la liste Alphabet et sélectionnez le script que vous désirez.

Pour mettre à l'échelle un caractère ou un bloc de texte vectorisé :

  • Dans la section Redimensionner, définissez la quantité, en pourcent de la taille du texte vectorisé, que vous voulez prendre pour redimensionner le texte vectorisé sélectionné ou à venir. Pour cela entrez les valeurs de cette quantité selon les axes X et Y dans les champs respectifs %(X) et %(Y).

    Vous pouvez aussi utiliser les flèches [image] ou [image] à côté des champs %(X) et %(Y) pour ajuster les valeurs de ces champs.

    Par exemple, si votre texte est de 12mm et qu'il est redimmensionné à 75% suivant les axes X et Y , votre texte doit resembler à :

Pour ajuster l'angle d'inclinaison d'un caractère ou d'un bloc de texte :

  • Définissez l'angle d'inclinaison dans le champ Angle.
    • Si vous tapez en italique, le texte vectorisé sera incliné, même si l'angle d'inclinaison est nul ou n'apparaît pas dans le champ Angle. Vous pouvez utiliser des valeurs négatives pour incliner le texte dans l'autre sens.

      Vous pouvez aussi utiliser les flèches [image] ou [image] à côté du champs Angle pour ajuster la valeur de ce champ.

      Par exemple, un texte vectorisé avec un angle d'inclianaison de 45° apparaît comme cela :

Pour tourner un caractère ou un bloc de texte vectorisé :

  • Définissez l'angle de rotation dans le champ Angle de Rotation. Chaque caractère est tourné autour de son centre.

    Vous pouvez aussi utiliser les flèches [image] or [image] à côté du champs Angle pour ajuster la valeur de ce champ.

    Par exemple, un texte vectorisé tourné d'un angle de 18° apparaît comme cela :

Vous pouvez utiliser une des méthodes suivantes pour modifier la distance entre chaque caractère dans un bloc de texte vectorisé :

  • Définissez la distance entre chaque caractère dans le champ Caractère.
  • Cliquez et glissez le curseur % d'espace pour ajuster la valeur du champ Caractère.

Pour ajuster l'espace entre les lignes dans un bloc de texte vectorisé :

  • Définissez la distance entre chaque ligne dans le champ Ligne.

Vous pouvez aussi utilisez les flèches [image] et [image] à côté du champ Ligne.

Le Crénage, et l'Espacement, augmentent et réduisent l'espace entre les caractères d'un bloc de texte vectorisé. Le crénage cependant ajuste la distance entre deux caractères en prenant en compte leurs formes, ce qui donne un meilleur résultat.

Pour ajuster le crénage entre les caractères dans un bloc de texte vectorisé :

  1. Dans la section Crénage, cliquez sur la liste Mode et selectionnez le mode d'application du crénage à un texte vectorisé :
    • Si vous voulez qu'ArtCAM Pro applique automatiquement le crénage au texte nouvellement créé ou modifié, cliquez sur l'option Auto.
    • Si vous voulez le faire manuellement, cliquez sur l'option Manuel.

      Definissez la quantité de crénage que vous voulez appliquer au bloc sélectionné de texte vectorisé. Pour ce faire, choisissez une des méthodes suivantes :

    • Entrez la quantité de crénage dans le champ Crénage.
    • Cliquez et glissez le curseur % d'espace pour ajuster la valeur du champ Crénage.
  2. Si vous voulez appliquer les paramètres de crénage prédéfinis dans ArtCAM Pro à un bloc sélectionné de texte vectorisé, cliquez sur le bouton Disposition par défaut.

La section Contraintes vous permet d'appliquer un cadre de sélection à un bloc de texte vectorisé. En entourant la zone de texte dans un cadre, vous pouvez aligner les caractères de différente façon et appliquer des containtes au texte lorsque vous le tapez. Les méthodes d'alignements sont les suivantes :

  • Cliquez sur le bouton [image] Aligner en haut pour aligner le texte vectorisé sélectionné avec le bord supérieur du cadre.
  • Cliquez sur le bouton [image] Centrer pour placer le texte vectorisé sélectionné au centre du cadre.
  • Cliquez sur le bouton [image] Aligner en Bas pour aligner le texte vectorisé sélectionné avec le bord inférieur du cadre.

Vous pouvez contrôler les containtes à appliquer aux texte vectorisé dans le cadre :

  1. Cliquez sur la liste Méthode et sélectionnez les méthodes de contraintes :
    • Si vous créez du texte vectorisé dans un profil sélectionné, le profil sera utilisé pour contraindre le texte vectorisé selon la méthode sélectionnée.
    • Aucun - Cette option vous permet de tapez des caractères à la taille définie dans le champ Taille sans utiliser de cadre.
    • Limiter par fenêtre - Cette option vous permet de tapez de texte vectorisé à la taille définie dans le champ Taille jusqu'à ce qu'il atteigne le bord du cadre. Après avoir atteind le bord, le texte vectorisé est réduit pour que tous les caractères puisssent être contenus dans le cadre.
    • Mettre à l'échelle de la fenêtre - Cette option met à l'échelle le texte vectorisé pour qu'il remplisse en permanence le cadre.
  2. Si vous voulez entrer les dimensions du cadre :
    • Définissez les hauteur (Y) et longueur (X) du cadre dans les champs Hauteur et Longueur.
    • Si vous avez appliqué une contrainte à un caractère (ou plus) dans un bloc de texte vectorisé et que les paramètres de Contraintes ne sont pas affichés dans la page, vous pouvez les voir lorsque votre pointeur passe au dessus du dit caractère.


Transformer les profils

Vous pouvez transformer un profil directement depuis la fenêtre de 2D View, ou lorsque la page Modifier le(s) Profil(s) est affichée dans la fe nêtre de l'Assistant.


Utiliser le mode de transformation de profils

Pour transformer un profil directement depuis la fenêtre de 2D View, Vous devez travailler dans le mode de Transformation des Profils.

Pour modifier un profil directement depuis la fenêtre de la Vue 2D :

  1. Sélectionnez le profil que vous voulez Transformer. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Utilisez une des méthodes suivantes pour entrer dans le mode de Transformation des Profils :
    • Appuyez sur la touche T de votre clavier.
    • maintenez appuyé la touche Ctrl de votre clavier, et puis cliquez sur les profils jusqu'à ce que les poignées de transformation apparaissent sur le cadre de sélection qui les entoure.

      Le bouton Modifier le(s) Profil(s) devient [image]. Les poignées pour dimensionner, la poignée pour tourner, et les points de contrôle du cisaillement apparaissent autour du profil sélectionné.

  • Si vous cliquez une fois en dehors du cadre de sélection qui entoure le profil sélectionné, ArtCAM Pro reste dans le mode de Modification des Points. Si vous cliquez plus d'une fois, ArtCAM Pro retourne vers le mode de Sélection des Profils.

    Une fois dans le mode de Transformation des Profils, vous pouvez transformer le profil sélectionné comme décrit ci après :

    • Pour déplacer le profil, déplacez le pointeur au dessus du centre du profil ou sur l'un de ses segments, ou encore sur son cadre de sélection. Cliquez et glissez ensuite le profil vers la position.
  • maintenez appuyé la touche Ctrl de votre clavier pour garder une copie du profil sélectionné dans sa position originale. Ensuite déplacez le profil sélectionné.
    • Pour ajuster la taille et la forme du profil, déplacez le pointeur au dessus d'une des poignées de dimensionnement. Ensuite, cliquez dessus et déplacez la.
  • maintenez appuyé la touche Shift de votre clavier pour garder le rapport de la hauteur sur la largeur lorsque vous redimensionnez le profil.
  • maintenez appuyé la touche Shift de votre clavier pour dimensionner le profil autour de son centre lorsque vous redimensionnez le profil.
    • Pour ajuster l'angle du profil, cliquez et glissez la poignée de rotation qui joint le centre de gravité du profil.
    • Pour cisailler verticalement le profil, déplacez le pointeur au dessus du point de contrôle situé au dehors du cadre de sélection. Ensuite, cliquez et glissez le point de contrôle.
    • Pour cisailler horizontalement le profil, déplacez le pointeur au dessus du point de contrôle situé au dehors du cadre de sélection. Ensuite, cliquez et glissez le point de contrôle.
  • Si vous voulez transformer le profil sélectionné en référence à un point origine et/ou en utilisant des valeurs spécificques, appuyer de nouveau sur la touche T de votre clavier pour afficher la page Modifier le(s) Profil(s) dans la fenêtre de l' Assistant.


Manipuler les profils

Les outils d'aide à la manipulation des profils sont localisés dans les sections Outils des Profils et Position, Taille, Alignement des Profils de la page d'accueil de l'Assistant :

Outils des Profils avec toutes les barres d'outils étendues et accrochées....

Position, Taille, Alignement des Profils avec toutes les barres d'outils étendues et accrochées....


Voir les propriétés d'un profil

La boîte de dialogue Propiétés du Profil vous renseigne sur un profil non groupé: le nombre de points (noeux), le segments linéaire, de courbes de Bézier et d'arcs.

Pour voir les propriétés d'un profil non groupé :

  1. Sélectionnez un profil non groupé. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Faites un clique droit pour afficher le menu d'Edition des Profils puis cliquez sur l'option Propriétés... pour afficher la boîte de dialogue Propriétés du Profil.

    La page Général de la boîte de dialogue Propriétés du Profil est affichée par défaut :

    La section Number de contours montre le nombre total de profils non groupés sélectionnés.

    La section Number de groupes montre le nombre total de profils groupés sélectionnés.

  3. Cliquez sur l'onglet Objets Sélectionnés pour afficher sa page.

    La section Number de profils sélectionnés montre le nombre total de profils non groupés sélectionnés.

    La section Number de groupes sélectionnés montre le nombre total de profils groupés sélectionnés.

    La section Nombre de points total montre le nombre total de points et de points de contrôle du(des) profil(s) sélectionné(s). Les points et de points de contrôle ne sont pas compté séparément. Pour de plus amples informations, veuillez consulter la section Modifier les Points des Profils.

    La section Nombre moyen de points montre le nombre total de points divisé par le nombre de profils sélectionné.

  4. Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés du Profil.

Pour voir les propriétés d'un profil non groupé :

  1. Sélectionnez un profil non groupé. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Faites un clique droit pour afficher le menu d'Edition des Profils puis cliquez sur l'option Propriétés pour afficher la boîte de dialogue Propriétés du Profil.

    Vous pouvez voir la surface et le périmètre du profil sélectionné dans la section Info. sur la(les) forme(s). Le périmètre est égal à la somme des longueurs des segments qui composent ce profil.

    Si une une forme 3D a été générée depuis le profil sélectionné, vous pouvez aussi voir son volume et sa hauteur maximale et minimale.

  3. Cliquez sur le bouton OK pour fermer la boîte de dialogue Propriétés.


Grouper les profils

La fonction 'grouper' combine tous les segments, points (noeux) et points de contrôle qui composent un profil en une seule entité.

Vous pouvez grouper un profil individuel ou une sélection de profils. Ce procédé vous permet ensuite d'usiner ou graver dans le même processus tous les profils que vous avez groupés dans un groupe. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.

La fonction 'grouper' vous permet ainsi d'usiner ou graver un profil ouvert avec un profil fermé ou un groupe fermé de profils en utilisant certains type de parcours d'outils. Ces parcours d'outils sont ceux de la Gravure et du Perçage. Pour de plus amples informations, veuillez consulter la section Utiliser les Parcours d'Outils.

Pour grouper un profil ouvert :

  1. Sélectionnez le profil que vous voulez grouper. Le profil devient magenta.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

  2. Cliquez sur le bouton [image] Grouper dans la section Position, Taille, et Alignement des Profils de la page d'accueil de l'Assistant. Le profil devient mauve. Lorsque vous le désélectionnez, le profil devient bleu indépendament de la couleur que vous avez assignée au niveau auquel il appartient.
    • Vous pouvez aussi grouper les profils sélectionnés avec le raccourci clavier Ctrl + G. De même en cliquant sur l'option Profils> Grouper les Profils depuis le Menu Principal.

Pour grouper un profil fermé :

  1. Sélectionnez le profil que vous voulez grouper.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

  2. Cliquez sur le bouton [image] Grouper dans la section Position, Taille, et Alignement des Profils de la page d'accueil de l'Assistant. Le profil devient mauve.

    Lorsque vous désélectionnez un profil groupé, fermé et contenant des intersections avec lui même, il devient rouge et l'icône [image] marque les positions des intersections.

    Lorsque vous sélectionnez une combinaison de profils ouverts et fermés avec l'intention de les grouper, ils devienent magenta. Cependant, lorsqu'ils ont été groupés et désélectionnés, les profils fermés apparaissent dans la couleur qui a été assigné au niveau auquel ils appartiennent. Les profils ouverts apparaissent en bleu indépendamment de la couleur assignée au niveau.

    • Ensuite, faites un clique droit sur les profils sélectionnés pour faire apparaître le menu d'Edition des Profils, puis cliquez sur l'option Grouper le(s) Profil(s).

Vous pouvez aussi dégroupé des profils. Pour dégrouper un profil :

  1. Sélectionnez le profil que vous voulez dégrouper.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

  2. Cliquez sur le bouton [image] Dégrouper dans la section Position, Taille, et Alignement des Profils de la page d'accueil de l'Assistant. Le profil est désélectionné. Si le profil est ouvert il devient bleu, indépendament de la couleur assignée au niveau auquel il appartient. Si le profil est fermé, il apparaît dans la couleur assignée au niveau auquel il appartient.
    • Vous pouvez aussi grouper le(s) profil(s) sélectionné(s) avec le raccourci clavier Ctrl + U ou en cliquant sur l'option Profils> Dégrouper le(s) Profil(s) depuis le Menu Principal.
    • Vous pouvez aussi faire un clique droit sur les profils sélectionnés pour faire apparaître le menu d'Edition des Profils, puis cliquez sur l'option Dégrouper le(s) Profil(s).


Inverser la direction d'un profil

Vous pouvez inverser la direction actuelle de tout profil fermé. La direction d'un profil détermine la direction de coupe du parcours d'outils utilisé pendant un usinage.


Profils non groupés

Vous pouvez inverser la direction d'un profil non groupé et fermé.

Pour inverser la direction d'un profil non groupé et fermé :

  1. Sélectionnez un profil non groupé et fermé. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils. Le profil devient magenta.
  2. Faites un clique droit pour faire apparaître le menu d'Edition des Profils, puis cliquez sur l'option qui est disponible pour la direction.
    • Sens Horaire - Pour le sens horaire.
    • Sens Trigonomètrique - Pour le sens trigonomètrique.


Profils groupés

Vous pouvez inverser la direction d'un profil groupé et fermé.

Pour inverser la direction d'un profil groupé et fermé :

  1. Sélectionnez un profil groupé et fermé. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils. Le profil devient mauve.
  2. Faites un clique droit pour faire apparaître le menu d'Edition des Profils, puis sélectionnez l'option Retourner le(s) Profil(s).

Vous pouvez confirmer la direction d'un profil groupé et fermé en dégroupant ce profil après avoir cliqué sur l'option Retourner le(s) Profil(s), et l'avoir groupé à nouveau. Pour de plus amples informations, veuillez consulter la section Grouper les profils.


Créer des bitmaps à partir de profils

Vous pouvez créer une image bitmap depuis un profil. ArtCAM Pro crée des images bitmap dans la Couleur Primaire autour des profils sélectionnés. La nouvelle image bitmap est alors large d'un pixel. Pour de plus amples informations, veuillez consulter la section Sélectionner les Couleurs Primaires et Secondaires.

Pour convertir un profil en image bitmap :

  1. Cliquez sur la couleur de la Palette de Couleurs que vous voulez rendre Primaire.
  2. Sélectionnez le niveau bitmap sur lequel vous voulez créer l'image bitmap depuis le canevas de profils. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  3. Sélectionnez les profils depuis lesquels vous créez votre image bitmap. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  4. Cliquez sur le bouton [image] Profil en Bitmap dans la section Retouche d'Images de la page d'accueil de l'Assistant pour créer une image bitmap de la forme du profil sélectionné.
  5. Cliquez sur le bouton [image] Alterner tout le visible [image] dans la section Profils du Gestionnaire des niveaux pour rendre invisible tous les niveau profils. Vous pouvez maintenant voir clairement tout les bitmaps qui ont été créés depuis les profils sélectionnés. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.


Peindre les profils

Vous pouvez colorer les profils en Couleur Primaire en utilisant l'outil de Peindre les Profils. Pour de plus amples informations, veuillez consulter la section Sélectionner les Couleurs Primaires et Secondaires.

Pour peindre le profil :

  1. Cliquez sur la couleur de la Palette de Couleurs que vous voulez rendre Primaire.

    Si vous voulez utiliser une couleur présente dans une image bitmap, cliquez sur le bouton [image] Prélever une Couleur dans la section Outils Bitmaps, de la page d'accueil de l'Assistant puis déplacez la pipette [image] au dessus de la couleur que vous voulez utiliser, puis cliquez.

  2. Sélectionnez le niveau bitmap sur lequel vous voulez créer l'image bitmap depuis le canevas de profils. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  3. Sélectionnez le(s) profil(s) que vous voulez peindre. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  4. Cliquez sur le bouton [image] Peindre les Profils dans la section Retouche d'Images de la page d'accueil de l'Assistant, pour peindre les profils sélectionnés.
  5. Cliquez sur le bouton [image] Alterner tout le visible dans la section Profils du Gestionnaire des niveaux pour rendre invisible tous les niveau profils. Vous pouvez maintenant voir clairement tout les bitmaps qui ont été créés depuis les profils sélectionnés. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.


Importer un canevas de profils

Dans ArtCAM Pro, vous pouvez importer un canevas de profils dans un niveau profil du modèle. Les formats supportés sont :

  • Adobe Illustrator image (*.ai)
  • Encapsulated PostScript (*.eps)
  • Drawing Interchange Format, ce qui inclue PowerSHAPE and AutoCAD (*.dxf)
  • AutoCAD 2D Drawing (*.dwg)
  • Lotus, PC Paint ou DUCT picture (*.pic)
  • Delcam DGK (*.dgk)
  • Windows MetaFile (*.wmf)
  • Windows Enhanced MetaFile (*.emf)

Pour de plus amples informations, veuillez consulter la section Importer un canevas de profils.


Exporter un canevas de profils

Dans ArtCAM Pro, vous pouvez exporter un canevas de profils sous la forme de données. Ces données peuvent être utilisées dans d'autres logiciels supportant les formats suivants :

  • Encapsulated PostScript (*.eps)
  • Drawing Interchange Format, ce qui inclue PowerSHAPE and AutoCAD (*.dxf)
  • Lotus, PC Paint ou DUCT picture (*.pic)
  • Delcam DGK (*.dgk)

Pour de plus amples informations, veuillez consulter la section Exporter un canevas de profils.


Créer une forme à partir d'un profil

Vous pouvez générez des formes 3D depuis un profil en utilisant l'outil Editeur de Forme. Vous pouvez aussi générez des formes complexes 3D depuis un ou plusieurs profils. Pour de plus amples informations, veuillez consulter les sections Créer une forme à partir un profil fermé et Créer une forme en utilisant des profils.


Travailler avec les reliefs

Cette section décrit comment des formes 3D peuvent être générés depuis des canevas de Profils ou des images bitmaps dans ArtCAM Pro.

Dans ce chapitre

Vue d'ensemble

Utiliser l'éditeur de formes

Créer une forme en utilisant des profils

Créer un dôme

Créer une forme

Calculer un relief

Transformer et manipuler les reliefs

Utiliser les cliparts 3D

Coller un relief le long d'un profil

Inverser un relief

Lisser un relief

Mettre à l'échelle les hauteurs d'un relief

Mettre à l'échelle jusqu'au volume

Faire une symétrie miroir d'un relief

Décaller un relief

Remettre A Zéro un relief

Remettre A Zéro des hauteurs d'un relief

Gérer et modifier les reliefs


Vue d'ensemble

DansArtCAM Pro, un relief est un modèle en trois dimensions. Lorsque des formes 3D sont créées dans un niveau relief en utilisant un des outils de génération de relief, chaque niveau relief se combine pour former le relief composé. Pour de plus amples informations, veuillez consulter la section Calculer un relief.

Dans ArtCAM Pro, un niveau relief peut être importé ou créé depuis des formes 3D qui sont elles-même générées depuis des travaux 2D. Un travail 2D peut être :

  • Une region définie. Pour de plus amples informations, veuillez consulter la section Créer un dôme.
  • Une couleur d'une image bitmap. Pour de plus amples informations, veuillez consulter la section Créer une forme depuis un bitmap.
  • Un profil fermé. Pour de plus amples informations, veuillez consulter la section Créer une forme à partir un profil fermé.
  • Une combinaison de profils ouverts et fermés. Pour de plus amples informations, veuillez consulter la section Créer une forme en utilisant des profils.

Pour importer un relief, veuillez consulter la section Coller un relief depuis un fichier

Les outils de génération de reliefs se trouvent dans la section Outils Relief de la page d'accueil de l'Assistant. L'apparence de la section est déterminée par les boîtes à outils qui peuvent être étendus ou réduites, et les boutons qui sont sélectionnés :

Avec les barres d'outils réduites....

Avec toutes les barres d'outils étendues et accrochées....

Outils de gestion des reliefs...

Outils de calcul des reliefs...

Outils d'inversion des reliefs...

Outils pour colorer les reliefs...

Outils de formes des reliefs...

Il y a d'autres outils pour travailler avec les reliefs. Ils sont situés dans le menu Reliefs du Menu Principal.


Utiliser l'éditeur de formes

Vous pouvez générez des formes 3D depuis une couleur d'une image bitmap ou d'un profil fermé en utilisant l'outil Editeur de Forme. Vous pouvez ensuite les combiner avec le relief existant. En utilisant le L'Editeur de Formes, vous pouvez :

  • Contrôler le type de forme.
  • Contrôler l'angle d'une forme.
  • Contrôler la hauteur d'une forme.
  • Contrôler comment la forme est combinée avec le relief existant.


Créer une forme depuis un bitmap

Vous pouvez générez des formes 3D depuis une couleur d'une image bitmap ou d'un profil fermé en utilisant l'outil Editeur de Forme. Vous pouvez ensuite combiner ces formes avec le relief existant.

Pour créer une forme depuis un bitmap couleur :

  1. Sélectionnez le niveau bitmap dans lequel vous voulez créer une forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Double-cliquez sur la couleur bitmap depuis laquelle vous voulez créer une forme pour faire apparaître la boîte de dialogue Editeur de Formes.
  3. Dans la boîte de dialogue Editeur de Formes, sélectionnez le type de forme que vous voulez générer au dessus de la couleur sélectionnée :
    • Cliquez sur le bouton [image] Rond pour générer une forme ronde au dessus la couleur sélectionnée.
    • Cliquez sur le bouton [image] Pyramide pour générer une forme pyramidale au dessus la couleur sélectionnée.
    • Cliquez sur le bouton [image] Plane pour générer une forme plane au dessus la couleur sélectionnée.
    • Vous pouvez restaurer les paramètres par défaut de la boîte de dialogue Editeur de Formes en cliquant sur le bouton RAZ à tout moment.
  4. Si vous voulez générer une forme rounde ou pyramidale, vous devez définir un angle en utilisant une des méthodes suivantes :
    • Entrez une valeur pour l'angle dans le champ Angle. Une valeur positive produit une forme convexe et une forme négative produit une forme concave. La valeur 0 produit un plan
    • Cliquez et déplacez le pointeur à gauche du champ Angle. Déplacer le curseur vers le haut pour augmenter l'angle de la forme. Déplacer le curseur vers le bas pour le réduire. L'angle apparaît dans le champ Angle.
    • Cliquez sur les flèches à droite du champ Angle. L'angle apparaît dans le champ Angle.

      L'angle par défaut pour les formes rondes et pyramidales est 45°.

  5. Entrez la valeur de la hauteur Z à laquelle la forme doit commencer dans le champ Hauteur de Départ. Ceci crée un pied d'étal au dessous de la forme. Si vous créez une forme plane, cette valeur contrôle la hauteur du plan.
  6. Sélectionnez l'option pour la hauteur :

    Pour permettre à la forme d'atteindre sa hauteur naturelle, cliquez sur le bouton radio [image] Pas de Limite.

    Pour mettre à l'échelle la forme selon l'axe Z, cliquez sur l'option [image] Mettre à l'Echelle. Ensuite, entrez la valeur du facteur d'échelle dans le champ Mettre à l'Echelle ou déplacez le curseur qui s'est activé.

    • Pour tronquer la forme à une hauteur Z donnée, cliquez sur le bouton radio [image] Tronquer à. Ensuite, entrez la hauteur dans le champ Hauteur qui s'est activé.

      Si la forme dépasse la hauteur entrée dans le champ Height, la forme est tronquée.

      Pour mettre à l'échelle la forme selon l'axe Z, cliquez sur l'option [image] Mettre à l'Echelle. Ensuite, entrez la valeur du facteur d'échelle dans le champ Mettre à l'Echelle ou déplacez le curseur qui s'est activé.

    • Pour permettre à la forme d'atteindre une hauteur spécifique sans la tronquer et en la mettant à l'échelle selon l'axe Z, cliquez sur le bouton radio [image] Déformer jusqu'à. Ensuite, entrez la hauteur dans le champ Hauteur qui s'est activé. Cette option ne produit pas de plan horizontal au sommet de la forme.
    • Si vous sélectionnez l'option Plane toutes les options sur les hauteurs sont grisées. Passez alors directement à l'étape suivante.
  7. Cliquez sur le bouton Appliquer pour appliquer les changements que vous avez effectuez à la couleur sélectionnée. La forme que vous avez créée apparaît dans la case de la couleur sélectionnée de la Palette de Couleurs située au dessous de la fenêtre de la Vue 2D.

  8. Sélectionnez le niveau relief dans lequel vous voulez créer une forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  9. Sélectionnez le mode de combinaison que vous voulez utiliser :
    • Le mode de combinaison contrôle ici la manière dont la forme est combinée avec le niveau relief sélectionné seulement. Il ne contrôle pas comment la forme est combinée avec le relief composé. La manière dont la forme est combinée avec les autres niveaux reliefs pour former le relief composé est déterminée par le mode de combinaison assigné au niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
    • Cliquez sur le bouton Ajouter pour ajouter les points de la forme au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Ajouter au relief.
    • Cliquez sur le bouton Soustraire pour soustraire les points de la forme au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Soustraire au relief.
    • Cliquez sur le bouton Zéro pour mettre à zéro les hauteurs des régions, du niveau relief sélectionné, qui sont sur la Couleur Primaire sélectionnée.
    • Cliquez sur le bouton Fusionner au plus haut pour fusionner la forme avec le niveau relief sélectionné. Les points les plus hauts sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
    • Cliquez sur le bouton Fusionner au plus bas pour fusionner la forme avec le niveau relief sélectionné. Les points les plus bas sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
    • Cliquez sur le bouton RAZ ext. pour mettre à zéro les hauteurs des régions, du niveau relief sélectionné, qui ne sont pas sur la Couleur Primaire sélectionnée.

      L'avancement du Calcul du relief apparaît au dessous de la fenêtre de la Vue 2D.

      Vous pouvez anuler le processus de calculation à tout moment en cliquant sur le bouton [image].

  10. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Editeur de Formes.


Modifier les attributs des formes

Vous pouvez modifier la forme que vous avez générée au dessus d'une couleur d'un niveau bitmap en modifiant ses attributs: type, angle, hauteur etc. Une fois que vous avez modifié les attributs d'une forme, vous pouvez combiner la nouvelle forme avec les formes existantes d'un niveau relief. Attention, la nouvelle forme appliquée à une couleur ne remplace pas l'ancienne forme de la couleur dans le relief. La nouvelle forme ne peut que se combiner avec le contenu existant du niveau relief ce qui inclu les modifications apportées par la ou les anciennes formes attribuées à la couleur.

Pour modifier les attributs de forme :

  1. Double-cliquez sur la couleur, de la Palette de Couleurs, dont vous voulez modifier les attributs.

    Vous pouvez voir les type de forme attribué aux couleurs depuis la Palette de Couleurs :

    La boîte de dialogue Editeur de formes apparaît. Les attributs de forme attribués à la couleur sélectionnée sont affichés.

  2. Pour de plus amples informations, veuillez consulter la section Créer une forme depuis un bitmap. En ajustant les paramètres de la boîte de dialogue Editeur de Formes vous pouvez changer :
    • Le type de forme.
    • La hauteur de la forme.
    • L'angle de la forme.
    • La hauteur de départ de la forme.
    • Le facteur d'échelle de la forme.
    • Le mode de combinaison de la forme dans le niveau relief sélectionné.


Créer une forme à partir un profil fermé

Vous pouvez générez des formes 3D à partir un profil fermé en utilisant l'outil Editeur de Forme. Vous pouvez ensuite combiner ces formes avec le relief existant.

Pour créer une forme depuis un profil fermé :

  1. Sélectionnez le profil avec lequel vous voulez créer une forme.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

  2. Faites un clique droit pour afficher le menu d'Edition des Profils puis cliquez sur l'option Editeur de Formes... pour afficher la boîte de dialogue Editeur de Formes :

    • Vous pouvez aussi faire apparaître la boîte de dialogue Editeur de Formes en double cliquant sur le profil à partir lequel vous voulez générer la forme. Si vous utilisez cette méthode, attention à ne pas bouger le profil par mégarde.
  3. Dans la boîte de dialogue Editeur de Formes, sélectionnez le type de forme que vous voulez générer à partir du profil sélectionné :
    • Cliquez sur le bouton [image] Rond pour générer une forme ronde à partir du profil sélectionné.
    • Cliquez sur le bouton [image] Pyramide pour générer une forme pyramidale à partir du profil sélectionné.
    • Cliquez sur le bouton [image] Plane pour générer une forme plane à partir du profil sélectionné.
    • Vous pouvez restaurer les paramètres par défaut de la boîte de dialogue Editeur de Formes en cliquant sur le bouton RAZ à tout moment.
  4. Si vous voulez générer une forme rounde ou pyramidale, vous devez définir un angle en utilisant une des méthodes suivantes :
    • Entrez une valeur pour l'angle dans le champ Angle. Une valeur positive produit une forme convexe et une forme négative produit une forme concave. La valeur 0 produit un plan
    • Cliquez et déplacez le pointeur à gauche du champ Angle. Déplacer le curseur vers le haut pour augmenter l'angle de la forme. Déplacer le curseur vers le bas pour le réduire. L'angle apparaît dans le champ Angle.
    • Cliquez sur les flèches à droite du champ Angle. L'angle apparaît dans le champ Angle.

      L'angle par défaut pour les formes rondes et pyramidales est 45°.

  5. Entrez la valeur de la hauteur Z à laquelle la forme doit commencer dans le champ Hauteur de Départ. Ceci crée un pied d'étal au dessous de la forme. Si vous créez une forme plane, cette valeur contrôle la hauteur du plan.
  6. Sélectionnez l'option pour la hauteur :
    • Pour permettre à la forme d'atteindre sa hauteur naturelle, cliquez sur le bouton radio [image] Pas de Limite.
    • Pour tronquer la forme à une hauteur Z donnée, cliquez sur le bouton radio [image] Tronquer à. Ensuite, entrez la hauteur dans le champ Hauteur qui s'est activé.
    • Pour permettre à la forme d'atteindre une hauteur spécifique sans la tronquer et en la mettant à l'échelle selon l'axe Z, cliquez sur le bouton radio [image] Déformer jusqu'à. Ensuite, entrez la hauteur dans le champ Hauteur qui s'est activé. Cette option ne produit pas de plan horizontal au sommet de la forme.
    • Pour tronquer la forme à une hauteur Z donnée, cliquez sur le bouton radio [image] Haut. constante (Profils). Ensuite, entrez la hauteur dans le champ Hauteur qui s'est activé. Cette fonction crée une forme avec une courbure qui change pour maintenir une hauteur constante, même si la largeur change.
    • Si vous sélectionnez l'option Plane toutes les options sur les hauteurs sont grisées. ALors, passez directement à l'étape suivante.
    • Cliquez sur le bouton Appliquer pour appliquer les changements que vous avez effectuez au profil sélectionné.
  7. Sélectionnez le niveau relief dans lequel vous voulez créer une forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  8. Sélectionnez le mode de combinaison que vous voulez utiliser :
    • Le mode de combinaison contrôle ici la manière dont la forme est combinée avec le niveau relief sélectionné seulement. Il ne contrôle pas comment la forme est combinée avec le relief composé. La manière dont la forme est combinée avec les autres niveaux reliefs pour former le relief composé est déterminée par le mode de combinaison assigné au niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
    • Cliquez sur le bouton Ajouter pour ajouter les points de la forme au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Ajouter au relief.
    • Cliquez sur le bouton Soustraire pour soustraire les points de la forme au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Soustraire au relief.
    • Cliquez sur le bouton Zéro pour mettre à zéro les hauteurs des régions, du niveau relief sélectionné, qui sont entourés par le profil sélectionné.
    • Cliquez sur le bouton Fusionner au plus haut pour fusionner la forme avec le niveau relief sélectionné. Les points les plus hauts sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
    • Cliquez sur le bouton Fusionner au plus bas pour fusionner la forme avec le niveau relief sélectionné. Les points les plus bas sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
    • Cliquez sur le bouton RAZ ext. pour mettre à zéro les hauteurs des régions, du niveau relief sélectionné, qui ne sont pas entourés par le profil sélectionné.

      L'avancement du Calcul du relief apparaît au dessous de la fenêtre de la Vue 2D.

      Vous pouvez anuler le processus de calculation à tout moment en cliquant sur le bouton [image].

  9. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Editeur de Formes.


Modifier les attributs des formes

Vous pouvez modifier la forme que vous avez générée à partir d'un profil d'un niveau profil en modifiant ses attributs: type, angle, hauteur etc. Une fois que vous avez modifié les attributs d'une forme, vous pouvez combiner la nouvelle forme avec les formes existantes d'un niveau relief. Attention, la nouvelle forme appliquée au profil ne remplace pas l'ancienne forme appliquée au profil dans le relief. La nouvelle forme ne peut que se combiner avec le contenu existant du niveau relief ce qui inclu les modifications apportées par la ou les anciennes formes attribuées au profil.

Pour modifier les attributs de forme :

  1. Sélectionnez le profil pour modifier ses attributs de forme.
    1. Vérifiez que le bouton Sélectionnez Profils dans la partie Édition Profil est sélectionnée [image] .
    2. Appuyez sur le profil que vous souhaitez sélectionner.
    3. Si vous souhaitez sélectionner plus d'un profil, maintenez enfoncer la touche Shift sur votre clavier puis continuez à appuyer sur chaque profil.

  2. Faites un clique droit pour afficher le menu d'Edition des Profils puis cliquez sur l'option Editeur de Formes pour afficher la boîte de dialogue Editeur de Formes :

  3. Pour de plus amples informations, veuillez consulter la section Créer une forme à partir un profil fermé. En ajustant les paramètres de la boîte de dialogue Editeur de Formes vous pouvez changer :
    • Le type de forme.
    • La hauteur de la forme.
    • L'angle de la forme.
    • La hauteur de départ de la forme.
    • Le facteur d'échelle de la forme.
    • Le mode de combinaison de la forme dans le niveau relief sélectionné.


Créer une forme en utilisant des profils

Vous pouvez créer des formes en utilisant les profils et les modes de combinaisons des reliefs.

Les formes que vous pouvez créer avec les profils sont décrites ci après :

  • Modelage de Profils. Vous pouvez créer trois différents types de forme avec l'Assistant de modelage de profils. Vous pouvez aussi utiliser les trois boutons de la section Outils Relief de la page d'accueil de l'Assistant. Vous pouvez faire une Extrusion, une Rév. normale ou une Rotation. Pour de plus amples informations, veuillez consulter la section Créer un Modelage de Profils.
  • Modeler en suivant deux rails. Vous pouvez balayer un profil qui suit deux rails en utilisant au moins trois profils et le bouton Modeler suivant deux rails situé dans la section Outils Relief de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Créer un Modelage avec Deux Rails.
  • Tissage. Vous pouvez créer un tissage en utilisant au moins deux profils et le bouton de l'Assitant de tissage situé dans la section Outils Relief de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Créer un tissage.
  • Lettres ISO-Form. Vous pouvez créer des lettres au format ISO en utilisant au moins un profil et le bouton Lettres Iso-Form situé dans la section Outils Relief de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Créer des lettres ISO-FORM.


Créer un modelage de profils

Une forme générée à partir du balayage de profils (aussi appelée modelage de profils) peut être créée en utilisant des profils et les Outils de Forme de la section Outils Relief de la page d'accueil de l'Assistant.

Vous pouvez créer un modelage de profils de trois façons différentes :

  • Extrusion. Pour de plus amples informations, veuillez consulter la section Extruder une forme.
  • Rev. Normale. Pour de plus amples informations, veuillez consulter la section Faire une révolution normale.
  • Rotation. Pour de plus amples informations, veuillez consulter la section Tourner une forme.


Extruder une forme

Vous pouvez extruder une forme en utilisant jusqu'à quatre profils. Le premier profil défini la ligne le long de laquelle la forme est extrudée. C'est la ligne directrice de l'extrusion. Le second est le profil de départ de l'extrusion et le troisème est le profil d'arrivé. Les profils de départ et d'arrivé peuvent être les mêmes. Le quatrième profil est facultatif. Il détermine les hauteurs de la forme dans la direction Z.

Dans l'exemple si dessous, vous pouvez voir comment des formes peuvent être extrudée pour former une harpe :

Avant…

Après…

Pour extruder une forme :

  1. Sélectionnez le niveau relief dans lequel vous voulez extruder la forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Extrusion dans la section Outils Reliefs de la page d'accueil de l'Assistant pour faire apparaître l'Assistant d'extrusion :

    • Vous pouvez aussi faire apparaître l'Assistant d'extrusion depuis le Menu Principal. Cliquez sur l'option Reliefs> Assitant de modelage de Profils… pour faire apparaître l'Assitant de modelage de Profils. Cliquez sur le bouton radio [image] Extrusion, puis sur le bouton Suivant pour faire apparaître l'Assistant d'extrusion.
  3. Cliquez dans la fenêtre de Vue 2D pour sélectionner le profil directeur de l'extrusion. C'est la ligne directrice de l'extrusion. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  4. Cliquez sur le bouton Sélectionner. Des flèches apparaissent le long du profil sélectionné. Elles montrent la direction de l'extrusion et le côté où les profils de départ et d'arrivé vont être attachés.

    Pour commencer la création du cadre de la harpe dans notre exemple, la polyligne suivante a été sélectionnée pour la ligne directrice de l'extrusion :

  5. Si vous voulez changer les propriétés de la ligne directrice, cliquez sur les options que vous voulez utiliser :
    • Pour inverser la direction de la ligne directrice, cliquez pour sélectionner l'option [image] Inverser le sens du parcours Les flèches autour du profil sélectionné change de direction.
    • Pour changer le côté de la ligne directrice où les profils de départ et d'arrivé vont s'accrocher, cliquez pour sélectionner l'option [image] Parcourir de l'autre côté. Les flèches autour du profil sélectionné change de côté.
    • L'option Parcourir de l'autre côté est grisée si l'option [image] Profil centré sur la courbe est sélectionnée.
    • Si vous voulez que les profils de départ et d'arrivé se centre sur la ligne directrice, cliquez pour sélectionner l'option [image] Profil centré sur la courbe. Les flèches sont déssinées autour de la ligne directrice.
    • Si vous voulez que la ligne directrice produise des coins pointus, cliquez pour sélectionner l'option [image] Créer des coins aigus.
  6. Cliquez sur le bouton Suivant. La ligne directrice devient rouge.
    • Si vous voulez changer un des paramètres une fois que vous avez cliqué sur le bouton Suivant, cliquez sur le bouton Précédent pour retourner à la page précédente de l'Assistant d'extrusion.
  7. Cliquez dans la fenêtre de Vue 2D pour sélectionner le profil ouvert et non groupé que vous voulez utiliser comme profil de départ de l'extrusion. C'est le profil de départ.
  8. Cliquez sur le bouton Sélectionner. Les flèches qui apparaissent sur le profil de départ montre la direction actuelle de l'axe Z Les flèches apparaissent sur un côté du profil. C'est le coté qui sera pris pour l'extrusion.

    Dans notre exemple, le profil suivant a été sélectionné comme profil de départ.

  9. Si vous voulez changer les propriétés du profil de départ, cliquez sur les options que vous voulez utiliser :
    • Pour changer la position du point de départ du profil sélectionné, cliquez pour sélectionner l'option [image] Permuter le point d'ancrage. Le point de départ est vert et détermine l'extrémité qui est attachée à la ligne directrice.
    • Pour inverser le profil sélectionné suivant l'axe Z, cliquez pour sélectionner l'option [image] Inverser le côté Z.
  10. Cliquez sur le bouton Suivant. Le profil de départ devient bleu.
  11. Cliquez dans la fenêtre de Vue 2D pour sélectionner le profil ouvert et non groupé que vous voulez utiliser comme profil d'arrivé de l'extrusion :
    • Si vous voulez que les profils de départ et d'arrivé de l'extrusion soient les mêmes, vérifiez que l'option [image] Profil d'arrivé identique qu profil de départ est sélectionnée. Passez maintenant à l'étape suivante.

      Dans notre exemple, le profil de départ et d'arrivé sont les mêmes.

    • Le bouton Sélectionner et les options pour le profil d'arrivé sont grisés si l'option [image] Profil d'arrivé identique qu profil de départ est sélectionnée.
    • Si vous voulez utiliser un autre profil dans le modèle, vérifiez que l'option [image] Profil d'arrivé identique qu profil de départ est désélectionnée. Cliquez ensuite sur le profil que vous voulez utiliser, puis cliquez sur le bouton Sélectionner.

      Si vous voulez changer les propriétés du profil de d'arrivé, cliquez sur les options que vous voulez utiliser :

    • Pour changer la position du point de départ du profil sélectionné, cliquez pour sélectionner l'option [image] Permuter le point d'ancrage. Le point de départ est vert et détermine l'extrémité qui est attachée à la ligne directrice.
    • Pour inverser le profil sélectionné suivant l'axe Z, cliquez pour sélectionner l'option [image] Inverser le côté Z.
  12. Cliquez sur le bouton Suivant. Le profil de d'arrivé devient bleu.
  13. Pour ajouter un contour et pour mettre à l'échelle le modelage selon l'axe Z :
    • En premier, cliquez pour sélectionner l'option [image] Utiliser un profil de modulation verticale.
    • Ensuite, cliquez pour sélectionner le profil que vous voulez utiliser comme modulateur verticale.
    • Maintenant, cliquez sur le bouton Sélectionner.
    • Pour changer la position du point de départ du profil sélectionné, cliquez pour sélectionner l'option [image] Permuter le poin d'ancrage. Le point de départ est vert et détermine l'extrémité qui est attachée à la ligne directrice.
    • Pour inverser le profil sélectionné suivant l'axe Z, cliquez pour sélectionner l'option [image] Inverser le côté Z.

      Si vous ne voulez pas mettre à l'échelle le profil selon l'axe Z, passez à l'étape suivante.

  14. Cliquez sur le bouton Suivant. Le profil de modulation en z devient vert.
  15. Sélectionnez le mode de combinaison que vous voulez utiliser :
    • Le mode de combinaison sélectionné ici contrôle la manière dont la forme est combinée avec le niveau relief sélectionné seulement. Il ne contrôle pas comment la forme est combinée avec le relief composé. La manière dont la forme est combinée avec les autres niveaux reliefs pour former la relief composé est déterminée par le mode de combinaison assigné au niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
    • Cliquez sur le bouton radio [image] Ajouter pour ajouter les points de l'extrusion au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Ajouter au relief.
    • Cliquez sur le bouton radio [image] Soustraire pour soustraire les points de l'extrusion au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Soustraire au relief.
    • Cliquez sur le bouton radio [image] Fusionner au plus haut pour fusionner l'extrusion avec le niveau relief sélectionné. Les points les plus hauts sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
    • Cliquez sur le bouton radio [image] Fusionner au plus bas pour fusionner l'extrusion avec le niveau relief sélectionné. Les points les plus bas sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.

      Dans notre exemple, l'option Ajouter est utilisé.

  16. Cliquez sur le bouton Extrusion pour combiner l'extrusion avec le niveau relief sélectionné.
  17. Si vous voulez afficher une vue en niveau de gris de la forme extrudée dans la fenêtre Vue 2D :
    • Cliquez sur le bouton Prévisualisation Niveau relief [image] dans la barre d'outils de la Vue 2D. Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau relief.

      Si vous voulez seulement voir le niveau relief dans lequel vous avez créé l'extrusion :

    • Vérifiez que le niveau relief sélectionné est le seul visible. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
    • Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour faire apparaître la fenêtre de la Vue 3D.

      Dans notre exemple, le niveau relief sélectionné apparaît dans la fenêtre de Vue 3D comme décrit ci après :

      Les blocs en haut et en bas du cadre sont créé en attribuant une forme plane avec une hauteur de départ de 3,5mm (0,14") à un bitmap couleur qui délimite les bords des blocs. Le bouton [image] Remplacement Relief a ensuite été utilisé pour ajouter les nouvelles formes au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Créer une forme depuis un bitmap et and Remplacer un Relief.

  18. Cliquez sur le bouton Fermer pour fermer l'Assistant d'Extrusion.


Faire une révolution normale

Vous pouvez créer une forme en faisant une révolution normale. Vous avez besoin de trois profils au plus. Le premier défini la section de départ et le second définie la section d'arrivée de la forme. Les profils de départ et d'arrivé peuvent être les mêmes. Le troisième profil est facultatif. Il détermine les hauteurs de la forme dans la direction Z.

Dans l'exemple si dessous, vous pouvez voir comment des formes peuvent être créées avec une révolution normale et d'autres procédé de génération de relief pour former un groupe de feuilles :

Avant…

Après…

Pour créer une forme avec une révolution normale :

  1. Sélectionnez le niveau relief dans lequel vous voulez créer une forme avec une révolution normale. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Rev. normale dans la section Outils Reliefs de la page d'accueil de l'Assistant pour faire apparaître l'Assistant de rev. normale :

    • Vous pouvez aussi faire apparaître l'Assistant de rev. normale depuis le Menu Principal. Cliquez sur l'option Reliefs > Assitant de modelage de Profils pour faire apparaître l'Assitant de modelage de Profils. Cliquez sur le bouton radio [image] Rev. normale, puis sur le bouton Suivant pour faire apparaître l'Assistant d'extrusion.
  3. Cliquez dans la fenêtre de Vue 2D pour sélectionner le profil ouvert et non groupé que vous voulez utiliser comme profil de départ. C'est le profil de départ. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  4. Cliquez sur le bouton Sélectionner. Des flèches apparaissent le long du profil sélectionné. Elles montrent le côté où les profils de départ et d'arrivé vont être attachés.
  5. Si vous voulez changer les propriétés du profil de départ, cliquez sur les options que vous voulez utiliser :
    • Pour changer la position du point de départ du profil sélectionné, cliquez pour sélectionner l'option [image] Permuter le poin d'ancrage. Le point de départ est vert et détermine l'extrémité qui est attachée à la ligne directrice.
    • Pour inverser le profil sélectionné suivant l'axe Z, cliquez pour sélectionner l'option [image] Inverser le côté Z.
  6. Cliquez sur le bouton Suivant. Le profil de départ devient bleu.

    Pour commencer la création du groupe de feuille de notre exemple, la polyligne suivante a été sélectionnée pour le profil de départ :

    • Si vous voulez changer un des paramètres une fois que vous avez cliqué sur le bouton Suivant, cliquez sur le bouton Précédent pour retourner à la page précédente de l'Assistant de rev. normale.
  7. Cliquez pour sélectionner le profil ouvert et non groupé que vous voulez utiliser comme profil de d'arrivé.
    • Si vous voulez que les profils de départ et d'arrivé de la révolution normale soient les mêmes, vérifiez que l'option [image] Profil d'arrivé identique qu profil de départ est sélectionnée. Passez maintenant à l'étape suivante.

      Dans notre exemple, le profil de départ et d'arrivé sont les mêmes.

    • Le bouton Sélectionner et les options pour le profil d'arrivé sont grisés si l'option [image] Profil d'arrivé identique qu profil de départ est sélectionnée.
    • Si vous voulez utiliser un autre profil dans le modèle, vérifiez que l'option [image] Profil d'arrivé identique qu profil de départ est désélectionnée. Cliquez ensuite sur le profil que vous voulez utiliser, puis cliquez sur le bouton Sélectionner.

      Si vous voulez changer les propriétés du profil de d'arrivé, cliquez sur les options que vous voulez utiliser :

    • Pour changer la position du point de départ du profil sélectionné, cliquez pour sélectionner l'option [image] Permuter le point d'ancrage. Le point de départ est vert et détermine l'extrémité autour de laquelle le profil est pivoté.
    • Pour inverser le profil sélectionné suivant l'axe Z, cliquez pour sélectionner l'option [image] Inverser le côté Z.
  8. Cliquez sur le bouton Suivant. Le profil de d'arrivé devient bleu.
  9. Vous êtes maintenant prêt à définir les paramètres de balayage. Si vous voulez faire une révolution complète de votre profil, cliquez sur le bouton Suivant. Si vous voulez pivoté votre profil d'un certain angle :
    • En premier, cliquez pour désélectionner l'option [image] Tourner sur 360°.
    • Ensuite, définissez l'angle de départ dans le champ Angle de départ.
    • Maintenant, cliquez sur le bouton radio [image] de la direction de révolution que vous voulez utiliser. Cliquez pour sélectionner Sens Horaire si vous voulez pivoter votre profil dans le sens horaire autour de son Point de Départ. Cliquez pour sélectionner Sens Trigonométrique si vous voulez pivoter votre profil dans le sens trigonométrique autour de son Point de Départ.
    • Ensuite, définissez l'angle de d'arrivé dans le champ Angle d'arrivé.
    • Enfin, cliquez sur le bouton Suivant.

      Dans notre exemple, le profil fait une révolution complète.

  10. Pour mettre à l'échelle le modelage selon l'axe Z :
    • En premier, cliquez pour sélectionner l'option [image] Utiliser un profil de modulation verticale.
    • Ensuite, cliquez pour sélectionner le profil que vous voulez utiliser comme modulateur verticale.
    • Ensuite, cliquez sur le bouton Sélectionner.
    • Pour changer la position du point de départ du profil sélectionné, cliquez pour sélectionner l'option [image] Permuter le poin d'ancrage. Le point de départ est vert et détermine l'extrémité autour de laquelle le profil est pivoté.
    • Pour inverser le profil sélectionné suivant l'axe Z, cliquez pour sélectionner l'option [image] Inverser le côté Z.

      Si vous ne voulez pas mettre à l'échelle le profil selon l'axe Z, passez à l'étape suivante.

      Dans notre exemple, la polyligne suivante a été sélectionnée comme profil de modulation des hauteurs z :

  11. Cliquez sur le bouton Suivant. Le profil de modulation en z devient vert.
  12. Sélectionnez le mode de combinaison que vous voulez utiliser :
    • Le mode de combinaison contrôle ici la manière dont la forme est combinée avec le niveau relief sélectionné seulement. Il ne contrôle pas comment la forme est combinée avec le relief composé. La manière dont la forme est combinée avec les autres niveaux reliefs pour former le relief composé est déterminée par le mode de combinaison assigné au niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
    • Cliquez sur le bouton radio [image] Ajouter pour ajouter les points de la révolution normale au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Ajouter au relief.
    • Cliquez sur le bouton radio [image] Soustraire pour soustraire les points de la révolution normale au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Soustraire au relief.
    • Cliquez sur le bouton radio [image] Fusionner au plus haut pour fusionner la révolution normale avec le niveau relief sélectionné. Les points les plus hauts sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
    • Cliquez sur le bouton radio [image] Fusionner au plus bas pour fusionner la révolution normale avec le niveau relief sélectionné. Les points les plus bas sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.

      Dans notre exemple, l'option Ajouter est utilisé.

  13. Cliquez sur le bouton Rév. normale pour combiner la révolution normale avec le niveau relief sélectionné.
  14. Si vous voulez afficher une vue en niveau de gris de la révolution normale dans la fenêtre Vue 2D :
    • Cliquez sur le bouton Prévisualisation Niveau relief [image] dans la barre d'outils de la Vue 2D. Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau relief.

      Si vous voulez seulement voir le niveau relief sélectionné et sur lequel vous avez créé la révolution normale :

    • Vérifiez que le niveau relief sélectionné est le seul visible. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
    • Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour faire apparaître la fenêtre de la Vue 3D.

      Dans notre exemple, le niveau relief sélectionné apparaît dans la fenêtre de Vue 3D comme décrit ci après :

      L'ondulation dans la révolution normale est le résultat du profil de modulation des hauteurs en z.

      La forme des feuille est créée en rendant la couleur verte Primaire depuis la fenêtre de la Vue 2D. Ensuite l'option RAZ Sauf sur la Couleur Primaire du menu Reliefs a été utilisé. Pour de plus amples informations, veuillez consulter la section Sélectionner les Couleurs Primaires et Secondaires et Remettre A Zéro des hauteurs d'un relief.

  15. Cliquez sur le bouton Fermer pour fermer l'Assistant de rév. normale.


Tourner une forme

Vous pouvez tourner une forme en utilisant un profil. Un axe imaginaire passant par les points de départ et d'arrivé du profil sélectionné est utilisé pour tourner le profil.

Dans l'exemple si dessous, vous pouvez voir comment des formes peuvent être tournées pour former les tours d'un château :

Avant…

Après…

Pour créer une forme tournée :

  1. Sélectionnez le niveau relief dans lequel vous voulez extruder la forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Rotation dans la section Outils Reliefs de la page d'accueil de l'Assistant pour faire apparaître l'Assistant de rot. :

    • Vous pouvez aussi faire apparaître l'Assistant de rot. depuis le Menu Principal. Cliquez sur l'option Reliefs > Assitant de modelage de Profils pour faire apparaître l'Assitant de modelage de Profils. Cliquez sur le bouton radio [image] Rotation, puis sur le bouton Suivant pour faire apparaître l'Assistant de rot..
  3. Cliquez pour sélectionner le profil ouvert que vous voulez tourner. C'est le profil. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  4. Cliquez sur le bouton Sélectionner. Des flèches apparaissent le long du profil sélectionné. Elles montrent le côté où le profil va être attaché.

    Pour commencer la création des tours de notre château de notre exemple, la polyligne suivante a été sélectionnée :

  5. Dans le champ Facteur d'Echelle Z, entrez le nouveau facteur d'échelle suivant l'axe Z que vous voulez appliquer au profile. La valeur par défaut est 1 et produit une section semi-circulaire.
  6. Cliquez sur le bouton Suivant. Le profil de départ devient bleu.
    • Si vous voulez changer un des paramètres une fois que vous avez cliqué sur le bouton Suivant, cliquez sur le bouton Précédent pour retourner à la page précédente de l'Assistant de rot.
  7. Sélectionnez le mode de combinaison que vous voulez utiliser :
    • Le mode de combinaison contrôle ici la manière dont la forme est combinée avec le niveau relief sélectionné seulement. Il ne contrôle pas comment la forme est combinée avec le relief composé. La manière dont la forme est combinée avec les autres niveaux reliefs pour former le relief composé est déterminée par le mode de combinaison assigné au niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
    • Cliquez sur le bouton radio [image] Ajouter pour ajouter les points de la rotation au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Ajouter au relief.
    • Cliquez sur le bouton radio [image] Soustraire pour soustraire les points de la rotation au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Soustraire au relief.
    • Cliquez sur le bouton radio [image] Fusionner au plus haut pour fusionner la rotation avec le niveau relief sélectionné. Les points les plus hauts sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
    • Cliquez sur le bouton radio [image] Fusionner au plus bas pour fusionner la rotation avec le niveau relief sélectionné. Les points les plus bas sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.

      Dans notre exemple, l'option Ajouter est utilisé.

  8. Cliquez sur le bouton Rotation pour combiner la rotation avec le niveau relief sélectionné.
  9. Si vous voulez afficher une vue en niveau de gris de la rotation dans la fenêtre Vue 2D :
    • Cliquez sur le bouton Prévisualisation Niveau relief [image] dans la barre d'outils de la Vue 2D. Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau relief.

      Si vous voulez seulement voir le niveau relief dans lequel vous avez créé la rotation :

    • Vérifiez que le niveau relief sélectionné est le seul visible. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
    • Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour faire apparaître la fenêtre de la Vue 3D.

      Dans notre exemple, le niveau relief sélectionné apparaît dans la fenêtre de Vue 3D comme décrit ci après :

      Les crénaux des tours du château sont crées en sélectionnant la couleur blanche pour Couleur Primaire. Le bouton [image] RAZ du relief sur la Couleur Primaire située dans la section Outils Reliefs de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Sélectionner les Couleurs Primaires et Secondaires et Remettre A Zéro des hauteurs d'un relief.

  10. Cliquez sur le bouton Fermer pour fermer l'Assistant de rot..


Créer un modelage avec deux rails

Vous pouvez créer un modelage avec deux rails en utilisant plusieurs profils. Les deux premiers profils définissent les lignes le long desquelles la forme va être extrudée. Ce sont les rails directeurs. Vous pouvez utiliser autant de sections que vous voulez pour créer votre forme. Chaque profil que vous sélectionnez comme section peut être associé à une position bien spécifique le long de chaque rail directeur. Vous pouvez aussi utiliser une profil pour déterminer la forme dans la direction z.

Dans l'exemple si dessous, vous pouvez voir comment une forme peuvent être balayée pour former un poisson :

Avant…

Après…

Pour créer un modelage avec deux rails :

  1. Sélectionnez le niveau relief dans lequel vous voulez créer la forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Modeler suivant deux rails dans la section Outils Reliefs de la page d'accueil de l'Assistant pour afficher la page Modeler suivant deux rails :

    • Vous pouvez aussi afficher la page Modeler suivant deux rails depuis le Menu Principal. Cliquez sur l'option Reliefs > Modeler suivant deux rails… .
  3. Cliquez pour sélectionner le premier profil le long duquel les sections vont être balayées. Ensuite, Cliquez sur le bouton Sélectionner le Rail de guidage supérieur dans la section Sélectionner les profils de contrôle. C'est le premier rail directeur. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.

    Dans la section Status, le status du Premier rail de guidage change de Non sélectionné à Valide. La lettre rouge A apparaît à côté du premier rail directeur dans la fenêtre de la Vue 2D.

  4. Cliquez pour sélectionner le second profil le long duquel les sections vont être balayées. Ensuite, Cliquez sur le bouton Sélectionner le Rail de guidage inférieur dans la section Sélectionner les profils de contrôle. C'est le second rail directeur.

    Dans la section Status, le status du Second rail de guidage change de Non sélectionné à Valide. La lettre rouge B apparaît à côté du second rail directeur dans la fenêtre de la Vue 2D.

    Des flèches apparaissent sur les deux profils sélectionnés pour indiquer leurs directions de balayage.

  5. Cliquez pour sélectionner le profil ouvert et non groupé que vous voulez utiliser comme section. Cliquez ensuite sur le bouton Ajouter une coupe transversale dans la section Status.

    Dans la section Status, le Profil 1 est maintenat listé avec un status Valide. Le nombre de segments qui composent la section est aussi affiché. La nombre rouge 1 apparaît à côté de la section dans la fenêtre de la Vue 2D.

    Si vous avez sélectionner un profil fermé ou groupé comme section, le message suivant apparaît :

    Cliquez sur le bouton OK pour fermer la boîte de dialogue et refaire la dernière étape en sélectionnant un profil ouvert et non groupé.

    Si vous voulez utiliser plus d'une section pour votre forme, maintenez appuyé la touche Shift de votre clavier, puis l'un après l'autre cliquez sur les profils ouverts et non groupés que vous voulez utiliser. Cliquez ensuite sur le bouton Ajouter une coupe transversale. Dans la section Coupe transversale, chaque section est numéroté itérativement et son status est affiché Valide. Chaque section sélectionnée dans la Vue 2D est aussi numéroté itérativement en rouge.

    • Idéalement, les sections que vous avez sélectionnées devraient avoir le même nombre de segments. Dans ce cas vous aurez des belles transitions entre les sections.

      Un nombre rouge marque la position de chaque sections le long du premier rail directeur dans la fenêtre de la Vue 2D. La position de chaque section le long de ce profil est numérotée itérativement.

      Un nombre bleu marque la position de chaque sections le long du second rail directeur dans la fenêtre de la Vue 2D. La position de chaque section le long de ce profil est numérotée itérativement.

      Si vous voulez ajuster la position de chaque section le long d'un ou de l'autre profil, vous devez pour chaque section :

    • Cliquez sur le bouton [image] Etablir une position.

      L'apparence du bouton Etablir une position devient [image] et l'étiquette Position devient 1er rail.

    • Cliquez sur la position, le long du premier rail directeur, que vous voulez utiliser pour la section.

      L'étiquette 1er rail devient 2nd Rail.

    • Cliquez le long du second rail directeur, sur la position que vous voulez utiliser pour la section.

      L'apparence du bouton Etablir une position devient [image] et l'étiquette 2nd rail devient Position.

      Par défaut, lorsque chaque section est composée d'un nombre égal de segments, ArtCAM Pro crée une forme qui, mélange doucement les sections. Si vous voulez avoir une forme qui mélange linéairement les sections, cliquez sur le bouton [image] Raccord lisse Le bouton [image] Raccord linéaire apparaît à sa place.

      Si vous voulez annuler l'utilisation de sections sélectionnés, cliquez sur le bouton [image] Supprimer pour chacunes des sections inutiles.

      Si tous les profils sélectionnés contiennent le même nombre de segments, l'option Balayer entre les segments est activée et sélectionnée par défaut [image]. ArtCAM Pro balaye alors entre les segments.

      Si vous ne voulez pas balayer entre les segments, cliquez pour désélectionner l'option [image] Balayer entre les segments.

  6. Vérifiez que les directions des deux rails directeurs sont la même.
    • Si vous voulez inverser la direction du premier rail directeur, cliquez pour sélectionner l'option [image] Premier dans la section Inverser le sens des rails de guidages.
    • Si vous voulez inverser la direction du second rail directeur, cliquez pour sélectionner l'option [image] Second.
  7. Vous êtes maintenant prêt à définir les paramètres de balayage. Si vous voulez metre à l'échelle le balayage selon l'axe Z :
    • Cliquez pour sélectionner le profil ouvert que vous voulez utiliser pour contrôler les hauteurs Z du balayage. Ensuite, Cliquez sur le bouton Sélectionner le Profile de contrôle Z dans la section Sélectionner les profils de contrôle. Le profil sélectionné est nomé profile de contrôle z.

      Dans la section Status, le status du Profile de contrôle Z changes de Non sélectionné à Valide. La lettre rouge Z apparaît à côté du profile de modulation z dans la fenêtre de la Vue 2D.

    • En premier, cliquez pour sélectionner l'option [image] Le profil contrôle la hauteur exacte. Les options Mise à l'Echelle de la Hauteur avec la Largeur and Mettre à la hauteur finale sont grisées.

      Si vous ne voulez pas utiliser de profils pour déterminer la hauteur de la forme balayée, vous pouvez sélectionner une option de mise à l'échelle :

    • Pour mettre à l'échelle la section entre les deux rails directeurs en fonction de sa largeur, vérifiez que l'option [image] Mise à l'Echelle de la Hauteur avec la Largeur est sélectionnée.

      Si vous voulez que la hauteur de la section entre les deux rails directeurs reste constante, cliquez pour déselctionner l'option [image] Mise à l'Echelle de la Hauteur avec la Largeur.

    • Les sections étroites du balayage apparaissent basse et les sections larges apparaissent hautes lorsque l'option Mise à l'Echelle de la Hauteur avec la Largeur est sélectionnée.
    • Pour définir la hauteur finale du balayage avant qu'il se combine avec un relief existant, cliquez pour sélectionner l'option [image] Mettre à la hauteur finale, et puis définissez la hauteur de la forme.
    • Si vous avez sélectionné l'option Le profil contrôle la hauteur exacte, alors les options Mise à l'Echelle de la Hauteur avec la Largeur et Mettre à la hauteur finale sont grisées.
  8. Si vous voulez ajouter une hauteur de départ au balayage, entrez la valeur de la hauteur Z à laquelle la forme doit commencer dans le champ Hauteur de Départ. Un pied d'étal est ajouté et combiné avec le balayage après calculs. La hauteur de départ n'est pas inclue dans la hauteur finale du balayage.
  9. Dans la section Combiner de la page, sélectionnez le mode de combinaison que vous voulez utiliser :
    • Le mode de combinaison contrôle ici la manière dont la forme est combinée avec le niveau relief sélectionné seulement. Il ne contrôle pas comment la forme est combinée avec le relief composé. La manière dont la forme est combinée avec les autres niveaux reliefs pour former le relief composé est déterminée par le mode de combinaison assigné au niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
    • Cliquez sur le bouton radio [image] Ajouter pour ajouter les points de la forme au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Ajouter au relief.
    • Cliquez sur le bouton radio [image] Soustraire pour soustraire les points de la forme au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Soustraire au relief.
    • Cliquez sur le bouton radio [image] Fusionner au plus haut pour fusionner la forme avec le niveau relief sélectionné. Les points les plus hauts sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
    • Cliquez sur le bouton radio [image] Fusionner au plus bas pour fusionner la forme avec le niveau relief sélectionné. Les points les plus bas sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
  10. Cliquez sur le bouton Calculer pour combiner le balayage avec le niveau relief sélectionné.

    Dans notre exemple, l'option Ajouter est utilisé.

  11. Si vous voulez afficher une vue en niveau de gris de la forme balayée dans la fenêtre Vue 2D :
    • Cliquez sur le bouton Prévisualisation Niveau relief [image] dans la barre d'outils de la Vue 2D. Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau relief.

      Si vous voulez seulement voir le niveau relief dans lequel vous avez créé le balayage :

    • Vérifiez que le niveau relief sélectionné est le seul visible. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
    • Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour faire apparaître la fenêtre de la Vue 3D.

      Dans notre exemple, le niveau relief sélectionné apparaît dans la fenêtre de Vue 3D comme décrit ci après :

  12. Cliquez sur le bouton Fermer pour retourner vers la page d'accueil de l'Assistant.


Créer un tissage

Un tissage est constituée de profils balayés qui s'intersectent. Vous pouvez créer un tissage en utilisant au moins deux profils.

Les profils que vous sélectionnez pour les rails directeurs doivent s'intersecter et représenter le tissage que vous voulez créer. Le dernier profil que vous sélectionnez est utilisé comme section du tissage. ArtCAM Pro extrude automatiquement la section le long des rails directeurs et met à l'échelle la hauteur de l'extrusion à chaque intersection pour donner une impression de tissage parfait.

Dans l'exemple si dessous, vous pouvez voir comment un tissage est créé en extrudant un profil le long d'un profil directeur :

Avant…

Après…

Pour créer un tissage :

  1. maintenez appuyé la touche Shift de votre clavier, puis sélectionnez les profils le long desquels vous voulez qu'une section soit extrudée. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils. Ce sont les rails directeurs.
  2. maintenez appuyé la touche Shift de votre clavier, puis sélectionnez le profil ouvert que vous voulez utiliser comme section de votre tissage.

    Pour commencer la création du tissage de notre exemple, les profils suivant on été sélectionnés :

  3. Sélectionnez le niveau relief dans lequel vous voulez créer une forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  4. Cliquez sur le bouton [image] Assiatnt de tisssage dans la section Outils Reliefs de la page d'accueil de l'Assistant pour faire apparaître l'Assiatnt de tisssage :

    • Vous pouvez aussi faire apparaître l'Assistant de tissage depuis le Menu Principal. Cliquez sur l'option Reliefs > Assistant de tissage….

      Si vous essayez d'ouvrir L'assistant de tissage avant de sélectionner au moins deux profils, le message suivant apparaît :

      Cliquez sur le bouton OK pour fermer le message. Vérifiez que vous avez sélectionné des profils représentant au moins un rail directeur et une section, puis répétez cette étape.

  5. Vous pouvez maintenant entrez la longueur de la zone de chevauchement du rail directeur. C'est le croisement.
    • Pour définir la longueur de croisement comme un multiple de la longueur de la section, cliquez pour sélectionner l'option [image] Relatif à la section de croisement. Puis entrez sa valeur dans le champ Longueur de croisement.
    • Pour définir la longueur de croisement comme une distance absolue, vérifiez que l'option [image] Relatif à la section de croisement est désélectionnée. Puis entrez sa valeur dans le champ Longueur de croisement.

      Dans notre exemple, l'option [image] Relatif à la section de croisement est sélectionnée et la longueur de croisement est de 4.

  6. A une intersection, définissez la hauteur de la section de la maille du dessous dans le champ Dépassement inf. autorisé en %.

    Dans notre exemple, le Dépassement inf. autorisé en % est de 40.

  7. A une intersection, définissez la hauteur de la section de la maille du dessus dans le champ Dépassement sup. autorisé en %.

    Dans notre exemple, le Dépassement sup. autorisé en % est de 20.

  8. Dans la section Forme des angles de la page, sélectionnez le type d'angle que vous voulez utiliser and la section :
    • Pour avoir des coins arrondis dans la section, cliquez sur le bouton radio [image] Rond.
    • Pour avoir des coins pointus dans la section, cliquez sur le bouton radio [image] carré.

      Dans notre exemple, l'option Rond est utilisée.

  9. Dans la section Combiner de la page, sélectionnez le mode de combinaison que vous voulez utiliser :
    • Le mode de combinaison contrôle ici la manière dont la forme est combinée avec le niveau relief sélectionné seulement. Il ne contrôle pas comment la forme est combinée avec le relief composé. La manière dont la forme est combinée avec les autres niveaux reliefs pour former la relief composé est déterminée par le mode de combinaison assigné au niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
    • Cliquez sur le bouton radio [image] Ajouter pour ajouter les points du tissage au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Ajouter au relief.
    • Cliquez sur le bouton radio [image] Soustraire pour soustraire les points du tissage au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Soustraire au relief.
    • Cliquez sur le bouton radio [image] Fusionner au plus haut pour fusionner la forme avec le niveau relief sélectionné. Les points les plus hauts sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
    • Cliquez sur le bouton radio [image] Fusionner au plus bas pour fusionner la forme avec le niveau relief sélectionné. Les points les plus bas sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.

      Dans notre exemple, l'option Ajouter est utilisé.

  10. Cliquez sur le bouton OK pour fermer l'Assistant de tissage et combiner la rotation avec le niveau relief sélectionné.
  11. Si vous voulez afficher une vue en niveau de gris du tissage dans la fenêtre Vue 2D :
    • Cliquez sur le bouton Prévisualisation Niveau relief [image] dans la barre d'outils de la Vue 2D. Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau relief.

      Si vous voulez seulement voir le niveau relief dans lequel vous avez créé le tissage :

    • Vérifiez que le niveau relief sélectionné est le seul visible. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
    • Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour faire apparaître la fenêtre de la Vue 3D.

      Dans notre exemple, le niveau relief sélectionné apparaît dans la fenêtre de Vue 3D comme décrit ci après :


Créer des lettres ISO-FORM

Vous pouvez créer des lettres ISO-FORM, c'est à dire avec une forme de hauteur constante, dans un niveau relief sélectionné en utilisant un profil fermé. Vous pouvez contrôler la forme des lettres: arrondie ou anguleuse. Vous pouvez aussi changer le rayon des coins des lettres.

Une lettre ISO-FORM est essentiellement composé de deux parties, une Hauteur inférieure et une Hauteur supérieure. La première définie la hauteur verticale (pied d'étal) de la base de la lettre et la seconde définie la hauteur de la forme arrondie ou anguleuse ajoutée sur la base pour achever la lettre.

Pour créer des Lettres ISO-FORM :

  1. Cliquez pour sélectionner le texte vectorisé depuis lequel vous voulez créer des lettres ISO-Form. Pour de plus amples informations, veuillez consulter les sections Sélectionner les profils et Créer du texte vectorisé.
  2. Cliquez sur le bouton [image] Lettres ISO-FORM dans la section Outils reliefs de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Hauteur Constante :

    • Vous pouvez aussi afficher la boîte de dialogue Hauteur constante depuis le Menu Principal. Cliquez sur l'option Reliefs > Lettres ISO-FORM… .
  3. Définissez la hauteur de la section des lettres ISO-FORM dans le champ Hauteur supérieure.
  4. Définissez la hauteur de la base des lettres ISO-FORM dans le champ Hauteur inférieure.
  5. Cliquez sur un des boutons radios [image] pour sélectionner le type de section que vous voulez créer :
    • Section circulaire - Cette option vous permet de créer des lettres ISO-FORM avec une section arrondie.
    • Coupe transversale angulaire - Cette option vous permet de créer des lettres ISO-FORM avec une section anguleuse.
  6. Définissez le rayon des coins de vos lettres ISO-FORM dans le champ Rayon de coin. Cela vous permet d'effiler les régions où le relief a une hauteur constante et présente un rayon inférieur au rayon défini dans le champ Rayon de coin.

    Dans l'exemple suivant, vous pouvez voir comment le rayon de coin affecte les empattements des lettres ISO-FORM. Les lettres ont une hauteur constante de 6mm et une section anguleuse.

    Rayon de coin à 0.0…

    Rayon de coin à 12,0…
  7. Sélectionnez le niveau relief dans lequel vous voulez créer les lettres ISO-FORM. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  8. Dans la section Combiner de la page, sélectionnez le mode de combinaison que vous voulez utiliser :
    • Le mode de combinaison contrôle ici la manière dont la forme est combinée avec le niveau relief sélectionné seulement. Le mode de combinaison sélectionné ici contrôle la manière dont la forme est combinée avec le niveau relief sélectionné seulement. La manière dont la forme est combinée avec les autres niveaux reliefs pour former la relief composé est déterminée par le mode de combinaison assigné au niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
    • Cliquez sur le bouton radio [image] Ajouter pour ajouter les lettres ISO-FORM au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Ajouter au relief.
    • Cliquez sur le bouton radio [image] Soustraire pour soustraire les lettres ISO-FORM au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Soustraire au relief.
    • Cliquez sur le bouton radio [image] Fusionner au plus haut pour fusionner les lettres ISO-FORM avec le niveau relief sélectionné. Les points les plus hauts sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
    • Cliquez sur le bouton radio [image] Fusionner au plus bas pour fusionner les lettres ISO-FORM avec le niveau relief sélectionné. Les points les plus bas sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
  9. Cliquez sur le bouton OK pour combiner les lettres ISO-FORM avec le niveau relief sélectionné et retourner vers la page d'accueil de l'Assistant.
  10. Si vous voulez afficher une vue en niveau de gris des lettres ISO-FORM dans la fenêtre Vue 2D :
    • Cliquez sur le bouton Prévisualisation Niveau relief [image] dans la barre d'outils de la Vue 2D. Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau Relief.

      Si vous voulez seulement voir le niveau relief dans lequel vous avez créer les lettres ISO-FORM :

    • Vérifiez que le niveau relief sélectionné est le seul visible. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
    • Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour faire apparaître la fenêtre de la Vue 3D.


Créer un dôme

Vous pouvez créer un dôme concave ou convex dans un niveau relief sélectionné.

Pour créer un dôme :

  1. Sélectionnez ou dessiner un profil qui défini la taille et la position du dôme que vous voulez créer. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Sélectionnez le niveau relief dans lequel vous voulez créer votre dôme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  3. Dans le Menu Principal, cliquez sur l'option Reliefs > Créer un dôme pour faire apparaître la boîte de dialogue Créer un dôme :

  4. Dans la section Dimensions du dôme, cliquez pour sélectionner un des boutons radios [image] pour définir les dimensions de votre dôme :
    • Hauteur maximum du dôme - Cette option vous permet de créer un dôme à une hauteur maximum en fonction du diamètre du dôme. Ce diamètre est affiché dans la section Diamètre du dôme. La forme de dôme est une demi-sphère. Si vous voulez réduire la hauteur de votre dôme, entrez une hauteur maximum dans le champ Valeur.
    • Rayon de la sphère - Cette option vous permet de définir le rayon sphérique du dôme en utilisant le champ Valeur.
  5. Dans la section Type de dôme, cliquez sur un des boutons radios [image] pour définir le type de dôme que vous voulez céer :
    • Mâle - Cette option vous permet de créer un dôme convex (bosse).
    • Femelle - Cette option vous permet de créer un dôme concave (creux).

      Dôme mâle…

      Dôme femelle…
  6. Dans la section Insérer par…, cliquez sur un des boutons radios [image] pour sélectionner la manière d'insertion de votre dôme avec le niveau relief :
    • Ajouter - Cette option vous permet d'ajouter la forme en dôme au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Ajouter au relief.
    • Fusionner - Cette option vous permet de fusionner le dôme avec le niveau relief sélectionné. Les points les plus hauts sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.
  7. Cliquez sur le bouton OK pour combiner le dôme au relief existant de votre modèle et fermer la boîte de dialogue Créer un dôme.


Créer une forme

Vous pouvez créer trois types de forme dans un niveau relief en utilisant un canevas de profils - un texte vectorisé par exemple :

  • Une forme mâle.
  • Une forme en creux.
  • Une forme depuis une ligne centre.

Une profondeur ou une hauteur est attribuée au profil au dessus duquel la forme est générée. La hauteur est ajoutée, ou la profondeur est soustraite, au niveau relief sélectionné. Le contour des formes existantes du niveau relief sélectionné est préservé dans la forme qui a été combiné.

Une forme est usinée en utilisant un parcours d'outils de type Usinage de formes Pour de plus amples informations, veuillez consulter la section Utiliser les Parcours d'Outils.


Calculer un relief

Vous pouvez calculer une forme 3D en fonction des attributs que vous avez assignés à une couleur dans niveau bitmap ou en utilisant une des quatre méthodes de combinaison :

  • Remplacer - Vous pouvez remplacer le contenu d'un niveau relief avec une nouvelle forme. Pour de plus amples informations, veuillez consulter la section Remplacer un relief.
  • Ajouter - Cette option vous permet d'ajouter une forme au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Ajouter au relief.
  • Soustraire - Cette option vous permet de soustraire une forme au niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la sectionSoustraire au relief.
  • Fusionner - Vous pouvez fusionner une forme avec le niveau relief sélectionné. Les points les plus hauts ou les plus bas sont gardés. Pour de plus amples informations, veuillez consulter la section Fusionner avec le relief.

La forme est créée dans le niveau relief sélectionné dans la pile affichée dans la section Reliefs du Gestionnaire des niveaux. Ces modes de combinaison du relief peuvent aussi être sélectionné depuis le Menu Principal en cliquant sur l'option Reliefs> Calculer.


Remplacer un relief

Vous pouvez remplacer le contenu d'un niveau relief avec une nouvelle forme.

Pour remplacer le contenu d'un niveau relief avec une nouvelle forme :

  1. Sélectionnez le niveau bitmap dans lequel vous voulez créer une forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Dessiner le bitmap qui représente la forme que vous voulez créer sur le niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Dessiner en utilisant les bitmaps.
  3. Appliquez les attributs de forme à la couleur du niveau bitmap. Pour de plus amples informations, veuillez consulter la section Créer une forme depuis un bitmap.
  4. Sélectionnez le niveau relief dans lequel vous voulez créer une forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
    • Cliquez sur le bouton [image] Aperçu Niveau Relief de la barre d'outils de la Vue 2D pour vérifier le contenu du niveau sélectionné du relief . Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau Relief.
  5. Cliquez sur le bouton [image] Remplacer Relief dans la section Outils des Profils de la page d'accueil de l'Assistant pour remplacer le contenu d'un niveau relief avec la nouvelle forme.
    • Vous pouvez aussi remplacer le niveau relief avec une forme depuis le Menu Principal en cliquant sur l'option Reliefs> Calculer> Remplacer.

      L'avancement du Calcul du relief apparaît au dessous de la fenêtre de la Vue 2D.

      Vous pouvez anuler le processus de remplacement à tout moment en cliquant sur le bouton [image].

  6. Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour afficher le relief composé dans la fenêtre de la Vue 3D.

Vous pouvez aussi remplacer le contenu d'un niveau relief avec une nouvelle forme en utilisant la page Projet :

  1. Cliquez sur l'onglet Projet [image] pour afficher la page Projet.
  2. Faites un clique droit sur la Vue 2D associée avec l'élément Vues dans l'arbre Projet pour afficher le menu contextuel. Cliquez sur l'option Calculer le relief > Remplacer. Pour de plus amples informations, veuillez consulter la section Consulter les informations d'un modèle.


Ajouter au relief

Vous pouvez ajouter une forme au niveau relief sélectionné.

Pour ajouter une forme au niveau relief sélectionné :

  1. Sélectionnez le niveau bitmap dans lequel vous voulez créer une forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Dessiner le bitmap qui représente la forme que vous voulez ajouter au relief existant du niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Dessiner en utilisant les bitmaps.
  3. Appliquez les attributs de forme à la couleur du niveau bitmap. Pour de plus amples informations, veuillez consulter la section Créer une forme depuis un bitmap.
  4. Sélectionnez le niveau relief dans lequel vous voulez créer une forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
    • Cliquez sur le bouton [image] Aperçu Niveau Relief de la barre d'outils de la Vue 2D pour vérifier le contenu du niveau sélectionné du relief . Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau Relief.
  5. Cliquez sur le bouton [image] Ajouter Relief dans la section Outils des Profils de la page d'accueil de l'Assistant pour ajouter la forme au niveau relief sélectionné.
    • Vous pouvez aussi ajouter une forme au niveau relief sélectionné depuis le Menu Principal. Cliquez sur l'option Relief > Calculer > AJouter .
    • Le mode de combinaison contrôle ici la manière dont la forme est combinée avec le niveau relief sélectionné seulement. Il ne contrôle pas comment la forme est combinée avec le relief composé. La manière dont la forme est combinée avec les autres niveaux reliefs pour former le relief composé est déterminée par le mode de combinaison assigné au niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
  6. Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour afficher le relief composé dans la fenêtre de la Vue 3D.

    Dans l'exemple suivant, un cercle bleu est dessiné dans un niveau bitmap en utilisant l'outil Peindre :

    Une forme ronde est attibuée à la couleur utilisée par le cercle en utilisant l'Editeur de Formes. Vous pouvez voir cette attribution dans la Palette de Couleurs de la fenêtre de Vue 2D :

    La forme est ajoutée au relief sélectionné et apparaît maintenant dans la fenêtre de Vue 3D:

    Le profil rectangulaire est ensuite remplit en rouge :

    Une forme plane est attribuée à la couleur utilisée par le rectangle en utilisant l'Editeur de Formes. Vous pouvez voir cette attribution dans la Palette de Couleurs de la fenêtre de Vue 2D :

    La forme plane est ajoutée à la forme ronde existante sur le niveau relief sélectionné. Le résultat est le suivant :

Vous pouvez aussi ajouter une forme au niveau relief sélectionné en utilisant la page Projet page :

  1. Cliquez sur l'onglet Projet [image] pour afficher la page Projet.
  2. Faites un clique droit sur la Vue 2D associée avec l'élément Vues dans l'arbre Projet pour afficher le menu contextuel. Cliquez sur l'option Calculer le relief> Ajouter. Pour de plus amples informations, veuillez consulter la section Consulter les informations d'un modèle.


Soustraire au relief

Vous pouvez soustraire une forme au niveau relief sélectionné.

Pour soustraire une forme au niveau relief sélectionné :

  1. Sélectionnez le niveau bitmap dans lequel vous voulez créer une forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Dessiner le bitmap qui représente la forme que vous voulez soustraire au relief existant du niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Dessiner en utilisant les bitmaps.
  3. Appliquez les attributs de forme à la couleur du niveau bitmap. Pour de plus amples informations, veuillez consulter la section Créer une forme depuis un bitmap.
  4. Sélectionnez le niveau relief auquel vous voulez soustraire une forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
    • Cliquez sur le bouton [image] Aperçu Niveau Relief de la barre d'outils de la Vue 2D pour vérifier le contenu du niveau sélectionné du relief . Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau Relief.
  5. Cliquez sur le bouton [image] Soustraire Relief dans la section Outils des Profils de la page d'accueil de l'Assistant pour soustraire la forme au niveau relief sélectionné.
    • Vous pouvez aussi soustraire une forme au niveau relief sélectionné depuis le Menu Principal. Cliquez sur l'option Relief > Calculer > Soustraire .
    • Le mode de combinaison contrôle ici la manière dont la forme est combinée avec le niveau relief sélectionné seulement. Il ne contrôle pas comment la forme est combinée avec le relief composé. La manière dont la forme est combinée avec les autres niveaux reliefs pour former le relief composé est déterminée par le mode de combinaison assigné au niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
  6. Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour afficher le relief composé dans la fenêtre de la Vue 3D.

    Dans l'exemple suivant, un cercle bleu est dessiné dans un niveau bitmap en utilisant l'outil Peindre :

    Une forme ronde est attibuée à la couleur utilisée par le cercle en utilisant l'Editeur de Formes. Vous pouvez voir cette attribution dans la Palette de Couleurs de la fenêtre de Vue 2D :

    La forme ronde apparaît maintenant dans la fenêtre de Vue 3D:

    Le profil rectangulaire est ensuite remplit en rouge :

    Une forme plane est attribuée à la couleur utilisée par le rectangle en utilisant l'Editeur de Formes. Vous pouvez voir cette attribution dans la Palette de Couleurs de la fenêtre de Vue 2D :

    La forme plane est soustraite à la forme ronde existante sur le niveau relief sélectionné. Le résultat est le suivant :

Vous pouvez aussi soustraire une forme au niveau relief sélectionné en utilisant la page Projet page :

  1. Cliquez sur l'onglet Projet [image] pour afficher la page Projet.
  2. Faites un clique droit sur la Vue 2D associée avec l'élément Vues dans l'arbre Projet pour afficher le menu contextuel. Cliquez sur l'option Calculer le relief> Soustraire. Pour de plus amples informations, veuillez consulter la section Consulter les informations d'un modèle.


Fusionner avec le relief

Vous pouvez fusionner une forme avec le niveau relief sélectionné. Les points les plus hauts sont gardés. Vous pouvez aussi fusionner une forme avec le niveau relief sélectionné tel que les points les plus bas soient gardés.

Pour fusionner une forme avec le niveau relief sélectionné :

  1. Sélectionnez le niveau bitmap dans lequel vous voulez créer une forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Dessiner le bitmap qui représente la forme que vous voulez fusionner avec le niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Dessiner en utilisant les bitmaps.
  3. Appliquez les attributs de forme à la couleur du niveau bitmap. Pour de plus amples informations, veuillez consulter la section Créer une forme depuis un bitmap.
  4. Sélectionnez le niveau relief avec lequel vous voulez fusionner la forme. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
    • Cliquez sur le bouton [image] Aperçu Niveau Relief de la barre d'outils de la Vue 2D pour vérifier le contenu du niveau sélectionné du relief . Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau Relief.
  5. Vous pouvez maintenant fusionner la forme avec le niveau relief sélectionné :
    • Cliquez sur le bouton [image] Fusionner au plus haut dans la section Outils des Profils de la page d'accueil de l'Assistant pour fusionner la forme avec niveau relief sélectionné tel que les points les plus hauts soient gardés.
    • Cliquez sur le bouton [image] Fusionner au plus bas dans la section Outils des Profils de la page d'accueil de l'Assistant pour fusionner la forme avec niveau relief sélectionné tel que les points les plus bas soient gardés.
    • Vous pouvez aussi fusionner une forme avec le niveau relief sélectionné depuis le Menu Principal. Cliquez sur l'une des options Reliefs > Calculer > Fusionner au plus haut ou Fusionner au plus bas.
    • Le mode de combinaison contrôle ici la manière dont la forme est combinée avec le niveau relief sélectionné seulement. Il ne contrôle pas comment la forme est combinée avec le relief composé. La manière dont la forme est combinée avec les autres niveaux reliefs pour former le relief composé est déterminée par le mode de combinaison assigné au niveau relief. Pour de plus amples informations, veuillez consulter la section Assigner un mode de combinaison à un niveau relief.
  6. Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour afficher le relief composé dans la fenêtre de la Vue 3D.

    Dans l'exemple suivant, un cercle bleu est dessiné dans un niveau bitmap en utilisant l'outil Peindre :

    Une forme ronde est attibuée à la couleur utilisée par le cercle en utilisant l'Editeur de Formes. Vous pouvez voir cette attribution dans la Palette de Couleurs de la fenêtre de Vue 2D :

    La forme ronde apparaît maintenant dans la fenêtre de Vue 3D:

    Le profil rectangulaire est ensuite remplit en rouge :

    Une forme plane est attribuée à la couleur utilisée par le rectangle en utilisant l'Editeur de Formes. Vous pouvez voir cette attribution dans la Palette de Couleurs de la fenêtre de Vue 2D :

    Les options Fusionner au plus haut et Fusionner au plus bas donnent les résultats suivants.

Fusionner au plus haut…

Fusionner au plus bas…

Vous pouvez aussi fusionner une forme avec le niveau relief sélectionné en utilisant la page Projet page :

  1. Cliquez sur l'onglet Projet [image] pour afficher la page Projet.
  2. Faites un clique droit sur la Vue 2D associée avec l'élément Vues dans l'arbre Projet pour afficher le menu contextuel. Cliquez sur l'une des options Calculer Relief Fusionner au plus haut ou Fusionner au plus bas. Pour de plus amples informations, veuillez consulter la section Consulter les informations d'un modèle.


Transformer et manipuler les reliefs

Vous pouvez utiliser les boutons de la section Outils des Profils de la page d'accueil de l'Assistant et les options du menu Reliefs du Menu Principal pour transformer et manipuler le contenu des différents niveaux reliefs que vous avez créés.

Vous pouvez transformer et manipuler le contenu d'un niveau relief :

  • En utilisant des cliparts 3D Pour de plus amples informations, veuillez consulter la section Utiliser les cliparts 3D.
  • En collant un relief le long d'un profil. Pour de plus amples informations, veuillez consulter la section Coller un relief le long d'un profil.
  • En inversant un relief. Pour de plus amples informations, veuillez consulter la section Inverser un relief.
  • En lissant un relief. Pour de plus amples informations, veuillez consulter la section Lisser un relief.
  • En mettant à l'échelle les hauteurs d'un relief. Pour de plus amples informations, veuillez consulter la section Mettre à l'Echelle un Relief.
  • En mettant à l'échelle un relief pour qu'il occupe un volume donné. Pour de plus amples informations, veuillez consulter la section Mettre à l'échelle jusqu'au volume.
  • En faisant une symétrie miroir d'un relief. Pour de plus amples informations, veuillez consulter la section Faire une symétrie miroir d'un relief.
  • En décallant un relief. Pour de plus amples informations, veuillez consulter la section Décaller un relief.
  • En Remettant A Zéro un relief. Pour de plus amples informations, veuillez consulter la section Remettre A Zéro un relief.
  • En Remettant A Zéro des hauteurs d'un relief. Pour de plus amples informations, veuillez consulter la section Remettre A Zéro des hauteurs d'un relief.


Utiliser les cliparts 3D

Vous pouvez utiliser la boîte de dialogue Clipart 3D pour positionner et transformer une clipart en relief, ainsi que sélectionner la façon dont il se combine dans un niveau relief sélectionné.

  • Vous pouvez trouvez des exemples de relief clipart dans la Bibliothèque de Cliparts en Relief.

Dans ArtCAM Pro, la boîte de dialogue Clipart 3D apparaît lorsque vous utilisez une des méthodes suivantes :

  • Coller un relief le long d'un profil. Pour de plus amples informations, veuillez consulter la section Coller un relief le long d'un profil.
  • Coller un relief depuis un fichier. Pour de plus amples informations, veuillez consulter la section Coller un relief depuis un fichier.
  • Importer un relief depuis la Bibliothèque de Cliparts en Relief. Pour de plus amples informations, veuillez consulter la section Utiliser la Bibliothèque de Cliparts en Relief.

La boîte de dialogue Clipart 3D apparaît :

Il y a huit onglets dans la boîte de dialogue Clipart 3D. Chaque onglet contient une page de paramètres qui permet de modifier un clipart en relief et contrôler comment il se combine avec le niveau relief sélectionné.


Redimensionner un clipart en relief

Vous pouvez mettre à l'échelle le clipart en relief selon la direction Z et/ou définir sa hauteur et sa longueur.

Pour redimensionner le clipart en relief :

  1. Cliquez sur l'onglet Taille pour afficher ses paramètres.
  2. Vous pouvez mettre à l'échelle le clipart en relief selon la direction Z et/ou définir sa hauteur et sa longueur avec les méthodes suivantes :
    • Entrez la nouvelle hauteur Z dans le champ Hauteur selon Z.
    • Cliquez et glissez sur le curseur Echelle en Z. Cliquez et glissez vers le haut pour augmenter la hauteur du relief selon la direction Z. Cliquez et glissez vers le bas pour réduire la hauteur du relief selon la direction Z.
    • Cliquez pour sélectionner l'option [image] Mise à l'échelle en Z auto.. Cette option met à l'échelle le relief selon la direction Z lorsque sa longeur (X) ou sa hauteur (Y) change.
  3. Pour définir les longeur X et hauteur Y du clipart en relief.
    • Entrez les hauteur (Y) et/ou longueur (X) dans les champs Hauteur et/ou Longueur. Si vous voulez mettre différente échelles aux axes X et Y, vérifiez que les options [image] Longueur (X) et Hauteur (Y) sont sélectionnez avant d'entrer une valeur dans un des champs.
  4. Cliquez sur le bouton Appliquer pour appliquer les nouveaux paramètres que vous avez choisis.


Combiner un clipart en relief avec un niveau relief

Vous pouvez combiner un clipart en relief avec un niveau relief sélectionné avec l'une de ces méthodes : Ajouter, Soustraire, Fusionner au plus haut ou Fusionner au plus bas. Vous pouvez aussi positionner le clipart en relief lorsqu'il est combiné avec un niveau relief.

Pour définir le mode de combinaison du clipart en relief avec le niveau relief sélectionné :

  1. Cliquez sur l'onglet Mode pour afficher ses paramètres.
  2. Cliquez sur le bouton radio [image] Mode d'insertion que vous voulez utiliser. Pour de plus amples informations, veuillez consulter la section Calculer un relief.
  3. Entrez la valeur de la hauteur Z à laquelle vous voulez combiner le clipart en relief avec le niveau relief dans le champ Hauteur de Départ.
  4. Pour calculer la hauteur que vous avez définie depuis l'origine des hauteurs Z du niveau sélectionné, cliquez sur le bouton radio [image] Depuis zéro. Pour calculer la hauteur que vous avez définie depuis sa position actuelle dans le niveau sélectionné, cliquez sur le bouton radio [image] Depuis l'actuelle pos..
  5. Cliquez pour sélectionner l'option [image] Copier les contours pour coller les contours de la forme du clipart en relief dans le niveau sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  6. Cliquez sur le bouton Appliquer pour appliquer les nouveaux paramètres que vous avez choisis.


Positionner le Clipart en Relief

Vous pouvez aussi positionner le clipart en relief en relation avec le niveau relief.

Pour repositionner le clipart en relief :

  1. Cliquez sur l'onglet Mode pour afficher ses paramètres.
  2. Pour déplacer le modèle dans la direction Y, vous pouvez :
    • Entrez une valeur dans le champ Déplacer suivant Y de.
    • Cliquez et glissez sur le curseur vertical.
  3. Pour déplacer le modèle dans la direction X, vous pouvez :
    • Entrez une valeur dans le champ Déplacer suivant X de.
    • Cliquez et glissez sur le curseur horizontal.
  4. Cliquez sur le bouton Appliquer pour appliquer les nouveaux paramètres que vous avez choisis.


Tourner un clipart en relief

Vous pouvez tourner et/ou faire une symétrie miroir selon l'axe X ou Y autour du centre du clipart en relief ou d'une position donnée dans le modèle ArtCAM.

Pour tourner et /ou faire une symmétrie miroir du clipart en relief :

  1. Cliquez sur l'onglet Rotation pour afficher ses paramètres.
  2. Pour tourner un clipart en relief, vous pouvez :
    • Tourner le clipart autour de son centre. Définissez alors l'angle de rotation dans le champ Rotation de ou cliquez et glissez le curseur pour ajuster la valeur de l'angle.
    • Pour tourner le clipart en relief autour d'un point spécifique du modèle, cliquez pour désélectionner l'option [image] Rotation positionnée au centre, puis définissez le nouveau point de rotation du modèle.

      Si vous avez désélectionné l'option Rotation positionnée au centre vous pouvez définir le nouveau point de rotation en utilisant une des méthodes suivantes :

    • Cliquez sur le bouton Curseur, puis déplacer le curseur [image] au-dessus de la position que vous voulez utilisez come origine de la rotation, enfin cliquez.
    • Définissez les coordonnées X et Y du point dans les champs X et Y.
  3. Vous pouvez maintenant faire une symétrie miroir selon les axe X et Y :
    • Pour faire une symétrie miroir selon l'axe X, cliquez sur le bouton Horizontal :
    • Pour faire une symétrie miroir selon l'axe Y, cliquez sur le bouton Vertical :
  4. Cliquez sur le bouton Appliquer pour appliquer les nouveaux paramètres que vous avez choisis.


Mettre à l'échelle un clipart en relief

Vous pouvez mettre à l'échelle un clipart en relief à un pourcentage de sa taille d'origine.

Pour mettre à l'échelle le clipart en relief :

  1. Cliquez sur l'onglet Mettre à l'échelle pour afficher ses paramètres.
  2. Pour mettre à l'échelle un clipart en relief, vous pouvez :
    • Entrez le pourcentage de la taille actuelle du clipart en relief dans la champ Nouvelle échelle %.
    • Cliquez et glissez sur le curseur. Cliquez et glissez le curseur vers la droite pour augmenter la taille du clipart en relief. Cliquez et glissez vers la gauche pour la réduire.
  3. Cliquez sur le bouton Appliquer pour appliquer les nouveaux paramètres que vous avez choisis.
  • Si les valeurs 1% ou 200% ne produisent pas de changements assez importants, cliquez sur le bouton Appliquer. Le relief est maintenant mis à l'échelle avec la valeur entrée. La nouvelle taille est maintenant égale à 100 % dans le champ Nouvelle échelle %. Vous pouvez maintenant répéter le processus de mise à l'échelle pour augmenter ou réduire sa taille.


Cisailler un clipart en relief

Vous pouvez comprendre l'effet de cizaillement avec cette exemple: imaginez que vous avez imprimé une image sur une feuille élastique. Si vous déplacer les bords de la feuille dans des directions opposées, l'image est étirée ou encore cisaillée. Vous pouvez cisailler un clipart en relief horizontalement ou verticalement.

Pour cisailler le clipart en relief :

  1. Cliquez sur l'onglet Cisaillement pour afficher ses paramètres.
  2. Pour cisailler un clipart en relief horizontalement, vous pouvez :
    • Entrez une valeur dans le champ Cisailler suivant X.
    • Cliquez et glissez sur le curseur horizontal.
  3. Pour cisailler un clipart en relief verticalement, vous pouvez :
    • Entrez une valeur dans le champ Cisailler suivant Y.
    • Cliquez et glissez sur le curseur vertical.
  4. Cliquez sur le bouton Appliquer pour appliquer les nouveaux paramètres que vous avez choisis.


Copier un clipart en relief

Vous pouvez faire une copie du clipart en relief, ou des copies multiples qui seront agencées en grille ou un cercle.

Pour faire des copies du clipart en relief :

  1. Cliquez sur l'onglet Copies pour afficher ses paramètres.
  2. Si vous voulez créer une copie d'un clipart en relief dans un niveau relief sélectionné :
    • Sélectionnez le bouton radio Copie différente. Cette option est sélectionnée par défaut.

      Si vous voulez créer plusieurs copies d'un clipart en relief qui soient agencées en cercle dans un niveau relief sélectionné :

    • Sélectionnez le bouton radio Copie en révolution.
    • Ensuite, définissez l'angle de rotation dans le champ Angle de rot..
    • Vous pouvez entrer un angle de rotation positif ou négatif. Pour tourner le relief en clipart dans le sens horaire, entrez une valeur positive, 90 par exemple. Pour tourner le relief en clipart dans le sens trigonométrique, entrez une valeur négative, -90 par exemple.
    • Définissez la position du point autour duquel vous voulez tourner le clipart en relief en entrant ses coordonnées X et Y dans les champs X et Y.
    • Alternativement, vous pouvez cliquez sur le bouton Curseur, et déplacez le pointeur [image] dans la fenêtre de laVue 2D au dessus de la position choisie pour le point de rotation et cliquez pour le choisir. Les coordonnées X et Y sont affichées dans les champs X et Y.

      Si vous voulez créer plusieurs copies d'un clipart en relief qui soient agencées en grille dans un niveau relief sélectionné :

    • Sélectionnez le bouton radio Copie en translation.
    • Définissez la distance selon X que vous voulez avoir entre chaque copie dans le champ Décalage X.
    • Les valeurs que vous utilisez pour les décalages selon les axes X et Y sont les distances entre les coins inférieurs gauches de chaque clipart en relief.
    • Vous pouvez entrer la distance entre chaque copie en utilisant une valeur positive ou négative. Pour créer un bloc de copie à droite et au dessus du clipart en relief, entrez des valeurs positives dans les champs décalages, 90 par exemple. Pour créer un bloc de copie à gauche et au dessous du clipart en relief, entrez des valeurs négatives dans les champs décalages, -90 par exemple.
    • Définissez la distance selon Y que vous voulez avoir entre chaque copie dans le champ Décalage Y.
    • Entrez le nombre de copies que vous voulez créer en tapant le nombre de rangées et de colonnes que vous voulez dans les champ Colones et Rangées.
    • Vous pouvez aussi utiliser les flèches [image] et [image] pour ajuster le nombre de colones et rangées.
  3. Cliquez sur le bouton Appliquer pour copier le clipart en relief avec les paramètres que vous avez choisis.


Enrouler un clipart en relief

Un relief clipart peut être projeter sur la surface du contenu d'un niveau relief en utilisant une des quatre options de combinaison : Ajouter, Soustraire, Fusionner au plus haut ou Fusionner au plus bas. Pour de plus amples informations, veuillez consulter la section Combiner un clipart en relief avec un niveau relief.

L'utilisation de ces méthodes de combinaison avec le niveau relief sélectionné déforme souvent le clipart en relief.

Vous pouvez préserver sa forme originale en collant et en enroulant le clipart en relief autour d'un axe ou plus pendant le processus de combinaison.

Dans l'exemple ci-dessous, un clipart en relief qui à la forme d'un lézard est collé sur un dôme dans un niveau relief sélectionné :

Projeté…

Enroulé radialement…

Vous pouvez voir comment la forme du lézard coule autour du dôme lorsqu'elle est projetée : Lorsqu'elle est collée radialement, sa taille et sa forme sont maintenus.

Pour enrouler le clipart en relief :

  1. Cliquez sur l'onglet Enrouler pour afficher ses options.
  2. Dans la section Type d'enroulement, cliquez pour sélectionner l'option d'enroulement que vous voulez utiliser :
    • Projection - Cette option vous permet de coller le clipart en relief sur la surface du contenu d'un niveau relief sélectionné.
    • L'utilisation de la méthode Projection pour enrouler le clipart en relief sur le contenu du niveau relief sélectionné peut déformer le clipart en relief.
    • Radial - Cette option vous permet d'enrouler le relief clipart autour d'une forme sphèrique.
    • Enroulement cylindrique X - Cette option vous permet d'enrouler le relief clipart autour d'une forme cylindrique d'axe X.
    • Enroulement cylindrique Y - Cette option vous permet d'enrouler le relief clipart autour d'une forme cylindrique d'axe Y.
  3. Dans la section Origine de l'enroulement, définissez l'origine autour de laquelle vous voulez enrouler le clipart en relief. Vous pouvez utiliser une des méthodes suivantes :
    • Si l'option Projet est sélectionnée dans la section Type d'enroulement, la section Origine de l'enroulement est grisée.
    • Cliquez sur un des boutons radios [image] sur le diagrame rectangle. Définissez les coordonnées X et Y du point origine dans les champs X et Y.
    • Définissez les coordonnées X et Y du point origine dans les champs X et Y.
    • Cliquez sur l'option [image] Utiliser la souris puis sur le bouton Start. Déplacez le pointeur au dessus de la fenêtre de Vue 2D et cliquez sur le point que vous voulez utiliser comme origine. Les coordonnées X et Y du point origine sont affichées dans les champs X et Y.
  4. Vérifiez que le niveau relief sur lequel vous voulez enrouler le relief est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  5. Cliquez sur le bouton Appliquer pour enrouler le clipart en relief autour du niveau relief sélectionné. Le profil du contourdu clipart présent dans la fenêtre de Vue 2D, est corrigée pour compenser la déformation.

Dans notre exemple, le profil du contour du lézard apparaît comme suit avant et après qu'il ait été enroulé radialement :

Projeté…

Enroulé radialement…


Exemple de clipart 3D

Dans l'exemple suivant, vous pouvez voir comment la boîte de dialogue Clipart 3D est utilisée pour transformer, positionner et redimensionner un clipart en relief puis comment le combiner dans un niveau relief sélectionné.

  1. Cliquez sur le bouton [image] Ouvrir un modèle existant dans la section Modèle de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Ouvrir.

  2. Cliquez dans la liste Fichier de type, puis sur l'option ArtCAM Reliefs (*.rlf) .
  3. Cliquez pour sélectionner le fichier Pend_frm.rlf situé à l'adresse suivante <ArtCAM Pro 9.0\Examples\Overview.
  4. Cliquez sur le bouton Ouvrir pour créer un modèle ArtCAM à partir du fichier Pend_frm.rlf.

    Une image en niveaux de gris de la forme du pendentif du niveau nommé Niveau Relief 1 est affichée dans la fenêtre de la Vue 2D.

    Cette image en niveaux de gris de la forme du pendentif appartient au niveau bitmap nommé Niveau Bitmap 1.

  5. Cliquez sur le bouton [image] Coller le Relief depuis le Fichier dans la section Outils reliefs de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Ouvrir :

  6. Cliquez pour sélectionner le fichier Lady.rlf situé à l'adresse suivante <ArtCAM Pro 9.0\Examples\Overview.
  7. Cliquez sur le bouton Ouvrir pour afficher la boîte de dialogue Clipart 3D :

    Le profil du contour représentant la forme du clipart en relief de la tête de la dame apparaît dans la fenêtre de Vue 2D. Le clipart en relief est beaucoup plus large que le pendentif sur le niveau relief nommé Niveau Relief 1. Il doit donc être redimensionné pour qu'il puissent s'ajuster dans le pendentif.

  8. Vous êtes maintenant prêt à redimensionné le clipart en relief de la tête de la dame :
    • Cliquez sur l'onglet Mettre à l'échelle pour afficher ses paramètres. Cliquez et glissez ensuite les curseurs pour réduire la taille de la tête de la dame pour qu'elle puisse être inséré au centre de l'image en niveaux de gris du pendentif.
    • Cliquez sur le bouton Appliquer.
  9. Vous êtes maintenant prêt à positionner le clipart en relief de la tête de la dame :
    • Cliquez sur l'onglet Déplacer pour afficher ses paramètres. Cliquez et glissez ensuite les curseurs pour positionner la tête de la dame au centre de l'image en niveaux de gris du pendentif.
    • Cliquez sur le bouton Appliquer.

      Le profil du contour représentant la forme du clipart en relief de la tête de la dame devraît apparaître comme l'image ci dessous :

  10. Vous êtes maintenant prêt à mettre à l'échelle le clipart en relief de la tête de la dame :
    • Cliquez sur l'onglet Mettre à l'échelle pour afficher ses paramètres. Cliquez et glissez ensuite le curseur Echelle Z vers le bas pour que la Hauteur Maximum du clipart en relief de la tête de dame à approximativement 0.500 mm.
    • Cliquez sur le bouton Appliquer.
  11. Cliquez sur l'onglet Mode pour afficher ses paramètres. Cliquez ensuite sur le bouton radio [image] Ajouter pour sélectionner le mode de combinaison du relief de la tête de la dame avec le relief du pendentif dans le niveau relief nommé Niveau Relief 1.
  12. Cliquez sur le bouton Coller pour coller le clipart en relief de la tête de dame dans le niveau relief nommé Niveau Relief 1.
  13. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Clipart 3D.
  14. Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour faire apparaître la fenêtre de la Vue 3D. Le niveau relief nommé Niveau Relief 1 devrait maintenant apparaître comme cela :


Coller un relief le long d'un profil

Vous pouvez importer un fichier clipart en relief dans ArtCAM Pro, modifier ce clipart en relief, et coller plusieurs copies de ce clipart le long d'un profil courbe.

Pour coller un clipart en relief le long d'un profil courbe :

  1. Sélectionner le profil courbé le long duquel vous voulez coller le clipart en relief importé. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Vérifiez que le niveau relief sur lequel vous voulez coller le clipart en relief importé est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  3. Cliquez sur le bouton [image] Coller le Relief depuis le Fichier dans la section Outils reliefs de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Collage du relief :

  4. Cliquez sur la liste Regarder dans et sélectionner le dossier dans lequel se trouve le fichier clipart en relief que vous voulez importer.
  5. Le fichier clipart en relief doir être dans un des formats suivant: *.rlf, *.art ou *.pix.

    Son nom apparaît alors dans le champ Nom du fichier et les dimensions du clipart en relief apparaissent dans la section Informations sur le relief.

  6. Cliquez sur le bouton Ouvrir pour importer le fichier sélectionné. Un profil de contour rouge apparaît sur le clipart en relief dans la fenêtre de la Vue 2D. La page Coller le long d'une courbe page est affichée dans la fenêtre de l'Assistant et la boîte de dialogue Clipart 3D apparaît :

  7. Vous pouvez utiliser la boîte de dialogue Clipart 3D pour positionner et transformer un clipart en relief importé, ainsi que sélectionner la façon dont il se combine avec un niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Utiliser les cliparts 3D.
  8. Cliquez sur le bouton Appliquer de la boîte de dialogue Clipart 3D pour appliquer les paramètres que vous avez choisis.
  9. Vous pouvez maintenant utiliser la section Paramètres de la page Coller le long d'une courbe pour ajuster la taille de chaque copie qui a été collée le long du profil coube sélectionné ainsi que la distance entre elles.
    • Pour définir la distance que vous voulez mettre entre chaque copie, entrez un pourcentage de la longeur du clipart dans le champ Espacement %.
    • Pour définir la taille de la première copie, entrez un pourcentage de la longeur du clipart dans le champ Taille de départ (B).
    • Pour définir la taille de la dernière copie, entrez un pourcentage de la longeur du clipart dans le champ Taille d'arrivée (E).
    • Si vous entrez des valeurs dans les champs Taille de départ (B) et Taille d'arrivée (E) chaque copie du clipart en relief sera collée le long du profil et mis à l'échelle proportionellement.
    • Si vous voulez que les copies du clipart en relief importé soient collées sur le profil le long du profil sélectionné, vérifiez que l'option Ajuster pour correspondre exactement est sélectionnée [image].
  10. Cliquez sur le bouton Coller de la page Coller le long d'une courbe pour coller le clipart en relief dans le niveau relief le long du profil sélectionné.
    • Cliquez sur le bouton Coller de la boîte de dialogue Clipart 3D si vous voulez coller le clipart en relief le long des profil(s) sélectionné(s).
    • Pour annuler cette action, appuyez simultanément sur les touches Ctrl + Z de votre clavier.
  11. Si vous ne voulez pas changer la façon dont les copies du clipart en relief ont été collées le long du profil, cliquez sur le bouton Fermer de la boîte de dialogue Clipart 3D.
  12. Cliquez sur le bouton Fermer de la page Coller le long d'une courbe pour retourner vers la page d'accueil de l'Assistant.


Inverser un relief

Vous inverser une relief sélectionné de deux façons :

  • Suivant l'axe Z seulement, sans symétrie miroir.
  • Suivant l'axe Z seulement, et une symétrie miroir de gauche à droite.

Chacune de ces options vous permettent de tourner une forme concave en forme convexe, et vice versa.

Pour inverser un niveau relief suivant l'axe Z seulement :

  1. Vérifiez que tous le niveaux relief que vous voulez inverser est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Inverser le relief suivant Z seulement dans la section Outils des Profils de la page d'accueil de l'Assistant. Le niveau relief est inversé suivant l'axe Z.
    • Vous pouvez aussi inverser le niveau relief sélectionné selon l'axe Z et effectuer une symétrie miroir de gauche à droite depuis le Menu Principal. Cliquez alors sur l'option Relief > Inverser > Seulement suivant l'axe Z .
    • Vérifiez que le bouton [image] Prévisualisation Niveau relief est sur la position qui permet de voir l'image en niveaux de gris du niveau relief inversé dans la fenêtre Vue 2D. Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau Relief.

Pour inverser un relief suivant l'axe Z et effectuer une symétrie miroir de gauche à droite :

  1. Vérifiez que tous le niveaux relief que vous voulez inverser est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Inverser le relief - Mâle/Femelle dans la section Outils des Profils de la page d'accueil de l'Assistant. Le niveau relief est inversé suivant l'axe Z et une symétrie miroir de gauche à droite a été effectuée.
    • Vous pouvez aussi inverser le niveau relief sélectionné selon l'axe Z et effectuer une symétrie miroir de gauche à droite depuis le Menu Principal. Cliquez sur l'option Relief > Inverser > Mâle/Femelle.
    • Vérifiez que le bouton [image] Prévisualisation Niveau relief est sur la position qui permet de voir l'image en niveaux de gris du niveau relief inversé dans la fenêtre Vue 2D. Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau Relief.

      Le niveau relief inversé a subit une symétrie miroir pour vous permettre de produire des moitiés qui peuvent s'emboîter lorsque vous usinez un modèle ou créez un moule.

    • Toutes les formes gravées du niveau relief restent les mêmes. Elles sont ajoutées ou soustraitent du niveau relief.


Lisser un relief

Vous pouvez enveler les irrégularités qui peuvent apparaître sur un relief après qu'il ait été calculé. Vous pouvez lissez la surface totale, ou une region spécifique du relief dans un niveau relief.

Pour lissez la surface totale du relief dans un niveau relief :

  1. Vérifiez que tous le niveaux relief que vous voulez lisser sont sélectionnés. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Lisser le relief dans la section Outils reliefs de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Lisser le relief :

    • Vous pouvez aussi afficher la boîte de dialogue Lisser le relief depuis le Menu Principal. Cliquez sur l'option Relief > Lisser ... .
  3. Cliquez pour sélectionner le bouton radio [image] Tout le Niveau.
  4. Cliquez sur une des flèches [image] à côté du champ Nbre de passes de lissage pour ajuster le nombre de passes de lissage qui seront appliquer à la surface du relief du niveau relief sélectionné.
    • Il est recomendé d'augmenter le nombre de passe graduellement afin de vérifier le résultat de chaque passe de lissage dans la fenêtre de la Vue 3D.
  5. Cliquez sur le bouton Appliquer pour fermer la boîte de dialogue Lisser le relief et lisser la surface du relief du niveau relief sélectionné.

Vous pouvez lissez une region spécifique du relief dans un niveau relief :

  1. Vérifiez que tous le niveaux relief que vous voulez lisser sont sélectionnés. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Lisser le relief dans la section Outils reliefs de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Lisser le relief :
  3. Vous pouvez utiliser un profil ou une couleur bitmap pour définir la région à lisser sur la surface du niveau relief que vous voulez lisser. Si vous voulez utiliser un profil :
    • Cliquez dans la fenêtre de Vue 2D pour sélectionner le profil, puis sur le bouton radio [image] Profil sélectionné.

      Si vous voulez utiliser une couleur bitmap :

    • Sélectionnez la Couleur Primaire depuis la Palette de Couleur située au dessous de la fenêtre de Vue 2D, puis cliquez sur le bouton radio [image] Couleur sélectionnée.
  4. Cliquez sur une des flèches [image] à côté du champ Nbre de passes de lissage pour ajuster le nombre de passes de lissage.
  5. Cliquez sur le bouton Appliquer pour fermer la boîte de dialogue Lisser le relief et lisser les régions du relief du niveau relief sélectionné définies par le profil ou la Couleur Primaire.


Mettre à l'échelle les hauteurs d'un relief

Vous pouvez mettre à l'échelle la surface totale, ou une region spécifique du relief dans un niveau relief.

Pour mettre à l'échelle un niveau relief :

  1. Vérifiez que le niveaux relief que vous voulez mettre à l'échelle est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Mettre la Hauteur du Relief à l'Echelle dans la section Outils reliefs de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Mettre la Hauteur du Relief à l'Echelle :

    La hauteur du relief sélectionné est affichée dans la section Hauteur Actuelle de la boîte de dialogue.

    • Vous pouvez aussi afficher la boîte de dialogue Mettre la Hauteur du Relief à l'Echelle en cliquant sur l'option Reliefs > Mettre à l'échelle... depuis le Menu Principal.
    • Si vous essayez de mettre à l'échelle un niveau relief d'hauteur nulle, le message suivant apparaît :

      Cliquez sur le bouton OK pour fermer la boîte de dialogue.

  3. Pour définir la hauteur du niveau sélectionné, vous pouvez utiliser une des méthodes suivantes :
    • Cliquez et glissez sur le curseur. Cliquez et glissez vers le haut pour augmenter la hauteur du relief selon la direction Z. Cliquez et glissez vers le bas pour la réduire. La nouvelle hauteur apparaît alors dans le champ Nouvelle Hauteur.
    • Entrez la nouvelle hauteur du relief dans le champ Nouvelle Hauteur.
  4. Si votre niveau relief que vous mettez à l'échelle contient des détails fins :
    • En premier, cliquez pour sélectionner l'option [image] Conserver les détails.
    • Ensuite, définissez la profondeur maximale des détails que vous voulez garder dans le champ Détail à préserver.
    • Enfin, entrez la nouvelle hauteur des détails dans le champ Hauteur des détails.

      ArtCAM Pro met à l'échelle les détails indépendemment de la hauteur spécifiée dans la champ Nouvelle hauteur (du niveau relief).

  5. Cliquez sur le bouton OK pour fermer la boîte de dialogue Mettre la Hauteur du Relief à l'Echelle et mettre à l'échelle le niveau relief sélectionné.

Pour mettre à l'échelle une région spécifique du niveau relief :

  1. Vérifiez que le niveaux relief que vous voulez mettre à l'échelle est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Mettre la Hauteur du Relief à l'Echelle dans la section Outils reliefs de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Mettre la Hauteur du Relief à l'Echelle :
  3. Vous pouvez utiliser un profil ou une couleur bitmap pour définir la région du niveau relief sélectionné à mettre à l'échelle. Si vous voulez utiliser un profil :
    • Cliquez dans la fenêtre de Vue 2D pour sélectionner le profil, puis sur le bouton radio [image] Profil sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.

      Si vous voulez utiliser une couleur bitmap :

    • Sélectionnez la Couleur Primaire depuis la Palette de Couleur située au dessous de la fenêtre de Vue 2D, puis cliquez sur le bouton radio [image] Couleur sélectionnée. Pour de plus amples informations, veuillez consulter la section Sélectionner les Couleurs Primaires et Secondaires.
    • Si le profil ou la couleur sélectionnée ne représente pas une région du niveau relief sélectionné ou représente une region de relief nul dans le niveau relief sélectioné, le champ Nouvelle hauteur de la boîte de dialogue Mettre à l'Echelle le Relief est grisé. Il n'y a donc aucun relief à mettre à l'échelle.
  4. Si la région du niveau relief que vous mettez à l'échelle contient des détail fins :
    • En premier, cliquez pour sélectionner l'option [image] Conserver les détails.
    • Ensuite, définissez la profondeur maximale des détails que vous voulez garder Détail à préserver.
    • Enfin, entrez la nouvelle hauteur des détails dans le champ Hauteur des détails.

      ArtCAM Pro met à l'échelle les détails indépendemment de la hauteur spécifiée dans la champ Nouvelle hauteur (du niveau relief).

  5. Cliquez sur le bouton OK pour fermer la boîte de dialogue Mettre la Hauteur du Relief à l'Echelle et mettre à l'échelle le niveau relief sélectionné.


Mettre à l'échelle jusqu'au volume

Vous pouvez mettre à l'échelle un modèle ArtCAM pour qu'il occupe un certain volume.

Pour mettre à l'échelle une modèle pour qu'il occupe un volume donné :

  1. Dans le Menu Principal, cliquez sur l'option Reliefs> Volume pour afficher la page Mettre au volume dans la fenêtre de l'Assistant.

    La taille actuelle de votre modèle est affichée dans la section Taille du Modèle. La hauteur dans la direction Z est affichée dans la section Hauteur Z du modèle. Sonvolume est affiché dans la section Volume actuel, dans les unités de mesures que vous utilisées.

  2. Cliquez sur la liste Unités de Volume et sélectionnez les unités de mesures que vous voulez utiliser.

    Si vous utilisez des millimètres, vous pouvez sélectionner les options suivantes :

    • mm3 - Cliquez sur cette option pour définir le volume en millimètres cube.
    • cm3 - Cliquez sur cette option pour définir le volume en centimètre cube.

      Si vous utilisez des pouces, vous pouvez sélectionner les options suivantes :

    • pouces cube - Cliquez sur cette option pour définir le volume en pouces cube.
    • pieds cube - Cliquez sur cette option pour définir le volume en pieds cube.
  3. Définissez le nouveau volume du modèle dans le champ Nouveau volume.
  4. Si vous voulez mettre à l'échelle dans la direction Z seulement, cliquez pour sélectionner l'option [image] Seulement selon Z.
  5. Cliquez sur le bouton Appliquer pour mettre à l'échelle le modèle.
  6. Cliquez sur le bouton Fermer pour retourner vers la page d'accueil de l'Assistant.


Faire une symétrie miroir d'un relief

Vous pouvez inverser la direction du relief d'un niveau relief sélectionné horizontalement et/ou verticalement.

Pour reflèter le niveau relief sélectionné horizontalement :

  1. Vérifiez que le niveau relief que vous voulez refléter est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Dans le Menu Principal, cliquez sur l'option Reliefs > Miroir > Miroir Horizontal.

Pour reflèter le niveau relief sélectionné verticalement :

  1. Vérifiez que le niveau relief que vous voulez refléter est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Dans le Menu Principal, cliquez sur l'option Reliefs > Miroir > Miroir Vertical.


Décaller un relief

Vous pouvez décaler le relief d'un niveau relief de sa position actuelle. Cela vous permet d'ajouter ou de soustraire de la matière depuis la surface reliefs mâle ou femelle.

Pour décaller le relief d'un niveau relief sélectionné :

  1. Vérifiez que le niveau relief que vous voulez décaller est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Décaller le relief dans la section Outils reliefs de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Décaler le relief :

    • Vous pouvez aussi afficher la boîte de dialogue Décaler le relief en cliquant sur l'option Reliefs > Décaler… depuis le Menu Principal.
  3. Définissez la distance de décallage de votre profil dans le champ Distance de décalage X.
  4. Cliquez sur un des boutons radios [image] pour sélectionner la Direction du décalage que vous voulez utiliser.
  5. Cliquez sur le bouton OK pour décaler le relief et fermer la boîte de dialoque Décaler le relief.
  6. Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour voir le nouveau relief.


Remettre A Zéro un relief

Vous pouvez RAZ le relief d'un niveau relief sélectionné, c'est a dire l'effacer du relief composé.

Pour RAZ le relief d'un niveau relief sélectionné :

  1. Sélectionnez le niveau que vous voulez RAZ. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] RAZ du relief dans la section Outils des Profils de la page d'accueil de l'Assistant.


Remettre A Zéro des hauteurs d'un relief

Vous pouvez RAZ les hauteurs du relief des régions du niveau relief sélectionné qui sont au dessus de la Couleur Primaire d'un niveau bitmap.

Pour RAZ les hauteurs du relief des régions du niveau relief sélectionné qui sont au dessus de la Couleur Primaire d'un niveau bitmap :

  1. Sélectionnez le niveau relief dans lequel vous voulez RAZ des hauteurs. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Sélectionnez la Couleur Primaire dans la Palette de Couleurs située au dessous de la fenêtre de la Vue 2D. Pour de plus amples informations, veuillez consulter la section Sélectionner les Couleurs Primaires et Secondaires. La Couleur Primaire montre les régions du niveau relief sélectionné que vous voulez RAZ.
  3. Cliquez sur le bouton [image] RAZ du relief sur la Couleur Primaire dans la section Outils des Profils de la page d'accueil de l'Assistant.
    • Vérifiez que le bouton [image] Prévisualisation Niveau relief est sur la position qui permet de voir l'image en niveaux de gris du niveau relief sélectionné dans la fenêtre Vue 2D. Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau Relief. Notez que les hauteurs des régions du niveau relief sélectionné situées au dessus de la Couleur Primaire ont bien été Remises A Zéro.

Pour RAZ les hauteurs des régions du niveau relief sélectionné qui ne sont pas au dessus de la Couleur Primaire d'un niveau bitmap :

  1. Sélectionnez le niveau relief dans lequel vous voulez RAZ des hauteurs. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Sélectionnez la Couleur Primaire dans la Palette de Couleurs située au dessous de la fenêtre de la Vue 2D. La Couleur Primaire montre les régions du niveau relief sélectionné que vous ne voulez pas RAZ.
  3. Cliquez sur le bouton [image] RAZ Sauf sur la Couleur Primaire dans la section Outils des Profils de la page d'accueil de l'Assistant.
    • Vous pouvez aussi RAZ les hauteurs les régions du relief sélectionné qui ne sont pas sur la Couleur Primaire avec l'option Reliefs > RAZ Sauf sur la Couleur Primaire depuis le Menu Principal.
    • Vérifiez que le bouton [image] Prévisualisation Niveau relief est sur la position qui permet de voir l'image en niveaux de gris du niveau relief sélectionné dans la fenêtre Vue 2D. Pour de plus amples informations, veuillez consulter la section Prévisualisation Niveau Relief. Notez que les hauteurs ont été RAZ exepté dans des régions du niveau relief sélectionné situées au dessus de la Couleur Primaire.


Gérer et modifier les reliefs

Vous pouvez utiliser les boutons de la section Outils des Profils de la page d'accueil de l'Assistant et les options du menu Reliefs du Menu Principal pour gérer et modifier le contenu des différents niveaux reliefs que vous avez créé.

Vous pouvez gérer et modifier un niveau relief ou le relief composé comme décrit ci après :

  • Enregistrer un relief composé. Pour de plus amples informations, veuillez consulter la section Enregistrer le relief composé .
  • Coller un relief depuis un fichier. Pour de plus amples informations, veuillez consulter la section Coller un relief depuis un fichier.
  • Importer un relief depuis la Bibliothèque de Cliparts en Relief. Pour de plus amples informations, veuillez consulter la section Utiliser la Bibliothèque de Cliparts en Relief.
  • Calculer l'aire d'une surface. Pour de plus amples informations, veuillez consulter la section Calculer l'aire d'une surface.
  • Afficher le temps de calcul. Pour de plus amples informations, veuillez consulter la section Afficher le temps de calcul.
  • Ajouter un angle de dépouille. Pour de plus amples informations, veuillez consulter la section Ajouter un angle de dépouille.
  • Créer un Anneau. Pour de plus amples informations, veuillez consulter la section Créer un Anneau.
  • Ajouter une texture au relief. Pour de plus amples informations, veuillez consulter la section Ajouter une texture à un relief.
  • Sculpter un relief. Pour de plus amples informations, veuillez consulter la section Sculpter un relief.
  • Effacer les trous de la surface du relief. Pour de plus amples informations, veuillez consulter la section Effacer les trous de la surface du relief.
  • Créer une image en niveaux de gris à partir d'un relief composé. Pour de plus amples informations, veuillez consulter la section Créer une image en niveaux de gris depuis un relief composé.
  • Tourner un relief composé ou un maillage de triangles. Pour de plus amples informations, veuillez consulter la section Tourner un relief composé ou un maillage de triangles.


Enregistrer le relief composé

Vous pouvez enregistrer un relief composé sous les formats d'un fichier de type modèle ArtCAM (*.rlf), Windows Bitmap (*.bmp) ou 16-Bit Greyscale TIFF Image (*.tif).

  • Le relief composé est la somme des niveaux reliefs visibles du modèle qui est affiché dans la fenêtre de Vue 3D.

Pour enregistrer un relief composé :

  1. Cliquez sur le bouton [image] Enregistrer Relief Composé dans la section Outils reliefs de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Enregistrer sous :

    • Vous pouvez aussi enregistrer le relief composé depuis le Menu Principal en cliquant sur l'option Reliefs > Enregistrer Composite....
  2. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer le relief composé.
  3. Entrer un nom pour le relief composé dans le champ Nom du fichier.
  4. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer le relief composé.
    • ArtCAM Relief (*.rlf)
    • Windows Bitmap (*.bmp)
    • 16-Bit Greyscale TIFF Image (*.tif)
    • En enregistrant votre relief composé au format 16-Bit Greyscale TIFF Image (*.tif), vous gardez toute la résolution selon Z de votre modèle. C'est à dire que vous pouvez modifier la hauteur de votre modèle dans les logiciels graphiques tels qu'Adobe Photoshop sans perte de résolution. Votre fichier 16-Bit Greyscale Tagged Image File modifié peut être ainsi importé dans ArtCAM Pro. Pour de plus amples informations, veuillez consulter la section Ouvrir un modèle existant.
  5. Cliquez sur le bouton Enregistrer pour enregistrer le relief composé.


Coller un relief depuis un fichier

Vous pouvez charger un fichier relief (*.rlf, *.art, *.pix) et le combiner avec un niveau relief sélectionné.

Pour importer un fichier relief et combiner son contenu avec le niveau relief sélectionné :

  1. Sélectionnez le niveau relief dans lequel vous voulez coller le relief importé. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Coller le Relief depuis le Fichier dans la section Outils reliefs de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Ouvrir :

    • Vous pouvez aussi afficher la boîte de dialogue Ouvrir en cliquant sur l'option Reliefs> Coller depuis le Relief... depuis le Menu Principal.
  3. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel se trouve le fichier relief que vous voulez ouvrir.
  4. Cliquez sur le fichier relief que vous voulez coller dans le niveau relief sélectionné.
  5. Cliquez sur le bouton Ouvrir pour afficher la boîte de dialogue Clipart 3D :

    Vous pouvez utiliser la boîte de dialogue Clipart 3D pour modifier le relief importé avant le collage et contrôler la façon dont il se combine avec le niveau relief sélectionné. Pour de plus amples informations concernant l'utilisation de la boîte de dialogue Clipart 3D, veuillez consulter la section Utiliser les cliparts 3D.

    Un aperçu du relief apparaît aussi dans la fenêtre de la Vue 2D. Pour de plus amples informations concernant l'utilisation de la boîte de dialogue Clipart 3D, veuillez consulter la section Utiliser les cliparts 3D.

    • Pour obtenir un relief réaliste avec le mode de combinaison Multiplier, le relief que vous chargez doit comporter une hauteur maximale Max Z comprise entre 0 et 1.


Utiliser la Bibliothèque de Cliparts en Relief

Vous pouvez utiliser la Bibliothèque de Cliparts en Relief pour gérer les reliefs enregistrés dans les formats *.rlf et *.art que vous voulez importer dans un modéle ArtCAM. ArtCAM Pro se rappelle du dossier dans lequel le relief a été enregistré.

Une Bibliothèque de Clipart en Relief est constituée d'au moins un dossier qui contient au moins un fichier.

ArtCAM Pro crée une section dans la page Bibliothèque de Cliparts en Relief pour chaque dossier de la bibliothèque qui contient des fichiers de type *.rlf et *.art . Si un fichier de type *.rlf ou *.art de la bibliothèque partage le même nom qu'un fichier de type *.jpg ou *.gif aussi présent dans la bibliothèque, ArtCAM Pro crée une icône pour ce nom de fichier. S'il n'y a pas de fichier *.rlf or *.art dans le dossier sélectionné, un message apparaît sur la page indicant qu'aucune bibliothèque n'a pas pu être trouvée.

Vous pouvez cliquer sur la flèche [image] pour masquer les fichiers d'un dossier d'une bibliothèque, et sur la flèche [image] pour montrer la liste.

Pour sélectionner une Bibliothèque de Cliparts en Relief :

  1. Cliquez sur le bouton [image] Importer depuis une Bibliothéque de Cliparts en Relief dans la section Outils reliefs de la page d'accueil de l'Assistant pour afficher la page Bibliothéque de Cliparts en Relief :
  2. Si vous ne pouvez pas voir les paramètres de la Bibliothèque des Cliparts en Relief, cliquez sur la flèche [image] dans la section Choisissez une bibliothèque pour les afficher. Toutes les Bibliothèques des Clipart en Relief sont listées dans le champ Bibliothèques.
  3. Cliquez sur le bouton Nouveau pour afficher la boîte de dialogue Parcourir.
  4. Cliquez pour sélectionner le dossier dans lequel vous voulez entreposer les fichiers de cliparts en relief, ou celui où ils sont déjà. Il est surligné en bleu.
  5. Cliquez sur le bouton OK pour sélectionner le dossier, puis fermer la boîte de dialogue Parcourir. Le dossier est maintenant une Bibliothèque de Clipart en Relief ArtCAM
  6. Cliquez sur l'icône [image] pour retourner vers la page d'accueil de l'Assistant.
    • Vous pouvez aussi appuyer sur la touche Esc de votre clavier ou cliquer sur l'icône [image] située au sommet de la page pour revenir vers la page d'accueil de l'Assistant.

Pour importer un fichier depuis une bibliothèque de profils :

  1. Cliquez sur le bouton [image] Importer depuis une Bibliothéque de Cliparts en Relief dans la section Outils reliefs de la page d'accueil de l'Assistant pour afficher la page Bibliothéque de Cliparts en Relief :
  2. Si vous ne pouvez pas voir les paramètres de la Bibliothèque des Cliparts en Relief, cliquez sur la flèche [image] dans la section Choisissez une bibliothèque pour les afficher. Toutes les Bibliothèques de Cliparts en Relief sont listées dans le champ Bibliothèques.
  3. Déplacez le pointeur sur le nom du fichier de la liste contenant le clipart en relief que vous voulez importer, puis cliquez. La boîte de dialogue Clipart 3D apparaît.
  4. Pour de plus amples informations, veuillez consulter la section Utiliser les cliparts 3D.
  5. Cliquez sur le bouton Coller pour coller le relief sur le niveau sélectionné.
  6. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Clipart 3D.
  7. Cliquez sur l'icône [image] pour retourner vers la page d'accueil de l'Assistant.
    • Vous pouvez aussi appuyer sur la touche Esc de votre clavier ou cliquer sur l'icône [image] située au sommet de la page pour revenir vers la page d'accueil de l'Assistant.

Pour réactualiser la liste des fichiers identifiés dans la bibliothèque :

  1. Cliquez sur le bouton [image] Importer depuis une Bibliothéque de Cliparts en Relief dans la section Outils reliefs de la page d'accueil de l'Assistant pour afficher la page Bibliothéque de Cliparts en Relief :
  2. Si vous ne pouvez pas voir les paramètres de la Bibliothèque des Cliparts en Relief, cliquez sur la flèche [image] dans la section Choisissez une bibliothèque pour les afficher. Toutes les Bibliothèques de Cliparts en Relief sont listées dans le champ Bibliothèques.
  3. Cliquez sur la liste Bibilothèques et sélectionnez la bibliothèque dont vous voulez réactualiser la liste de fichiers.
  4. Dans la section Options, cliquez sur le bouton Chercher pour réactualiser la liste des dossiers et fichiers de la bibliothèque.
  5. Cliquez sur l'icône [image] pour retourner vers la page d'accueil de l'Assistant.
    • Vous pouvez aussi appuyer sur la touche Esc de votre clavier ou cliquer sur l'icône [image] située au sommet de la page pour revenir vers la page d'accueil de l'Assistant.

Pour supprimer une bibliothèque :

  1. Cliquez sur le bouton [image] Importer depuis une Bibliothéque de Cliparts en Relief dans la section Outils reliefs de la page d'accueil de l'Assistant pour afficher la page Bibliothéque de Cliparts en Relief :
  2. Si vous ne pouvez pas voir les paramètres de la Bibliothèque des Cliparts en Relief, cliquez sur la flèche [image] dans la section Choisissez une bibliothèque pour les afficher. Toutes les Bibliothèques de Cliparts en Relief sont listées dans le champ Bibliothèques.
  3. Cliquez dans la liste Bibliothèques et cliquez sur la bibliothèque que vous voulez supprimer.
  4. Dans la section Option, cliquez sur le bouton Supprimer pour supprimer la bibliothèque sélectionnée.
  5. Cliquez sur l'icône [image] pour retourner vers la page d'accueil de l'Assistant.
    • Vous pouvez aussi appuyer sur la touche Esc de votre clavier ou cliquer sur l'icône [image] située au sommet de la page pour revenir vers la page d'accueil de l'Assistant.


Calculer l'aire d'une surface

Vous pouvez calculer l'aire de la surface d'un niveau relief sélectionné ou d'une région spécifique d'un niveau relief en utilisant les couleurs bitmaps.

Pour calculer la surface d'un niveau relief :

  1. Sélectionnez le niveau relief pour lequel vous voulez calculer l'aire de la surface. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Vérifiez que le niveau bitmap dans lequel la couleur qui représente la surface du niveau relief à calculer est visible dans la fenêtre de la Vue 2D. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
  3. Vérifiez que la Couleur Primaire de la Palette de Couleur de la fenêtre de la Vue 2D représente la surface du niveau relief sélectionné pour laquelle vous voulez calculer l'aire. Pour de plus amples informations, veuillez consulter la section Sélectionner les Couleurs Primaires et Secondaires.
  4. Dans le Menu Principal, cliquez sur l'option Reliefs > Aire de la surface en couleur pour faire apparaître la boîte de dialogue Superficie du relief :

    L'aire de la surface du niveau relief sélectionné et celle au dessus de la Couleur Primaire est affichée en mm² ou en pouces². La Couleur Primaire est aussi affichée.

  5. Cliquez sur le bouton OK pour fermer la boîte de dialogue Superficie du relief.


Afficher le Temps de Calcul

Vous pouvez afficher le temps qu'a pris le calcul d'une forme générée depuis une couleur et combinée à l'aide des boutons de la section Outils des profils de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Créer une forme depuis un bitmap et Calculer un relief.

Pour voir les informations relatives au processus de calcul immédiatement après le calcul de la forme :

  1. Dans le Menu Principal, cliquez sur l'option Reliefs > Afficher le Temps de Calcul .

    Lorsque la forme a été créée dans le niveau relief, un message apparaît affichant la date et l'heure du début et de fin du calcul :

    Cliquez sur le bouton OK pour fermer la boîte de dialogue.

    • Si vous ne voulez plus voir le temps de calcul, répéter cette étape pour désélectionner l'option du Menu Principal Reliefs > Afficher le Temps de Calcul .


Ajouter un angle de dépouille

Vous pouvez effacer toutes faces verticales ou presque verticales qui peuvent être vues sur la surface d'un relief en leurs appliquant un angle de mesure constate.

Pour ajouter un angle de dépouille à un relief :

  1. Depuis le Menu Principal, cliquez sur l'option Reliefs> Ajouter Angle de Dépouille... pour afficher la page Ajouter Angle de Dépouille dans la fenêtre de l'Assistant.
  2. Définissez l'angle de dépouille que vous voulez ajouter au relief existant dans le champ Entrez un angle de dépouille en degrés.
  3. Cliquez sur le bouton Appliquer pour ajouter l'angle de dépouille au relief.
  4. Cliquez sur le bouton Fermer pour retourner vers la page d'accueil de l'Assistant.


Créer un Anneau

Vous pouvez afficher un relief tel qu'il apparaîtrait s'il était usiné comme un anneau sur un tour CNC.

Pour créer un anneau :

  1. Dans le Menu Principal, cliquez sur l'option Reliefs > Créer un anneau pour faire apparaître la boîte de dialogue Créer un anneau :

  2. Sélectionnez l'axe autour duquel vous voulez enrouler le relief :
    • Cliquez sur le bouton radio [image] Enrouler autour de l'axe X si vous voulez enrouler votre relief autour de l'axe X.
    • Cliquez sur le bouton radio [image] Enrouler autour de l'axe Y si vous voulez enrouler votre relief autour de l'axe Y.
  3. Cliquez sur le bouton OK pour fermer la boîte de dialogue Créer un anneau et créer l'anneau.


Ajouter une Texture au Relief

Vous pouvez appliquer une texture au relief sélectionné de deux manière différentes :

  • Appliquer une motif basic créé dans ArtCAM Pro.
  • Utiliser un fichier importé.

La texture peut être appliquée sur la surface d'un niveau relief, sur les régions située au dessus de la Couleur Primaire, ou comme défini par un profil sélectionné.

Chacune de ces méthodes applique la texture au relief sélectionné de la même façon. Le motif est sélectionné, ou le fichier relief est importé, la taille du motif est défini, puis la distance entre deux motifs selon les axes X et Y est définie avec le chevauchement des motifs (O). Enfin, la texture est appliquée en mosaïque sur le relief sélectionné avec les mode de combinaison ajouter ou soustraire.

Pour ajouter une texture au niveau relief sélectionné :

  1. Sélectionnez le niveau relief dans lequel vous voulez appliquer la texture. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Si vous voulez appliquer la texture à une région spécifique du niveau relief, vérifiez que vous dessiné et sélectionné les profils qui definissent cette région. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils. Si vous ne le faites pas, la texture sera appliquée sur toute la surface du niveau relief.
  3. Cliquez sur le bouton [image] Texture du relief dans la section Outils reliefs de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Texture du relief :

    • Les paramètres disponibles de la boîte de dialogue Texture du relief sont déterminés par les options sélectionnées.
  4. Définissez la région du niveau relief sélectionné sur laquelle vous voulez appliquer une texture. Par défaut l'option Tout le Niveau est sélectionnée. C'est à dire que la texture recouvre toute la surface du niveau relief sélectionné.

    Alternativement, vous pouvez utiliser un profil ou une couleur bitmap pour définir la(les) région(s) du niveau relief à laquelle(auxquelles) vous voulez appliquer une texture. Si vous voulez utiliser un profil :

    • Cliquez sur le profil affiché dans la fenêtre de la Vue 2D qui défini la région du niveau relief à laquelle vous voulez appliquer une texture. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
    • Sélectionnez le bouton radio [image] Profil sélectionné.

      Si vous voulez utiliser une couleur bitmap :

    • Vérifiez que le niveau bitmap dans lequel la couleur qui définie la région du niveau relief à laquelle vous voulez appliquer une texture est visible dans la fenêtre de la Vue 2D. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
    • Sélectionnez la Couleur Primaire depuis la Palette de Couleur située au dessous de la fenêtre de Vue 2D, puis cliquez sur le bouton radio [image] Couleur sélectionnée. Pour de plus amples informations, veuillez consulter la section Sélectionner les Couleurs Primaires et Secondaires.
  5. Cliquez sur le radio bouton [image] approprié pour sélectionner la texture que vous voulez combiner avec la niveau relief. Definissez ensuite sa taille et sa hauteur.

    La taille de latexture détermine comment elle est appliquée au niveau relief. Si la taille actuelle de la texture ne coincide pas avec la région du niveau relief sélectionné à laquelle vous voulez appliquer la texture, vous pouvez rétrécir ou étendre la texture pour qu'elle s'ajuste perfectement à la région. Vous pouvez aussi permettre à ArtCAM Pro de la modifier automatiquement.

    • Si vous sélectionnez l'option [image] de la Sphère, définissez sa taille et sa hauteur dans les champs Taille et Hauteur Z de la section Dimensionnement de la boîte de dialogue.
    • Si vous sélectionnez l'option [image] de l'Ellipse, définissez sa taille, le facteur d'échelle et sa hauteur dans les champs Taille, Horizontal % et Hauteur Z de la section Dimensionnement de la boîte de dialogue.
    • Si vous sélectionnez l'option [image] du Cône, définissez sa taille, le facteur d'échelle et sa hauteur dans les champs Taille, Rayon de base % et Hauteur Z de la section Dimensionnement de la boîte de dialogue.
    • Si vous sélectionnez l'option [image] de la Pyramide, définissez sa taille, le facteur d'échelle et sa hauteur dans les champs Taille, Troncature % et Hauteur Z de la section Dimensionnement de la boîte de dialogue.
    • Si vous sélectionnez l'option [image] du Tissage, définissez sa taille, le facteur d'échelle et sa hauteur dans les champs Taille, Largeur fibres % et Hauteur Z de la section Dimensionnement de la boîte de dialogue.
    • Si vous avez sélectionné l'option [image] A partir du relief, cliquez sur le bouton Fichier pour afficher la boîte de dialogue Collage du relief.

      Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel se trouve le fichier relief que vous voulez ouvrir. Cliquez ensuite sur le fichier. Cliquez sur le bouton Ouvrir pour importer le fichier sélectionné. Les dimmensions du relief sélectionné apparaissent dans les sections Dimensionnement et Espacement de la boîte de dialogue Texture du relief.

  6. Dans la section Espacement, définissez la distance selon X que vous voulez avoir entre deux motifs dans le champ X%.
  7. Définissez la distance selon Y que vous voulez avoir entre deux motifs dans le champ Y%.
  8. Définissez la distance de chevauchement dans le champ O%.
  9. Si vous voulez mélanger les bords de la texture sur la surface du niveau sélectionné, cliquez pour sélectionner l'option [image] Bords mélangés.
  10. Sélectionnez le mode de combinaison de la texture avec le niveau relief :
    • Pour ajouter la texture au niveau relief sélectionné, cliquez sur l'option Ajouter. Pour de plus amples informations, veuillez consulter la section Ajouter au relief.
    • Pour soustraire la texture au niveau relief sélectionné, cliquez sur l'option Soustraire. Pour de plus amples informations, veuillez consulter la section Soustraire au relief.
  11. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Texture du relief.


Exemple d'Ajout de Texture

Dans l'exemple suivant, vous pouvez voir comment la boîte de dialogue Texture du relief est utilisée pour ajouter une texture au niveau relief sélectionné.

  1. Cliquez sur le bouton [image] Ouvrir un modèle existant dans la section Modèle de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Ouvrir.

  2. Cliquez dans la liste Fichier de type, puis sur l'option ArtCAM Reliefs (*.rlf) .
  3. Cliquez pour sélectionner le fichier Fin_pend.rlf situé à l'adresse suivante <ArtCAM Pro 9.0\Examples\Overview.
  4. Cliquez pour sélectionner le fichier Fin_pend.rlf situé à l'adresse suivante <ArtCAM Pro 9.0\Examples\Overview.
  5. Cliquez sur le bouton Ouvrir pour créer un modèle ArtCAM à partir du fichier Fin_pend.rlf.

    Une image en niveaux de gris de la forme du pendentif du niveau nommé Niveau Relief 1 est affichée dans la fenêtre de la Vue 2D.

    L'image en niveaux de gris est créée dans le niveau bitmap nommé Niveau Bitmap 1 dans la section Bitmaps du Gestionnaire des niveaux.

  6. Cliquez sur le bouton Ajouter des Couleurs [image] dans la section Retouche d'Images de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Couleur :

  7. Cliquez sur la couleur rouge de la section Couleurs basiques et pour la rendre Primaire. La couleur apparaît dans la Palette de Couleurs située au dessous de la fenêtre de la Vue 2D.
  8. Cliquez sur le bouton OK pour fermer la boîte de dialogue Couleur.
  9. Cliquez sur le bouton [image] Remplissage dans la section Retouche d'Images de la page d'accueil de l'Assistant.
  10. Cliquez sur la région entourant la tête de la dame dans la fenêtre de la Vue 2D et remplissez la en rouge. L'image en niveaux de gris dans le niveau bitmap nommé Niveau Relief 1 devrait apparaître comme cela :

  11. Cliquez sur le bouton [image] Texture du relief dans la section Outils reliefs de la page d'accueil de l'Assistant pour faire apparaître la boîte de dialogue Texture du relief :

  12. Cliquez pour sélectionner le bouton radio [image] Couleur sélectionnée.
  13. Cliquez pour sélectionner le bouton radio [image] Pyramide.
  14. Entrez le le nombre 0,5 dans le champ Taille.
  15. Entrez le le nombre 50 dans le champ Troncature %.
  16. Entrez le le nombre 0,1 dans le champ Hauteur Z.
  17. Cliquez sur le bouton Ajouter pour appliquer la texture à la région du niveau relief nommé Niveau Relief 1qui se trouve au dessus du niveau bitmap nommé Bitmap Layer 1 et qui est coloré en rouge.
  18. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Texture du relief.
  19. Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour faire apparaître la fenêtre de la Vue 3D. Le pendentif dans le niveau relief nommé Niveau Relief 1 devrait maintenant apparaître comme cela :


Sculpter un Relief

Vous pouvez modifier le contenu d'un niveau relief en utilisant les outils de sculpture disponibles dans ArtCAM Pro.

Pour sculpter le contenu d'un niveau relief :

  1. Sélectionnez le niveau que vous voulez sculpter. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Cliquez sur le bouton [image] Sculpture dans la section Modèles de la page d'accueil de l'Assistant pour afficher la page Sculpture intéractive et le niveau relief sélectionné dans la fenêtre de la Vue 3D.

    • Bien que vous puissiez rendre invisible le relief sélectionné [image] ou sélectionner un autre niveau relief dans la pile affichée dans la section Reliefs du gestionnaire des niveaux, le niveau relief sélectionné au moment d'utiliser l'outil de Sculpture intéractive reste visible dans la fenêtre de la Vue 3D tant que la page Sculpture intéractive est affichée dans l'Assistant.
  3. Dans la section Outils de Sculpture, cliquez pour sélectionner un des cinq outils que vous voulez utiliser :
    • Si vous voulez lisser une zone du niveau relief en mélangeant deux zones consécutives, cliquez sur l'outil Lisser. Cet outil est sélectionné par défaut.
    • Vous pouvez aussi appuyer sur la touche 1 de votre clavier pour sélectionner l'outil Lisser.
    • Si vous voulez traîner sur une zone du niveau relief en l'étendant ou en la rétrécissant, cliquez sur l'outil Etaler.
    • Vous pouvez aussi appuyer sur la touche 2 de votre clavier pour sélectionner l'outil Etaler.
    • Si vous voulez ajouter de la matière au niveau relief sélectionné, cliquez sur l'option Ajouter.
    • Vous pouvez aussi appuyer sur la touche 3 de votre clavier pour sélectionner l'outil Ajouter.
    • Si vous voulez enlever de la matière au niveau relief sélectionné, cliquez sur l'option Enlever.
    • Vous pouvez aussi appuyer sur la touche 4 de votre clavier pour sélectionner l'outil Enlever.
    • Si vous voulez effacer les changements que vous avez apportés au niveau relief sélectionné pendant la session de sculpture, cliquez sur l'option Gomme.
    • Vous pouvez aussi appuyer sur la touche 5 de votre clavier pour sélectionner l'outil Gomme.
  4. Pour changer le nombre de pixels qui constituent la largeur de l'outil, cliquez et glissez le curseur du Diamètre.

    Le diamètre de l'outil contrôle combien de matière est déposée ou enlevée de la zone du niveau relief sélectionné affecté par l'outil de sculpture.

    Cliquez et glissez le curseur vers la droite pour augmenter la taille de l'outil. Cliquez et glissez le curseur vers la gauche pour réduire la taille de l'outil. L'image à gauche du curseur change avec la position du curseur et rend compte du diamètre de l'outil.

  5. Pour changer la hauteur du dépot ou la profondeur de l'entaille, cliquez et glissez le curseur Force. La valeur affichée est en % de la largeur de l'outil.

    Cliquez et glissez le curseur vers la droite pour augmenter la hauteur de dépot ou la profondeur de l'entaille. Cliquez et glissez le curseur vers la gauche pour réduire la hauteur de dépot ou la profondeur de l'entaille. L'image à gauche du curseur change avec la position du curseur et rend compte de la hauteur du dépot ou la profondeur de l'entaille.

    • Si voutre souris est équipée d'une roulette, vous pouvez l'actionner vers l'arrière pour réduire la force, ou vers l'avant pouraugmenter la force de l'outil sélectionné.
  6. Pour changer l'affutage du bord de l'outil, cliquez et glissez le curseur Fluidité.
  7. Si vous voulez sculpter le niveau sélectionné en utilisant une couleur bitmap projeté sur sa surface :
    • Vérifiez que le niveau bitmap qui contient les couleurs que vous voulez projeter sur la surface du niveau relief sélectionné est sélectionné et visible. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau et Visualisation d'un niveau.
    • En premier, cliquez pour sélectionner l'option [image] Utiliser des couleurs dans la vue 2D dans la section Couleur de l'ombrage. Le contenu du niveau bitmap affiché dans la fenêtre de Vue 2D est projeté sur le niveau relief sélectionné affiché dans la fenêtre de Vue 3D.
    • Il se peut que vous vouliez cliquer pour désélectionner l'option [image] Utiliser des couleurs dans la vue 2D dans la section Couleur de l'ombrage, lorsque vous sculpter un niveau relief contenant une face générée avec l'outil Assistant portraits. Si une image photographique présente dans le niveau bitmap est projetée sur le relief pendant la session de sculpture, vos résultats peuvent ne pas être à la hauteur de vos attentes.
    • Ensuite, cliquez et glissez l'icône [image] au dessus de la couleur que vous voulez sélectionner. La couleur apparaît alors dans la section Couleur.
    • Enfin, cliquez sur le bouton radio [image] approprié pour la Couleur.

      Ignorer - Cliquez sur cette option si vous ne voulez pas sculpter la surface du relief sélectionné sous et autour de la couleur sélectionnée.

      Sculpter seulement sous la couleur - Cliquez sur cette option si vous voulez seulement sculpter la surface du relief sélectionné sous la couleur sélectionnée.

      Sculpter en dehors de la couleur - Cliquez sur cette option si vous voulez seulement sculpter la surface du relief sélectionné autour de la couleur sélectionnée.

  8. Si vous avez sélectionné un des outils Lisser or Etaler, cliquez pour sélectionner le mode de combinaison [image] des sections Mode de combinaison pour relief ou Mode de combinaison pour utiliser lorsque vous sculptez un niveau relief :
    • Pour obtenir un résultat moyen lors de l'élévation ou l'abaissement de la région du niveau relief sélectionné située sous votre outil [image], sélectionner l'option Elever et abaisser.
    • Pour seulement élever les points les plus bas du niveau relief sélectionné située sous votre outil [image], sélectionner l'option Elever seulement.
    • Pour seulement abaisser les points les plus hauts du niveau relief sélectionné située sous votre outil [image], sélectionner l'option Abaisser seulement.

      Si vous avez sélectionné l'outil Ajouter, cliquez sur le bouton radio [image] approprié pour le Mode de combinaison :

    • Pour déposer de la matière sur les régions du niveau relief sélectionné situées sous votre outil [image], sélectionner l'option Ajouter.
    • Pour déposer une seule couche de matière sur les régions du niveau relief sélectionné situées sous votre outil, indépendamment du nombre de fois que l'outil passe dessus, [image], sélectionner l'option Fusionner.

      Si vous avez sélectionné l'outil Enlever, cliquez sur le bouton radio [image] approprié pour le Mode de combinaison :

    • Pour enlever de la matière des régions du niveau relief sélectionné situées sous votre outil [image], sélectionner l'option Ajouter.
    • Pour enlever une seule couche de matière sur les régions du niveau relief sélectionné situées sous votre outil, indépendamment du nombre de fois que l'outil passe dessus, [image], sélectionner l'option Fusionner.
  9. Cliquez et glissez votre outil [image] dans la fenêtre de Vue 3D pour sculpter le niveau relief sélectionné avec les options que vous avez choisies dan sla page Sculpture intéractive.
  10. Cliquez sur le bouton Appliquer pour appliquer les changements que vous avez effectuez au niveau relief sélectionné.

    Si vous voulez effacer les changements que vous avez apportés et resaturé le niveau relief sélectionné à son état d'origine, ou si le bouton Appliquer n'avait pas été cliqué dans cette session de Sclpture Intéractive, cliquez sur le bouton RAZ.

    Si vous ne voulez pas garder les changements que vous avez apportés au niveau relief sélectionné pendant la session de Sculpture Intéractive, cliquez sur le bouton Annuler.

  11. Cliquez sur le boutonFermer pour fermer la page Sculpture Intéractive et pour retourner vers la page d'accueil de l'Assistant.


Effacer les Trous de la Surface du Relief

Vous pouvez effacer tous les petits trous qui peuvent être vus sur la surface d'un niveau relief.

Pour effacer tous les petits trous de la surface d'un niveau relief :

  1. Vérifiez que le niveau relief qui contient les petits trous sur sa surface est sélectionné. Pour de plus amples informations, veuillez consulter la section Sélectionner un niveau.
  2. Vérifiez que le niveau relief qui contient les petit tous est le seul niveau visible de la pile affichée dans la section Reliefs du Gestionnaire des niveaux. Pour de plus amples informations, veuillez consulter la section Visualisation d'un niveau.
  3. Dans le Menu Principal, cliquez sur l'option Reliefs > Supprimer les petits trous .
  4. Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour faire apparaître la fenêtre de la Vue 3D.

    Vérifiez avec attention la surface du niveau relief sélectionné. Si vous voyez encore des petits trous, répètez les dernières étapes.

    • Vous pouvez utiliser les outils de zoom de la barre d'outils Vue 3D pour rechercher les petits trous que vous voulez supprimés du niveau relief sélectionné. Pour de plus amples informations, veuillez consulter la section Utilisation de la vue 3D.


Créer une Image en Niveaux de Gris à partir d'un Relief

Une image en niveaux de gris est une image dont les couleurs sont des dégradés de gris. Vous pouvez créer une image en niveaux de gris à partir d'un niveau relief ou du relief composé. Pour de plus amples informations, veuillez consulter la section Créer une image en niveaux de gris depuis un relief composé et Prévisualisation Niveau Relief.


Tourner un Relief Composé ou un Maillage de Triangles.

Vous pouvez tourner le relief composé ou le maillage de triangles dans la fenêtre de la Vue 3D. Cette fonction améliore la visualisation du relief composé ou du maillage en triangle, particulièrement lorsque vous projeter une image sur sa surface. Pour de plus amples informations, veuillez consulter la section Ajuster des paramètres de lumière et matériau.

Pour tourner le relief composé ou le maillage de triangles :

  1. Cliquez sur le bouton [image] Vue 3D dans la barre d'outils Vue 2D pour faire apparaître la fenêtre de la Vue 3D.
  2. maintenez appuyé la touche Ctrl de votre clavier, déplacer le pointeur [image] au dessus du relief composé ou du maillage de triangles, puis glissez la souris dans la direction de rotation désirée.

Pour arréter la révolution du relief composé ou du maillage de triangles, cliquez dans la fenêtre de la Vue 3D.

Vous pouvez ajuster la vitesse de rotation du relief composé ou du maillage de triangles en utilisant la page des Options d'ArtCAM.


Usiner des Modèles

Cette section vous explique comment créer, modifier et simuler les parcours d'outils nécessaire à l'usinage d'un canevas de profils 2D ou du relief composé 3D de votre modèle.

Dans ce chapitre

Vue d'ensemble

Gérer et Modifier les Parcours d'Outils

Simuler les Parcours d'outils

Visualisation d'un parcours d'outils

Masquer un parcours d'outils

RAZ une simulation

Supprimer une simulation

Enregistrer une Simulation en tant que relief

Charger une simulation à partir d'un relief


Vue d'ensemble

  • Ce manuel part du principe que vous savez comment opérer votre machine à outils, et que vous vous pouvez sélectionner les outils appropriés et les paramètres de coupe pour le travail que vous voulez faire. Si vous avez des doutes concernant l'utilisation de votre machine outil, veuiller consulter un membre du personnel ou le fournisseur de votre machine outil.

Pour uniser des modèles 2D et 3D, vous avez besoins de parcours d'outils. Les parcours d'outils 2D sont utilisés pour usiner tout ou une partie du modèle à partir des des profils que vous avez créés. Les parcours d'outils en 3D sont utilisés pour usiner tout un modèle 3D ou seulement une partie.

ArtCAM Pro contient une base de données contenant une large sélection d'outils que vous pouvez utiliser pour créer vos parcours d'outils. Vous pouvez modifier les paramètres d'usinage de ces outils et ajouter de nouveaux outils à la base de données si nécessaire.

Vous pouvez contrôler la direction de coupe des outils utilisés pour usiner en sélectionnant Fraisage en Opposition ou en Avalant. Ces deux type d'usinage sont dismonibles dans ArtCAM Pro dans presque toutes les stratégies de parcours d'outils disponibles.

Lors du Fraisage en Opposition, les dents de la fraise en prise avec la matière avancent dans le sens de l'usinage: elles attaquent donc la matière par une épaisseur de copeau nulle et terminent leur travail en quittant le copeau à son épaisseur maxi. Le coupeau tombe devant l'outil se qui rend son enlèvement plus difficile. Les conditions de coupe ne sont pas très bonnes car il est mauvais d'attaquer la matière tangentiellement : les dents de l'outil glissent le long du matériau jusqu'à ce que la pression exercée soient sufissante pour provovoquer la rupture du matériau. L'effort généré est dirigé en sens inverse du sens d'usinage et vers la matière : c'est un effort résistant qui colle l'outil vers la matière à usiner. Ce phénomène de glissement des dents ajouté à l'effort important nécessaire à la coupe du matériaux émoussent rapidemment les bords de l'outil. Les efforts poussent les écrous des vis de fixations en sens inverse du mouvement ce qui permet d'annuler les jeux fonctionnels de la machine mais lève le matériau. On notera que cette technique recycle le copeau : en effet le copeau peut rester collé sur la dent de la fraise. C'est assez mauvais car s'il se recolle sur la matière il ne sera pas dégagé par la suite.

Fraisage en Avalant…

Fraisage en Opposition…

Lors du Fraisage en Avalant les dents de la fraise en prise avec la matière avancent en sens inverse du sens d'usinage. Elles attaquent donc la matière par une épaisseur de copeau maxi et terminent leur travail en quittant le copeau à épaisseur nulle. Le copeau tombe derrière l'outil ce qui rend facile son enlèvement. L'engagement dans le matériau est alors instantané. L'effort généré est dirigé dans le sens de l'avance et s'éloigne de la matière : c'est un effort qui aide la machine à avancer mais qui décolle l'outil de la matière. L'outil est alors préservé d'efforts importants. Si la machine a des jeux fonctionnels, l'effort peut décoller les écrous des vis pendant de brefs instants (jusqu'à ce que l'avance rattrape le jeu). La machine est donc secouée. Cette stratégie de fraisage permet de retirer l'outil du matériau graduellement, ce qui élimine en grande partie les marques de dégagements. Les conditions de coupe sont excellentes car la dent de la fraise n'attaque pas tangentiellement. On n'a donc pas de refus de coupe et les états de surface sont meilleurs (le copeau, s'il est recyclé, vient se coller sur la face encore brute de la pièce, il sera dégagé par la dent suivante). En résumé, le Fraisage en Avalant donne un meilleur état de surface, permet de faire entrer l'outil dans le matériau plus rapidement, prolonge la vie de l'outil, enlève le copeau plus facilement (derrière l'outil), use prématurément les vis et écrous de fixations des machines à fort jeux fonctionnels. Le problème ne se pose pas dans le cas de machine équipées de transmission du mouvement pas câble ou courroie car il n'y a pas (normalement) de jeu.

Vous pouvez contrôler comment l'outil entre dans le matériau en ajoutant des entrées en rampes dans presque toutes les stratégies de parcours d'outils disponibles dans ArtCAM Pro.

Si l'engagement de l'outil dans le matériau est linéaire et à pleine vitesse, il se peut que l'outil se déforme et pivote dans la direction de la rotation de l'outil. Cette déformation provoque des écarts entre l'usinage réel et le parcours d'outils Cette déformation endomage l'outil. En ajoutant des entrée en rampe, vous permettez à l'outil d'entrer dans le matériau graduellement. Les domages infligés à l'outil sont minimisés aussi bien que les dispersions entre le parcours d'outil et l'usinage.

ArtCAM Pro vous permet de créer plusieurs statégies de parcours d'outils pour usiner toutes les parties sélectionnées de votre modèle. Ceci permet de faire plusieurs passes grossières pour enlever les exces de matériaux avant les passes de finition.

Vous pouvez calculer une stratégie de parcours d'outils seule ou faisant partie d'un groupe. Calculer des stratégies de parcours d'outils en groupe vous permet de calculer automatiquement des parcours d'outils l'un à la suite des autres. Cela vous donne la liberté de travailler en continu sur le création de votre modèle et de calculer vos parcours d'outils en dehors des heures de travail.

Vous pouvez simuler un parcours d'outil après qu'il ait été calculé. La simulation vous permet de visualiser la finition de la surface et la passes d'usinage qui sont utilisés pour usiner tout ou une partie de votre modèle.

Vous pouvez enregistrer des modèles de stratégies de parcours d'outils. Pour ainsi appliquer les même paramètres de parcours d'outils à différente parties de votre modèle sans créer la même (ou similaire) stratégie une nouvelle fois. Un modèle de statégie de parcours d'outils peut être appliquéé à un profil ou à un relief.

Pour usiner le modèle que vous avez créé, vous devez créer un fichier de parcours d'outils que vous avez calculé auparavant. Un fichier de parcours d'outilscontient un ou plusieurs parcours d'outils calculés. Chaque parcours d'outils est constituée d'une séquence de commandes qui ordonne à la machine CNC ou à la machine de gravure laser de suivre le parcours qui permettra d'usiner votre modèle.

Vous pouvez enregistrer votre parcours d'outils dans un format reconnu par votre machine à outils ou de gravage. Les commandes des parcours d'outils sont alors interprétés correctement par votre machine.

Si votre machine CNC permet de changer d'outils automatiquement, vous pouvez grouper toutes les stratégies de parcours d'outils d'une série d'outils dans un fichier pour cette machine.

Si votre machine CNC ne permet pas de changer d'outils automatiquement, vous devez séparer les fichiers de parcours d'outils. Un fichier par outil.


Utiliser les parcours d'outils

ArtCAM Pro possède une base de parcours d'outils que vous pouvez utiliser pour usiner tout ou une partie de votre modèle 2D ou 3D. Ces parcours d'outils sont disponibles depuis la page d'accueil des Parcours d'outils. Celle ci s'affiche lorsque vous cliquez sur l'onglet [image] Parcours d'outils.

Vous pouvez aussi trouver des boutons pour vous aider à gérer et modifier les parcours d'outils que vous avez créés dans la page Parcours d'outils. Pour de plus amples informations, veuillez consulter la section Gérer et Modifier les Parcours d'Outils.


Gérer et Modifier les Parcours d'Outils

Vous pouvez utiliser la page d'accueil des Parcours d'outils pour modifier et gérer les parcours d'outils nécessaire à l'usinage de votre modèle.

Vous pouvez modifier et gérer les parcours d'outils comme suit :

  • Fusionner une sélection de parcours d'outils calculer en un parcours d'outils.
  • Ordonner les parcours d'outils séléctionnés pour être fusionner.
  • Transformer un ou plusieurs parcours d'outils calculés.
  • Faire une copie d'un ou plusieurs parcours d'outils calculés.
  • Faire plusieurs copie d'un ou plusieurs parcours d'outils calculés en les agençant en grille.
  • Ordonner les parcours d'outils et les passes de contournage en vue d'un usinage.
  • Ajuster les paramètres d'usinage d'un outil avant ou après la création du parcours d'outils. Pour de plus amples informations, veuillez consulter la section Ajuster les Paramètres d'Usinage d'un Outil.
  • Enregistrer un parcours d'outils. Pour de plus amples informations, veuillez consulter la section Enregistrer un Parcours d'Outils.
  • Modifier les paramétres de parcours d'outils. Pour de plus amples informations, veuillez consulter la section Modifier un Parcours d'Outils.
  • Supprimer un parcours d'outils ou un groupe de parcours d'outils. Pour de plus amples informations, veuillez consulter la section Supprimer des Parcours d'Outils.
  • Calculer un parcours d'outils seul ou faisant partie d'un groupe. Pour de plus amples informations, veuillez consulter les sections Calculer un Parcours d'outils et Calculer un Groupe de Parcours d'outils.
  • Créer un Résumé des parcours d'outils et estimer le temp d'usinage. Pour de plus amples informations, veuillez consulter la section Utiliser le Résumé des Parcours d'Outils.
  • Ajouter, modifier, ou supprimer les outils de la Base de données des outils. Pour de plus amples informations, veuillez consulter la section Utiliser la Base de Données des Outils.
  • Ajuster les Paramètres du brut. Pour de plus amples informations, veuillez consulter la section Ajuster les paramètres du brut.
  • Supprimer le brut. Pour de plus amples informations, veuillez consulter la section Supprimer le Brut.
  • Enregistrer un modèle de parcours d'outils. Pour de plus amples informations, veuillez consulter la section Créer un modèle de parcours d'outils.
  • Charger un modèle de parcours d'outils. Pour de plus amples informations, veuillez consulter la section Charger un Modèle de Parcours d'outils.
  • Ordonner les Parcours d'Outils. Pour de plus amples informations, veuillez consulter la section Ordonner les Parcours d'Outils.

Pour toute opération sur les parcours d'outils, veuillez consulter la section Opérations sur les parcours de la page d'accueil desParcours d'outils :

Il y a d'autres outils pour travailler avec les parcours d'outils. Ils sont situés dans le menu Parcours d'outils du Menu Principal.


Sélectionner des Parcours d'outils

Dans ArtCAM Pro, vous pouvez manipuler les parcours d'outils 2D et 3D calculés de la même façon que les profils.

Vous pouvez transformer, copier, ou modifier les passes de contournage d'un parcours d'outils si vous avez créé un Aperçu 2D pendant le processus de calcul. Les parcours d'outils sont affichés dans la fenêtre de la Vue 2D et apparaissent rouge foncé.

Pour sélectionner un aperçu de parcours d'outils dans la fenêtre de la Vue 2D :

  1. Vérifiez que vous êtes dans le mode [image] de Sélection des Profils . Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Cliquez pour sélectionner l'aperçu du parcours d'outils que vous voulez utiliser. L'aperçu du parcours d'outils sélectionné devient bleu et entouré par un cadre de sélection.

    Par exemple, l'aperçu d'un parcours d'outil de Contournage devrait ressembler à cela :

    • Vous pouvez assigner les couleurs par défaut pour la sélection des aperçus de parcours d'outils en utilisant la page Options d'ArtCAM.

Pour sélectionner plusieurs aperçus de parcours d'outils dans la fenêtre de la Vue 2D :

  1. Vérifiez que vous êtes dans le mode [image] de Sélection des Profils . Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Vous pouvez utiliser une des méthodes suivantes pour sélectionner plusieurs aperçus de parcours d"outils :
    • Cliquez et étirez un rectangle autour des aperçus de parcours d'outils de votre modèle dont vous êtes intéréssé. Les aperçus des parcours d'outils sélectionnés deviennent bleu et entourés par un cadre de sélection.
    • maintenez appuyé la touche Shift de votre clavier, et puis l'un après l'autre cliquez sur les aperçus que vous voulez utiliser. Les aperçus des parcours d'outils sélectionnés deviennent bleu et entourés par un cadre de sélection.

Vous pouvez fusionner, modifier, enregistrer, supprimer, calculer, et créer un modèle de parcours d'outils ou ajuster les paramètres d'usinage d'un outil en utilisant les option de parcours d'outils listé dans la page d'accueil des Parcours d'outils.

Pour sélectionner un parcours d'outils listé dans la page d'accueil des Parcours d'outils :

  1. Cliquez sur le nom d'un outil. Le nom de l'outil est alors surligné en bleu.


Définir une Passe de Contournage

Vous pouvez définir et modifier une passe de contournage d'un parcours d'outils en utilisant la page Options de coontournage.

  • Vous ne pouvez pas modifier une passe de contournage d'un parcours d'outils sans utiliser l'aperçu d'un parcours d'outils. Vérifiez que l'option Créer un aperçu 2D est toujours sélectionnée [image] lorsque vous créez un parcours d'outils.

Pour afficher cette page dans la fenêtre de l'Assistant :

  1. Sélectionnez l'aperçu du parcours d'outils contenant la passe de contournage que vous voulez modifier. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.
  2. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  3. Cliquez sur le bouton [image] Options de contournage dans la section Parcours 2D.

Il y a trois options disponibles pour modifier une passe de contournage dans la page Options de contournage, mais les paramètres des trois options ne peuvent être affichés en même temps :

  • Attaches - Cette option vous permet d'ajouter des attaches à la passe de contournage sélectionnée. Pour de plus amples informations, veuillez consulter la section Ajouter des Attaches.
  • Point de départ - Cette option vous permet de changer la position du point de départ de la passe de contournage sélectionnée. Pour de plus amples informations, veuillez consulter la section Changer la Position du Point de Départ.
  • liaisons - Cette option vous permet d'ajouter des mouvements d'engagement ou de dégagement à la passe de contournage sélectionnée. Pour de plus amples informations, veuillez consulter la section Ajouter des mouvement d'engagement ou de dégagement.


Ajouter des Attaches

L'ajout d'attaches est une mesure de précaution pour éviter qu'un profil usiné tombe dans le brut lorsqu'il est usiné.

L'outil utilisé pour usiner les profils se lève un peu dans la direction Z autour de la position de chaque attache, laissant de petits morceaux de matière tenir le profil en position pendant l'usinage. Le profil usiné peut alors être doucement extrait du brut.
  • Vous pouvez ajouter des attaches à toutes vos passes de contournage d'un parcours d'outils calculé si vous avez créé un Aperçu 2D pendant le processus de calcul. Les parcours d'outils qui contiennent des passes de contournage sont dans les sections Contournage 2D, Gravure Bevel, Usiner les profils, et Inlay (Femelle - Trou et Mâle - droit).

Pour ajouter des attaches à une passe de contournage :

  1. Cliquez sur le bouton [image] Sélectionner Profils dans la section Outils des Profils de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Dans la fenêtre de Vue 2D, cliquez pour sélectionner l'aperçu des passes de contournage auxquelles vous voulez insérer des attaches. Par défaut, l'aperçu du parcours d'outil devient bleu. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.
  3. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  4. Cliquez sur le bouton [image] Options de contournage dans la section Parcours 2D pour afficher la page Options de contournage.
  5. Cliquez sur l'option [image] Attaches pour afficher les paramètres d'attaches dans la page.
  6. Définissez la longueur de chaque attache dans le champ Longueur Attaches.
  7. Définissez l'épaisseur Z de chaque attache dans le champ Epaisseur Attaches.
  8. Si vous voulez insérer des attaches de sections triangulaires qui ne demandent pas de mouvements de retrait ou d'approche, cliquez pour sélectionné l'option [image] Attaches 3D.

    Les attaches 3D ont la forme d'un monticul, typiquement un triangle ou une pyramide. Cette forme réduit la section et l'aire de la surface de l'attache tout en évitant les mouvements de retrait et d'approche. Les marques de dégagements d'outils sont alors évités.

    Attaches par défaut…

    Attaches 3D…
  9. Pour insérer les attaches dans les passes de contournage, cliquez sur les bouton radios [image] Ajout d'Attaches aux Profils :
    • Par nombre - Cette option vous permet d'insérer un nombre spécifique d'attaches espacés régulièrement dans la passe de contournage sélectionnée.

      Si vous sélectionnez cette option, définissez un nombre d'attaches que vous voulez créer dans le champ Nombre.

    • Par espacement - Cette option vous permet d'insérer des attaches espacés régulièrement d'une distance que vous définissez.

      Si vous sélectionnez cette option, définissez la distance entre chaque attache depuis leur centres dans le champ Distance.

      Définissez ensuite un nombre minimum d'attaches que vous voulez insérer dans la passe de contournage sélectionnée, indépendament de l'espacement que vous avez choisie dans le champ Nombre minimum. Si vous voulez limiter le nombre d'attaches créées, définissez un nombre d'attaches maximum dans le champ Nombre Maximum.

  10. Cliquez sur le bouton Créer des Attaches pour ajouter les attaches aux passes de contournage.
  11. Cliquez sur le bouton Fermer pour retourner vers la page d'accueil de l'Assistant.


Changer le Point de Départ

Le point de départ d'une passe de contournage est le point d'entrée de l'outil dans le matériau lorsque vous usiner un modèle. Le point de départ de la passe de contournage est vert et entouré d'un cercle bleu.

Pour changer la position du point de départ pour un autre point de référence :

  1. Cliquez sur le bouton [image] Sélectionner Profils dans la section Outils des Profils de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Dans la fenêtre de Vue 2D, cliquez pour sélectionner l'aperçu de la passe de contournage à laquelle vous voulez changer le point de départ. Par défaut, l'aperçu du parcours d'outil devient bleu. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.
  3. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  4. Cliquez sur le bouton [image] Options de contournage dans la section Parcours 2D pour afficher la page Options de contournage.
  5. Cliquez sur l'option [image] Point de départ pour afficher les paramètres du Point de Départ dans la page.
  6. Dans la section Point de référence, cliquez sur l'un des quatre boutons radios [image] pour sélectionner le point de référence dont vous voulez vous servir pour positionner le nouveau Point de Départ dans la passe de contournage sélectionnée :
    • Centre de gravité - Cette option positionne le point de référence au centre de gravité du profil qui a servi à la génération du parcours d'outils.

      Si vous sélectionnez cette option, quatre boutons radios [image] s'affichent dans la section Position. Ces options indiquent les positions des Points de Départ disponibles dans la passe de contournage sélectionnée par rapport au point de référence sélectionné.

      Vous pouvez placer le Point de Départ au dessus, au dessous, à droite ou à gauche de la position du point de référence sélectionné. Cette position dépend de la direction d'avance de la passe de contournage.

    • Centre de la sélection - Cette option positionne le point de référence au centre du cadre de sélection qui entoure les passes de contournages sélectionnées.

      Si vous sélectionnez cette option, quatre boutons radios [image] s'affichent dans la section Position. Ces options indiquent les positions des Points de Départ disponibles dans la passe de contournage sélectionnée par rapport au point de référence sélectionné.

      Vous pouvez placer le Point de Départ au dessus, au dessous, à droite ou à gauche de la position du point de référence sélectionné. Cette position dépend de la direction d'avance de la passe de contournage.

    • Valeur X ou Y la plus grande ou la plus petite - Cette option positionne le point de référence dans la passe de contournage sélectionnée avec la valeur X ou Y la plus forte ou la plus faible, dépendant de la direction d'avance.

      Si vous sélectionnez cette option, quatre boutons radios [image] s'affichent dans la section Position. Ces options indiquent les positions des Points de Départ disponibles dans la passe de contournage sélectionnée par rapport au point de référence sélectionné.

      Vous pouvez placer le Point de Départ au dessus, au dessous, à droite ou à gauche de la position du point de référence sélectionné. Cette position dépend de la direction d'avance de la passe de contournage.

  7. Dans la section Position, cliquez sur un des boutons radios [image] pour sélectionner la position du Point de Départ dans la passe de contournage : Vous pouvez aussi cliquez sur le Point de Départ de la passe de contournage sélectionnée et le déplacer vers sa nouvelle position.
  8. Cliquez sur le bouton Appliquer pour positionner le Point de Départ.
  9. Cliquez sur le bouton Fermer pour retourner vers la page d'accueil de l'Assistant.

Vous pouvez positionner le Point de Départ sur un point (noeux) du profil qui a servi à la génération de la passe de contournage. Pour de plus amples informations, veuillez consulter la section Changer le Point de Départ. Cette dernière option permet de positionner le Point de Départ du parcours d'outil lors de sa création.


Ajout de Mouvements d'Engagement ou de Dégagement

Les movements d'engagements ou de dégagements sont des mesures pour éviter que des marques apparaissent sur le matériau lorsque l'outil est engagé ou dégagé lors de l'usinage d'une passe de contournage.

Au lieu de plonger directement l'outil dans le matériau pour commencer l'usinage du modèle puis de dégager l'outil une fois qu'il vient juste d'être fini, l'outil entre et sort du matériau à une distance donnée de la passe de contournage. Ces movements d'engagement et de dégagement sont localisé au Point de Départ du profil qui a servi à générer la passe de contournage ou au centre du plus grand segment de ce même profil.

  • Vous pouvez ajouter des mouvements d'engagement et de dégagement à une passe de contournage d'un parcours d'outils calculé si vous avez créé unAperçu 2D pendant le processus de calcul. Les parcours d'outils qui contiennent des passes de contournage sont dans les sections Contournage 2D, Gravure Bevel, Usiner les profils, et Inlay (Femelle - Trou et Mâle - droit).
  • Vous pouvez ajouter des mouvements d'engagement et de dégagement lors de la création du parcours d'outils.

Pour ajouter des mouvements d'engagement et de dégagements à une passe de contournage :

  1. Cliquez sur le bouton [image] Sélectionner Profils dans la section Outils des Profils de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Dans la fenêtre de Vue 2D, cliquez pour sélectionner l'aperçu de la passe de contournage à laquelle vous voulez ajouter des mouvements d'engagement ou de dégagement. Par défaut, l'aperçu du parcours d'outil devient bleu. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.
  3. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  4. Cliquez sur le bouton [image] Options de contournage dans la section Parcours 2D pour afficher la page Options de contournage.
  5. Cliquez sur l'option [image] liaisons pour afficher les paramètres des mouvements d'engagement et de dégagement dans la page.
  6. Si vous ne voulez pas de mouvements de dégagements à la passe de contournage, cliquez pour sélectionner l'option [image] Ne pas dégager.
  7. Définissez la longueur du mouvement dans le champ Distance (D), c'est à dire entre la passe de contournage et l'entrée/retrait de l'outil dans le matériau.
  8. Définissez la distance de sur-coupe dans le champ Sur-coupe (O), c'est à dire la distance depuis le point de départ/fin de la passe de contournage et sur laquelle l'outil va continuer usiner. La sur-coupe permet une meilleure finition.
  9. Sélectionnez la manière de déplacement de l'outil en utilisant les boutons radios [image]:
    • Linéaire - Cliquez sur cette option pour que l'outil s'engage et se dégage du le matériau en ligne droite. Si vous sélectionnez l'option Linéaire, entrez les angles des movements d'engagement et dégagement linéaires dans les champs Angle Intérieur et Angle Extérieur .

      Lorsque vous modifiez les mouvements d'engagement et de dégagement associés avec une passe de contournage utilisée pour usiner une surface définie, il faut considérer maintenant sa position.

      Lorsque vous ajustez la position d'un mouvement linéaire, ArtCAM vérifie que toute la longueur du mouvement reste entre les bords de la passe de contournage. Si la distance est trop longue, le mouvement intersecte la passe de contournage. La distance est alors ajustée pour qu'il n'y ait pas d'intersection.

      Lorsque vous ajustez la position d'un mouvement circulaire, ArtCAM vérifie que le mouvement reste entre les bords de la passe de contournage. Si le rayon est trop important, le mouvement intersecte la passe de contournage. Le mouvement circulaire est alors convertit en mouvement linéaire avec un distance adéquate.

    • Arc circulaire - Cliquez sur cette option pour que l'outil s'engage et se dégage du le matériau circulairement. Si vous sélectionnez cette option, entrez le rayon d'arc que vous voulez utliser dans le champ Rayon (R).

      La valeur entrée dans le champ Distance (D) doit être inférieur ou égale à la valeur entrée dans le champ Rayon (R), sinon le message suivant apparaît lorsque vous cliquez sur le bouton Appliquer :

      Cliquez sur le bouton OK pour fermer la boîte de dialogue.

  10. Cliquez sur le bouton Appliquer pour ajouter les mouvements d'engagement et de dégagement.
  11. Cliquez sur le bouton Fermer pour retourner vers la page d'accueil de l'Assistant.


Ajuster les Paramètres d'Usinage d'un Outil

Vous pouvez ajuster les paramètres des machines à outils CNC dans ArtCAM Pro comme suit :

  • Dans la page des Parcours d'outils lorsque vous créez un parcours d'outils. Par exemple, la page Contournage. Pour de plus amples informations, veuillez consulter la section Ajuster les Paramètres d'Usinage lors de la création d'un pacours d'outils.
  • Dans la page d'accueil des Parcours d'outils lorsque votre parcours d'outil est déjà créé. Pour de plus amples informations, veuillez consulter la section Ajuster les Paramètres d'Usinage après la création d'un pacours d'outils.
  • Vous pouvez aussi changer les paramètres d'usinage par défaut des outils de la Base de données des outils. Cette méthode devrait être utilisée avant de sélectionner un parcours d'outils. Pour de plus amples informations, veuillez consulter la section Modifier un Outil.


Ajuster les Paramètres d'Usinage lors de la création d'un pacours d'outils

Vous pouvez ajuster les paramètres d'usinage des machines à outils CNC utilisées pour usinez un modèle lorsque vous créez un parcours d'outils.

Pour changer les paramètres d'usinage d'une machine à outils CNC :

  1. Faites apparaître la paramètres d'usinage de l'outil sélectionné en cliquant sur la flèche [image] de la section outil de la page Parcours d'outils affichée dans la fenêtre de l'Assistant.

    Par exemple, si vous avez sélectionné une Fraise de 3mm dans un parcours d'outils de contournage, la section outil de la page Contournage apparaît comme cela :

  2. Vous pouvez maintenant entrez les nouveaux paramètres d'usinage :
    • Pour changer l'incrément de l'outil sélectionné, entrez la nouvelle distance entre deux passes adjacente dans le champ Incrément.
    • Pour changer la profondeur de passe de l'outil sélectionné, entrez la profondeur de coupe maximum dans le champ Profondeur de passe. La profondeur de coupe implique l'emploie de multiples passes d'usinage pour accomplir la totalité de l'usinage.
    • Pour changer l'avance de l'outil sélectionné, entrez la nouvelle vitesse à laquelle l'axe de rotation de l'outil avance dans le matériau dans le champ Avance.
    • Pour changer la vitesse d'approche de l'outil sélectionné, entrez la vitesse à laquelle l'outil avance selon l'axe Z dans le matériau dans le champVitesse d'approche.
    • Pour changer la vitesse de rotation de la broche, entrez la nouvelle vitesse dans la champ Broche. La broche est la partie de la machine outils qui tourne pendant l'usinage. Sur une fraiseuse, la broche tient l'outil en position. Sur un tour, la broche tient le matériau.
    • Pour donner un numéro à l'outil, cliquez sur la liste Numéro de l'outil, puis sur le numéro que vous voulez lui donner. Ce numéro doit correspondre avec la position de l'outil dans le changeur de la machine outils.


Ajuster les Paramètres d'Usinage Après la Création d'un Pacours d'Outils

Lorsque vous avez créé un parcours d'outils, vous pouvez ajuster tous les paramètres d'usinage exceptés la Profondeur de passe et l'Incrément. Vous pouvez aussi modifier les pamètres de parcours d'outils comme l'Origine et le niveau Z de sécurité.

Pour ajuster ces paramètres d'usinage ou de parcours d'outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez pour sélectionner l'outil listé au dessous du nom du parcours d'outils pour lequel vous voulez changer les paramètres d'usinage. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.

    Par exemple, une Fraise de 3mm utilisée dans la création d'un parcours d'outils de contournage apparaît comme cela :

  3. Cliquez sur le bouton Modifier les paramètres pour afficher les paramètres d'usinage de l'outil sélectionné.

    Par exemple, si vous avez sélectionné une Fraise de 3mm lors de la création d'un parcours d'outils de contournage, la section Paramètres apparaît comme cela :

  4. Vous pouvez ajuster les paramètres d'usinage dans cette section en suivant ce lien Ajuster les Paramètres d'Usinage lors de la création d'un pacours d'outils.

    De plus vous pouvez modifier :

    • Le nom de l'outil.
    • La hauteur, ou le niveau Z de sécurité, au dela duquel l'outil peut faire des mouvement rapides entre les segments du parcours d'outils.
    • L'Origine (XYZ) de l'outil.
    • Un commentaire sur le parcours d'outil. Son nom est fréquemment entré.
    • La couleur assignée à un parcours d'outils simulé.

      Si votre machine CNC possède des axes de rotations, il est possible de la laisser tourner le modèle pour vous. ArtCAM Pro vous permet de créer un parcours d'outils contenant à la fois les parcours d'outils de la face et du dos. Le parcours d'outils du dos est alors précédé d'un mouvement de rotation avant son usinage.

      Si vous voulez utiliser l'indexage automatique, entrez l'angle du parcours d'outils tourné dans le champ Un angle d'axe. L'angle est accolé entre crochets au nom du parcours d'outils. Vous devez aussi créer ce parcours d'outil spécial en utilisant un postprocesseur qui supporte l'indexage. Par exemple, le Model Master Indexer.

  5. Cliquez sur le bouton Appliquer.


Enregistrer un parcours d'outils

Lorsque vous avez créé un parcours d'outil, il peut être enregistré sous deux formats :

  • Vous pouvez enregistrer les parcours d'outils avec le modèle sur lequel vous travaillez dan un fichier ArtCAM model file (*.art). Pour de plus amples informations, veuillez consulter la section Enregistrer un modèle.
  • Vous pouvez exporter les données d'un parcours d'outils vers votre machine CNC, comme expliqué ce-dessous.

Pour enregistrer les données d'un parcours d'outils dans un fichier spécifique machine :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Enregistrer Parcours d'outils dans la section Opérations sur les parcours pour ouvrir la boîte de dialogue Enregistrer Parcours d'outils.

  3. Cliquez sur le parcours d'outils dans la fenêtre Parcours calculés que vous voulez enregistrer dans un fichier spécifique machine.

    Pour sélectionner plus d'un parcours d'outils, maintenez appuyé la touche Shift de votre clavier, et puis l'un après l'autre cliquez sur les parcours d'outils.

  4. Cliquez sur le bouton droit [image] pour transférer vos parcours d'outils sélectionnés vers la fenêtre Parcours à enregistrer dans un fichier.
  5. Vérifiez que vos parcours sont dans le bon ordre.

    Cliquez sur les bouton vers le haut [image] et vers le bas [image] pour ordonner vos parcours avant enregistrement. Chaque clique sur ces boutons déplace les parcours d'outils sélectionnés d'une position dans la liste.

    Cliquez sur le bouton noir gauche [image] pour transférer les parcours sélectionnés de nouveau vers la fenêtre Parcours calculés.

    Cliquez sur le bouton rouge gauche [image] pour transférer tous les parcours de nouveau vers la fenêtre Parcours calculés.

  6. Cliquez sur la liste Le fichier sortie est post-processé pour, et cliquez pour sélectionner le format de la machine que vous voulez utiliser.
  7. Si vous voulez enregistrer le fichier parcours d'outils dans le répertoire de bobine (magasin de parcours d'outils), vérifiez que l'option Enregistrer les fichiers dans est sélectionnée [image].

    Si vous n'avez pas sélectionné l'option magasin de parcours d'outil, cliquez sur le bouton Parcourir…, pour faire apparaître la boîte de dialogue Parcourir. Cliquez sur le dossier que vous voulez assigner comme magasin de parcours d'outils, puis cliquez sur OK.

    Si vous ne voulez pas enregistrer le fichier parcours d'outils dans le répertoire de bobine (magasin de parcours d'outils), vérifiez que l'option Enregistrer les fichiers dans n'est pas sélectionnée [image].

  8. Cliquez sur le bouton Enregistrer.
  9. Entrer un nom pour lefichier de parcours d'outils dans le champ Nom du fichier.
  10. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer le fichier.
  11. Cliquez sur le bouton Enregistrer pour fermer la boîte de dialogue Enregistrer sous.
  12. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Enregistrer Parcours d'outils.
  • Vous pouvez aussi enregistrer un parcours d'outils depuis la Vue 2D ou la Vue 3D de ma même façon. Dans le Menu Principal, cliquez sur l'option Parcours d'outils > Enregistrer Parcours d'outils pour faire apparaître la boîte de dialogue Enregistrer parcours. Pour de plus amples informations concernant l'utilisation de la boîte de dialogue Enregistrer Parcours d'outils, veuillez retourner au début de cette section.


Modifier un parcours d'outils

Vous pouvez changer les paramètres d'un parcours d'outils que vous avez créé.

Pour modifier les paramètres d'un parcours d'outils en utilisant la fenêtre de Vue 2D :

  1. Cliquez sur le bouton [image] Sélectionner Profils dans la section Outils des Profils de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Cliquez pour sélectionner l'aperçu du parcours d'outils que vous voulez modifier. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.
  3. Faire un clique droit pour afficher le menu des parcours d'outils puis cliquez sur l'option Modifier les parcours pour afficher les informations du parcours d'outils dans la fenêtre de l'Assistant.

Par exemple, si vous sélectionnez un parcours d'outils de contournage et puis l'option Modifier les parcours depusi le menu Parcours d'outils, la page Contournage s'affiche dans la fenêtre de l'Assistant.

Vous pouvez aussi modifier les paramètres des parcours d'outils dans la page d'accueil des Parcours d'outils.

  1. Cliquez sur le bouton [image] Sélectionner Profils dans la section Outils des Profils de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  3. Sélectionnez le parcours d'outils que vous voulez modifier. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.
  4. Cliquez sur le bouton [image] [image] Modifier les Parcours dans la section Opérations sur les parcours pour afficher la page sur les parcours d'outils dans la fenêtre de l'Assistant.


Supprimer des parcours d'outils

Vous pouvez supprimer un parcours d'outils ou un groupe de parcours d'outils que vous avez créé.

Un groupe de parcours d'outils est un parcours d'outils qui demande plusieurs machines à outils. Par exemple, un parcours d'outils de gravure Bevel utilise à la fois un outil de gravure et un outil de contournage.


Supprimer un parcours d'outils

Pour supprimer un parcours d'outils depuis la fenêtre de la Vue 2D :

  1. Cliquez sur le bouton [image] Sélectionner Profils dans la section Outils des Profils de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Cliquez pour sélectionner l'aperçu du parcours d'outils que vous voulez supprimer. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.

    Par exemple, si vous voulez supprimer une passe de contournage dans le parcours d'outils d'une gravure Bevel, il apparaitra de cette façon lorsque vous le sélectionnerez :

  3. Faites un clique droit pour faire apparaître le menu des parcours d'outils, puis sélectionnez l'option Supprimer le parcours d'outils.

    Dans notre exemple, vous pouvez voir que la passe de contournage du parcours d'outil de la gravure bevel est maintenant supprimée :


Supprimer un groupe de parcours d'outils

Pour supprimer un groupe de parcours d'outils depuis la fenêtre de la Vue 2D :

  1. Cliquez sur le bouton [image] Sélectionner Profils dans la section Outils des Profils de la page d'accueil de l'Assistant. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  2. Sélectionnez un aperçu de parcours d'outils qui appartient au groupe. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.

    L'aperçu du parcours d'outils sélectionné du groupe devient bleu et entouré par un cadre de sélection.

    Par exemple, si vous voulez supprimer un parcours d'outils d'une gravure Bevel, et que vous sélectionnée la passe de contournage du parcours d'outils, le parcours d'outils apparaitra de cette façon lorsque vous le sélectionnerez :

  3. Faites un clique droit pour faire apparaître le menu des parcours d'outils, puis sélectionnez l'option Supprimer le groupe de parcours d'outils.

    Dans notre exemple, vous pouvez voir que la ligne médiane et la passe de contournage du parcours d'outil de la gravure Bevel sont maintenant supprimées :

  • Vous pouvez aussi supprimer un parcours d'outil en utilisant la page d'accueil des Parcours d'outils en cliquant pour sélectionner le groupe de parcours d'outils listé. Par exemple, gravure bevel, puis cliquez sur le bouton [image] Supprimer le parcours d'outils dans la section Opérations sur les parcours.


Calculer un parcours d'outils

Vous pouvez calculer un parcours d'outils pendant sa création en utilisant le bouton Maintenant de la page correspondant au parcours d'outils. Par exemple, lorsque la page Contournage est affichée dans la fenêtre de l''Assistant.

Si vous avez choisi de calculer un parcours d'outils Plus tard, vous pouvez le calculer plus tard en utilisant la page d'accueil des Parcours d'outils.

Tous les parcours d'outils listés en caractères rouges (ou jaunes si sélectionné) dans la page d'accueil des Parcours d'outils n'ont pas encore été calculés. Tous les parcours d'outils listés en caractères noirs (ou blanc si sélectionné) ont déjà été calculés.

Pour calculer un parcours d'outils en utilisant la page d'accueil des Parcours d'outils :

  1. Sélectionnez le parcours d'outils que vous voulez calculer. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.
  2. Cliquez sur le bouton [image] Calculer les parcours sélectionnés dans la section Opérations sur les parcours.

    La page concernant le parcours d'outils s'affiche dans la fenêtre de l'Assistant et le calcul commence. La page affichée dans la fenêtre de l''Assistant est automatiquement fermée lorsque le calcul est terminé.


Calculer une séquence de parcours d'outils

Vous pouvez calculer une séquence de parcours d'outils en même temps en utilisant le processus de calcul en groupe d'ArtCAM Pro. Ce processus vous donne la liberté de travailler en continu sur le création de votre modèle et de calculer vos parcours d'outils en dehors des heures de travail.

Si vous avez choisi de calculer plusieurs parcours d'outils Plus tard pendant leurs créations, vous pouvez les calculer plus tard en séquence en utilisant la page d'accueil des Parcours d'outils.

Tous les parcours d'outils listés en caractères rouges (ou jaunes si sélectionnés) dans la page d'accueil des Parcours d'outils n'ont pas encore été calculés. Tous les parcours d'outils listés en caractères noirs (ou blancs si sélectionnés) ont déjà été calculés.

Pour calculer une séquence de parcours d'outils :

  1. Cliquez sur le bouton [image] Gestionnaire de Calcul des parcours d'outils dans la section Opérations sur les parcours de la page d'accueil des Parcours d'outils pour faire apparaître la boîte de dialogue Gestionnaire de Calcul des parcours d'outils.

  2. Depuis la fenêtre Parcours d'outils pouvant être calculé, vérifiez que tous les parcours d'outils que vous voulez calculer dans cette séquence sont sélectionnés [image]. Tous les parcours d'outils disponibles sont sélectionnés [image] par défaut.

    Si vous cliquez sur un parcours d'outils sélectionné [image] il est alors désélectionné [image], et vice versa.

    Vous pouvez désélectionner tous les parcours d'outils disponibles en cliquant sur le bouton Aucun.

    Pour sélectionner tous les parcours d'outils disponibles, cliquez sur le bouton Totalité.

  3. Cliquez sur le bouton Calculer pour commencer le processus de calcul en séquence.

    Les informations suivantes sont affichées dans la fenêtre Status pendant le processus de calcul en séquence :

    • L'heure et la date auxquelles le calcul à commencé.
    • Les temps de calculs de tous les parcours d'outils de la séquence.
    • Le temps de calcul de la séquence entière.

      Si vous voulez annuler le calcul à tout moment, cliquez sur le bouton Arreter.

  4. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Gestionnaire de Calculs des parcours d'outils.


Utiliser un resumé de parcours d'outils

Vous pouvez revoir, imprimer, ou enregistrer les informations relatives au parcours d'outils que vous avez créer afin d'usinez un modèle.

La boîte de dialogue Résumé sur le parcours d'outils apparaît et affiche les informations suivantes :

  • Les dimensions de travail utilisé.
  • Les parcours d'outils utilisés
  • Les paramètres d'usinage de tous les outils utilisés.

La durée total d'usinage est calculée en fonction des avances des différents outils que vous avez utilisés pour créer un parcours d'outils.

Pour faire apparaître la boîte de dialogue Résumé sur le parcours d'outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Résumé sur le parcours d'outils dans la section Opérations sur les parcours pour faire apparaître la boîte de dialogue Résumé sur le parcours d'outils .

    Vous pouvez utiliser les barres de défilement à la droite de la boîte de dialogue Résumé sur le parcours d'outils pour voir les informations sur les parcours d'outils


Calculer la durée de l'usinage

Vous pouvez modifier les paramètres d'usinage pour estimer la durée d'usinage d'un job.

Pour calculer la durée de l'usinage d'un parcours d'outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Résumé sur le parcours d'outils dans la section Opérations sur les parcours pour faire apparaître la boîte de dialogue Résumé sur le parcours d'outils .

  3. Entrez la vitesse d'avance de votre machine CNC dans le champ Vitesse d'avance rapide. Vous devriez confirmer cette valeur en consulatnt le manuel de la machine. Si le manuel ne contiens pas cette valeur, utiliser la vitesse d'avance maximum à la place.
  4. Cliquez sur la liste puis cliquer pour sélectionner les unités de vitesse de votre machine CNC.
  5. Entrez le facteur d'échelle de temp que vous voulez appliquer au processus d'usinage dans le champ facteur d'échelle. Le facteur d'échelle de temps est 4 par défaut. Vous trouverez le nombre approprié pour votre usinage par l'expérience.
  6. Cliquez sur le bouton Calculer.
  7. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Résumé sur le parcours d'outils.


Imprimer un resumé de parcours d'outils

Pour imprimer un résumé de parcours d'outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Résumé sur le parcours d'outils dans la section Opérations sur les parcours pour faire apparaître la boîte de dialogue Résumé sur le parcours d'outils :
  3. Cliquez sur le bouton Imprimer pour afficher la boîte de dialogue Imprimer :

  4. Depuis la fenêtre Sélection de l'imprimante, cliquez sur l'icône de l'imprimante que vous vouler utiliser pour imprimer votre résumé sur le parcours d'outils.
  5. Cliquez sur le bouton Imprimer pour imprimer le résumé sur le parcours d'outils avec l'imprimante sélectionnée.
  6. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Résumé sur le parcours d'outils.


Enregistrer un resumé de parcours d'outils

Pour imprimer un résumé de parcours d'outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Résumé sur le parcours d'outils dans la section Opérations sur les parcours pour faire apparaître la boîte de dialogue Résumé sur le parcours d'outils .

  3. Cliquez sur le bouton Enregistrer pour fermer la boîte de dialogue Enregistrer le Résumé du Parcours d'outils.
  4. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer le fichier.
  5. Entrez le nom que vous voulez donner au fichier dans le champ Nom du fichier.
  6. Cliquez sur le bouton Enregistrer. Le fichier est enregistrer en fichier texte (*.txt).
  7. Cliquez sur le bouton Fermer pour fermer la boîte de dialogue Résumé sur le parcours d'outils.


Utiliser la base de données sur les outils

Lorsque vous créez un parcours d'outils dans ArtCAM Pro, il est nécessaire de sélectionner un outil pour pouvoir usiner votre modèle. Une large sélection d'outils pré-enregistrés est accessible depuis la Base de données des outils.

La Base de données des outils vous permet de :

  • Sélectionner un outil pour usiner un parcours d'outils.
  • Définir et ajouter vos outils personnels.
  • Modifier les paramètres d'usinage des outils sélectionnés.
  • Grouper les outils selon votre péférence.


Ajouter un outil

Pour définir et ajouter un nouvel outil à la Base de données des outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Base de données des outils dans la section Opérations sur les parcours pour ouvrir la Base de données des outils.

  3. Cliquez sur le bouton Ajouter Outil pour afficher la boîte de dialogue Ajouter Outil :

  4. Entrer un nom pour l'outil dans le champ Description.
  5. Cliquez sur la liste Type d'outil et cliquez pour sélectionner un des types d'outils listés. Une image représentant le type d'outil apparaît au milieu de la boîte de dialogue. Les champs des paramètres d'usinage apparaissent sur la droite de la boîte de dialogue.
  6. Entrez le numéro de l'outil en accord avec sa position dans le changer d'outils de votre machine dans le champ Numéro de l'outil.
  7. Cliquez sur la liste Unités de l'outil et cliquez pour sélectionner une des unités de mesure listées.
  8. Cliquez sur la liste Unités des vitesses et cliquez pour sélectionner une des unités de mesure listées.
  9. Entrez les informations pertinentes concernant l'utilisation de cet outil en particulier que vous ajoutez au Base de données des outils dans le champ Notes.
  10. Entrez les paramètres d'usinage en utilisant les champs des paramètres d'usinage sur la droite de la boîte de dialogue. Par exemple, Diamètre, Incrément et Longueur de la cannelure.
  11. Cliquez sur le bouton OK pour ajouter l'outil à la Base de données des outils. L'outil que vous avez ajouté apparaît dans le fenêtre Outils et groupes, et ses informations sont affichées dans la section Description de l'outil / groupe de la Base de données des outils.
  12. Cliquez sur l'outil dans le fenêtre Outils et groupes, et glissez le dans le groupe approprié dans la Base de données des outils.
    • Pour de plus amples informations, veuillez consulter la section Ajouter un groupe d'outils.
  13. Cliquez sur le bouton OK pour fermer la Base de données des outils.


Modifier un outil

Vous pouvez modifier la géométrie et les paramètres d'usinage de n'importe quel outil de la Base de données des outils :

  • Description - Pour changer le nom de l'outil sélectionné, entrez son nom.
  • Numéro de l'outil - Pour changer le numéro de l'outil sélectionné pour qu'il corresponde à sa position dans le changeur d'outils, entrez ce numéro.
  • Unités de l'outil - Pour changer les unités de mesure de l'outil sélectionné, cliquez sur la liste Unités de l'outil puis cliquez pour sélectionner une des unités de mesure listées.
  • Unités de vitesse - Pour changer les unités de vitesse de l'outil sélectionné, cliquez sur la liste Unités de vitesse puis cliquez pour sélectionner une des unités de vitesse listées.
  • Notes - Si vous voulez entrez des commentaires sur l'utilisation pratique de l'outils par exemple, entrez les dans le champ.
  • Diamètre - Pour changer le diamètre de l'outil sélectionné, entrez le dans le champ.
  • Profondeur de passe - Pour changer la profondeur de passe maximale de l'outil sélectionné, entrez la dans le champ.
  • Incrément - Pour changer la distance entre deux passes d'usinage adjacente faites par l'outil sélectionné, entrez la dans le champ.

    Vous pouvez aussi ajuster l'incrément de l'outil sélectionné en utilisant les champ et boutons % de :

    • Chaque clique sur [image] augmente l'incrément de l'outil sélectionné de 1% de la valeur affichée dans le champ Diamètre.
    • Chaque clique sur [image] réduit l'incrément de l'outil sélectionné de 1% de la valeur affichée dans le champ Diamètre.
    • Entrez une valeur dans le champ % of pour définir l'incrément en pourcent du Diamètre de l'outil.
  • Vitesse de la broche - Pour changer la vitesse de rotation de la broche, entrez la dans le champ.
  • Vitesse d'avance - Pour changer la vitesse d'avance de l'outil par rapport au matériau, entrez la dans le champ.
  • Vitesse d'approche - Pour changer la vitesse d'approche de l'outil selon Z, entrez la dans le champ.

Modifier la géométrie de certains types d'outil de la Base de données des outils demande plus de données qu'avec d'autres outils. Les informations demandées inclues :

  • Angle - Pour changer l'angle de l'outil V-bit, entrez le nouvel angle dans le champ.
  • Demi-angle - Pour changer l'angle d'un outil conique, entrez le nouvel angle dans le champ.
  • Rayon plat - Pour changer le rayon d'un outil plat et conique, entrez le nouvel rayon dans le champ.
  • Rayon de tête - Pour changer le rayon d'un outil rond et conique, entrez le nouvel rayon dans le champ.

Pour modifier les paramètres d'usinage ou les paramètres de géométrie d'un outil de la Base de données des outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Base de données des outils dans la section Opérations sur les parcours pour ouvrir la Base de données des outils.

  3. Cliquez sur l'outil dans la fenêtre Outils et groupes que vous voulez modifier. L'outil sélectionné est alors surligné en bleu.
    • Avant de modifier les paramètres d'usinage de outil l'outil sélectionné, il est préférable de le copier. Pour le copier, cliquez sur l'outil dans le fenêtre Outils et groupes, et cliquez sur le bouton Copier. Une copie de l'outil apparaît directement au dessus de l'original dans la fenêtre Outils et groupes.

      Les paramètres d'usinage de l'outil sélectionné apparaissent dans la section Description de l'outil / groupe de la boîte de dialogue.

  4. Cliquez sur le bouton Modifier pour faire apparaître la boîte de dialogue Modifier un outil :

  5. définissez tous les nouveaux paramètres de la géométrie de l'outil sélectionné en utilisant les champs de la boîte de dialogue, ou en cliquant sur les options appropriés des listes.
  6. Cliquez sur le bouton OK pour enregistrer les nouveaux paramètres et retourner vers la Base de données des outils.

    L'outil que vous avez modifié apparaît dans le fenêtre Outils et groupes, et ses informations que vous avez entrez dans la boîte de dialogue Modifier un outil sont affichées dans la section Description de l'outil / groupe de la Base de données des outils.

  7. Cliquez sur le bouton OK pour fermer la Base de données des outils.


Copier un outil

Vous pouvez copier un outil à partir de la Base de données des outils :

  1. Cliquez sur l'outil que vous voulez copier dans la fenêtre Outils et groupes. L'outil sélectionné est alors surligné en bleu.
  2. Cliquez sur le bouton Copier. Une copie de l'outil apparaît directement au dessus de l'original. Vous pouvez déplacer cet outil en cliquant et le glissant vers la position désirée.


Supprimer un outil

Vous pouvez supprimer un outil à partir de la Base de données des outils :

  1. Cliquez sur l'outil que vous voulez supprimer dans la fenêtre Outils et groupes. L'outil sélectionné est alors surligné en bleu.
  2. Cliquez sur le bouton Supprimer. Un message apparaît vous demandant de confirmer la suppression de l'outil.
  3. Cliquez sur le bouton Oui pour supprimer l'outil.


Ajouter un groupe d'outils

Dans la Base de données des outils, les outils sont organisés en groupes. Lorsque vous définissez et ajoutez une sélection d'outil à la Base de données des outils, il se peut que vous vouliez créer un nouveau groupe pour ces outils.

Pour créer un nouveau groupe d'outils :

  1. Cliquez sur le bouton [image] Base de données des outils dans la section Parcours d'outils de la page d'accueil de l'Assistant pour faire apparaître Base de données des outils.

  2. Cliquez sur le bouton Ajouter groupe. Un dossier nomé Nouveau groupe apparaît dans la fenêtre Outils et groupes.

  3. Cliquez sur le dossier Nouveau groupe et entrez le nom que vous désirez ce groupe d'outils. Vous pouvez maintenant cliquez et glissez les outils listés dans la fenêtre Outils et groupes, dans le groupe que vous venez de créer.
  4. Cliquez sur le bouton OK pour fermer la Base de données des outils.


Importer une base de données d'outils

Vous pouvez fusionner le contenu d'une Base de données d'outils avec la Base de données d'outils que vous utilisez actuellement dans ArtCAM Pro, ce qui permet de consolider la nouvelle base de données avec l'ancienne.

  1. Cliquez sur le bouton Importer... dans la boîte de dialogue Base de données d'outils pour afficher la boîte de dialogue Importer une base de données d'outils :

  2. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel se trouve le fichier Base de données d'outils (*.tdb) que vous voulez ouvrir.
  3. Une fois que vous avez trouvé le fichier de Base de données d'outils (*.tdb) cliquez sur sont nom. Son nom apparaît alors dans le champ Nom du fichier.
  4. Cliquez sur le bouton Ouvrir pour fusionner les contenus des Bases de données d'outils.


Ouvrir une nouvelle base de données d'outils

Vous pouvez remplacer la Base de données des outils qui en cours d'utilisation dans ArtCAM Pro avec une autreBases de données d'outils (*.tdb).

Par exemple, si vous utilisez trois base de données pour trois machines outils, vous aurez besoin d'alterner ces bases de données.

  1. Cliquez sur le bouton Parcourir... dans la boîte de dialogue Base de données d'outils pour afficher la boîte de dialogue Parcourir jusqu'à Base de données Outils :

  2. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel se trouve le fichier Base de données des outils (*.tdb) que vous voulez ouvrir.
  3. Une fois que vous avez trouvé le fichier de Base de données d'outils (*.tdb) cliquez sur sont nom. Son nom apparaît alors dans le champ Nom du fichier.
  4. Cliquez sur le bouton Ouvrir pour ouvrir le fichier Base de données d'outils (*.tdb) et remplacer la Base de données d'outils qui a été précédemment utilisé dans ArtCAM Pro.


Enregistrer une copie de la base de données d'outils

Vous pouvez enregistrer une copie de la Base de données des outils qui est en cours d'utilisation dans ArtCAM Pro.

Pour enregistrer une copie de la Base de données des outils qui est en cours d'utilisation :

  1. Cliquez sur le bouton Enregistrer... dans la boîte de dialogue Base de données d'outils pour afficher la boîte de dialogue Enregistrer une copie de la base de données d'outils :

  2. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer la copie de la Base de données d'outils.
  3. Entrez le nom que vous voulez donner au fichier de la Base de données d'outils dans le champ Nom du fichier.
  4. Cliquez sur le bouton Enregistrer pour enregistrer une copie de la Base de données des outils qui en cours d'utilisation. La Base de données des outils est enregistrée au format *.tdb. C'est un format qui appartient à ArtCAM, il est utilisé pour enregistrer toutes les données concernant les outils.


Modifier un groupe d'outil

Vous pouvez modifier le nom et la description de chaque groupe sélectionné dans la Base de données des outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Base de données des outils dans la section Opérations sur les parcours pour ouvrir la Base de données des outils.

  3. Cliquez sur le groupe d'outils dans la fenêtre Outils et groupes que vous voulez modifier. Le groupe d'outils que vous avez sélectionné apparaît surligné en bleu et ses informations sont affichées dans la section Description de l'outil / groupe de la base de données.
  4. Cliquez sur le bouton Modifier pour faire apparaître la boîte de dialogue Modifier le groupe :

  5. Si vous voulez donner au groupe un nouveau nom, entrez le dans le champ Nom du groupe.
  6. Si vous voulez entrez de notes pour ce groupe, entrez les dans le champ Notes.
  7. Cliquez sur le bouton OK pour fermer la boîte de dialogue Modifier le groupe.


Copier un groupe d'outil

Vous pouvez copier un groupe d'outil à partir de la Base de données des outils :

  1. Cliquez sur le groupe d'outils que vous voulez copier dans la fenêtre Outils et groupes. Le groupe d'outil sélectionné est alors surligné en bleu.
  2. Cliquez sur le bouton Copier. Une copie du groupe d'outils apparaît directement au dessus de l'original. Vous pouvez déplacer ce groupe d'outils en cliquant et le glissant vers la position désirée.


Supprimer un groupe d'outils

Vous pouvez supprimer un groupe d'outil à partir de la Base de données des outils :

  1. Cliquez sur le groupe d'outils que vous voulez supprimer dans la fenêtre Outils et groupes. Le groupe d'outil sélectionné est alors surligné en bleu.
  2. Cliquez sur le bouton Supprimer. Un message apparaît vous demandant de confirmer la suppression du groupe d'outils.
  3. Cliquez sur le bouton Oui pour supprimer le groupe d'outils.


Enregistrer la base de données sur les outils

Si vous faites des changements dans la Base de données d'outils, cliquez alors sur le bouton OK pour fermer la base de données. Le message suivant apparaît :

Cliquez sur le bouton Oui pour enregistrer les changements que vous avez apportés avant de fermer la base de données, ou cliquez sur le bouton Non pour fermer sans enregistrer les changements.


Ajuster les Paramètres du brut

Vous pouvez modifier l'épaisseur du brut et la position du modèle dans le brut. Vous pouvez aussi changer l'origine des axes dans le brut.

Pour ajuster les paramètres du matériau :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Paramètres du brut dans la section Opérations sur les parcours pour faire apparaître la boîte de dialogue Paramètres du brut.

  3. Entrez une valeur dans le champ Epaisseur du matériau pour définir la profondeur Z deu matériau.
  4. Pour définir l'origine des hauteurs z dans le matériau, cliquez pour sélectionner un des boutons radios [image] dans la section Position du niveau zéro sur Z.

    L'icône [image] Position du niveau zéro sur Z apparaît au sommet ou au fond du matériau pour afficher l'origine des hauteurs selon Z.

  5. Pour spécifier la quantité de matériau laissé au dessus de la surface du relief composé, cliquez sur le bouton radio [image] Décalage supérieur de la section Position du modèle dans le brut puis :
    • Entrez une valeur dans le champ Décalage supérieur.
    • Cliquez et glissez le curseur pour ajuster la valeur du champ Décalage supérieur.

      La valeur du champ Décalage inférieur change automatiquement avec la valeur du champ Décalage supérieur.

    • Le second champ dans la section Position du modèle dans le brut montre la profondeur Z du relief composé.
  6. Pour spécifier la quantité de matériaun laissé au dessous de la base du relief composé, cliquez sur le bouton radio [image] Décalage inférieur de la section Position du modèle dans le brut puis :
  7. Cliquez sur le bouton OK pour fermer la boîte de dialogue Paramètres du brut et enregistrer vos paramètres.

Vous pouvez aussi ajuster les paramètres de votre brut en utilisant la page la page Projet :

  1. Cliquez sur l'onglet Projet [image] pour afficher la page Projet.
  2. Avec l'élément Usinage affiché, cliquez sur la valeur de l'épaisseur du matériau pour afficher la boîte de dialogueParamètres du brut.

Pour de plus amples informations concernant l'utilisation de la boîte de dialogue Paramètres du brut, veuillez retourner au début de cette section. Pour de plus amples informations, veuillez consulter la section Consulter les informations d'un modèle.


Supprimer le Brut

Vous pouver supprimer le matériau que vous avez défini en utilisant la boîte de dialogueParamètres du brut.

Si vous avez changer la position et/ou l'origine du modèle en utilisant la boîte de dialogue Paramètre du brut, ni le modèle ni son point origine change après la suppression du brut. Vous pouver changer la position de votre modèle après que le matériau ait été supprimé en utilisant soit la boîte de dialogue Etablir une position ou en utilisant la boîte de dialogue Paramètres du brut.

Pour de plus amples informations, veuillez consulter la section Positionner un modèle et Ajuster les Paramètres du brut.

Pour supprimer le brut :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Supprimer le brut dans la section Opérations sur les parcours.

le brut est supprimé de la fenêtre de la Vue 3D et il ne fait plus parti de la liste des Objets à afficher. Pour de plus amples informations, veuillez consulter la section Objets à afficher.


Créer un modèle de parcours d'outils.

Vous pouvez créer le modèle d'un parcours d'outils que vous avez créé ou calculé dans ArtCAM Pro. Le fichier modèle de parcours d'outils contient tous les paramètres que vous avez changés en créant le(s) parcours d'outil(s). Les paramètres enregistrsé dans le modèle de parcours d'outils peuvent ensuite être appliqués à un profil déssiné dans un niveau profil du modèle ArtCAM.

Le fichier modèle de parcours d'outils (*.tpl) contient tous les paramètres originaux que vous avez entrés lorsque vous avez créé le(s) parcours d'outil(s). Les paramètres enregistrés dans le modèle de parcours d'outils peuvent ensuite être appliqués à un profil sélectionné pour usiner tout ou une partie du modèle.

Pour créer un model de parcours d'outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Vérifiez que tous les parcours d'outils que vous voulez enregistrer comme modèle sont listé dans la page. Ces parcours d'outils peuvent être créés ou calculés. Tous les parcours d'outils créés sont listés en caractères rouges (ou jaunes si sélectionnés), et les parcours d'outils calculés sont listés en caractères noirs (ou blancs si sélectionnés).
  3. Cliquez sur le bouton [image] Enregistrer ce parcours d'outils comme un modèle dans la section Opérations sur les parcours pour faire apparaître la boîte de dialogue Enregistrer ce parcours d'outils comme un modèle :
  4. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer le fichier.
  5. Entrez le nom que vous voulez donner au fichier dans le champ Nom du fichier.
  6. Cliquez sur le bouton Enregistrer.

Le modèle de parcours d'outils peut alors être charger à tout moment pour usiner une partie ou tout votre modèle. Pour de plus amples informations, veuillez consulter la section Charger un Modèle de Parcours d'outils.


Charger un modèle de parcours d'outils

Lorsque vous charger un modèle de parcours d'outils, les paramètres des parcours d'outils du fihier sont automatiquement assignés au profil depuis lequel le modèle du parcours d'outils a été généré.

Si ce profil a été supprimé, ou si vous voulez utiliser ce modèle de parcours d'outils avec un autre modèle ArtCAM, vous devez sélectionner le profil avec lequel vous voulez utiliser le modèle de parcours d'outils avant que que le parcours d'outils soit modifié ou calculé.

Pour charger un fichier modèle de parcours d'outils (*.tpl) :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Charger un modèle de parcours d'outils dans la section Opérations sur les parcours pour faire apparaître la boîte de dialogue Charger un modèle de parcours d'outils :

    • Vous pouvez aussi afficher la boîte de dialogue Charger un modèle de parcours d'outils en cliquant sur l'option Parcours d'outils> Charger un modèle de parcours d'outils… depuis le Menu Principal.
  3. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel se trouve le modèle de parcours d'outils.
  4. Une fois que vous avez trouvé votre fichier, cliquez pour sélectionner le fichier listé dans la fenêtre principale de la boîte de dialogue Charger un modèle de parcours d'outils.
    • Vous ne pouvez que sélectionner les fichiers modèle de parcours d'outils (*.tpl). Vous pouvez vérifier cela en cliquant dans la liste Fichier de type.
  5. Cliquez sur le bouton Fermer pour retourner vers la page d'accueil des Parcours d'outils.

Vous pouvez alors modifier ou calculer le parcours d'outils que vous avec chargé. Pour de plus amples informations, veuillez consulter les sections Calculer un Parcours d'outils, Calculer un Groupe de Parcours d'outils et Modifier un parcours d'outils.


Charger des données d'un parcours d'outils

Vous pouvez charger les données enregistrées dans un modèle ArtCAM dans un autre modèle ArtCAM. Vous pouvez ainsi usiner plusieurs modèles au même moment si la taille de votre 'router-bed' est adéquate et si vous avez acces à un changeur d'outils.

Pour charger les données d'un parcours d'outils :

  1. Dans le Menu Principal, cliquez sur l'option Parcours d'outils > Données de parcours d'outils >Charger… pour faire apparaître la boîte de dialogue Charger Parcours d'outils.

  2. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel se trouve le fichier modèle ArtCAM qui contient les parcours d'outils que vous voulez utiliser.
  3. Une fois que vous avez trouvé votre fichier, cliquez pour sélectionner le fichier listé dans la fenêtre principale de la boîte de dialogue Ouvrir.
    • Vous ne pouvez que sélectionner les fichiers modèle ArtCAM *.art). Vous pouvez vérifier cela en cliquant dans la liste Fichier de type.

      Son nom apparaît alors dans le champ Nom du fichier.

  4. Cliquez sur le bouton Ouvrir pour lister tous les parcours d'outils enregistrés dans le modèle ArtCAM dans la page d'accueil des Parcours d'outils.

Vous pouvez maintenant modifier le parcours d'outils que vous voulez. Pour de plus amples informations, veuillez consulter la section Modifier un Parcours d'Outils.


Ordonner les parcours d'outils

Chaque fois qu'un nouveau parcours est créé ou calculé, il est listé dans la page d'accueil des Parcours d'outils. Le parcours d'outils précédent est alors déplacer d'une position vers le bas dans la listes des parcours d'outils. Ce qui veut dire que l'ordre des parcours d'outils de la liste ne rend souvent pas compte de l'ordre dans lequel vous voulez usiner votre job. Par exemple, vous pouvez réordonner les parcours d'outils créés ou calculés pour qu'ils rendent compte de l'ordre d'usinage.

Vous pouvez ordonner les parcours d'outils créés et calculés comme cela :

  1. Cliquez pour sélectionner le nom du parcours d'outils que vous voulez utiliser en premier. Il est surligné en bleu.
  2. Utilisez les boutons de la page pour ordonner du parcours d'outil dans la liste :
    • Cliquez sur le bouton [image] pour déplacer le parcours d'outils vers le haut.
    • Cliquez sur le bouton [image] pour déplacer le parcours d'outils vers le bas.


Simuler les Parcours d'outils

Vous pouvez simuler un parcours d'outil après qu'il ait été calculé. Cette fonction permet de visualiser les passes d'usinage utiliséés pour créer le modèle fini. Le nom d'un parcours d'outil calculé est affiché en noir dans la page d'accueil des Parcours d'outils. S'il est affiché en rouge, le parcours d'outil n'a pas encore été calculé, et ne peut pas être simulé.

Un simulation de parcours d'outils vous offre un meilleur aperçu de l'usinage que les aperçus des parcours d'outils affichés en rouge dans la fenêtre de la Vue 2D.

Vous pouvez simuler, un parcours d'outils calculé, dans la Vue 2D ou la Vue 3D. Vous pouvez simuler, un parcours d'outils calculé, dans la Vue 2D si vous avez créé un Aperçu 2D de votre parcours d'outils.

ArtCAM Pro vous permet de simuler des parcours d'outils dans la fenêtre de la Vue 2D avec des couleurs. Un simulation de parcours d'outils vous offre un meilleur aperçu de l'usinage que les aperçus des parcours d'outils affichés en rouge dans la fenêtre de la Vue 2D.

La collection des outils de simulation des parcours d'outils est localisée dans la section Simulation de parcours d'outils de la page d'accueil desParcours d'outils :

Vous pouvez aussi simuler les parcours d'outils en utilisant le menu Parcours d'outils du Menu Principal.

Pour simuler des parcours d'outils calculés dans la fenêtre de la Vue 2D avec des couleurs :

  1. Cliquez pour sélectionner le parcours d'outils calculé et listé dans la page d'accueil des Parcours d'outils que vous voulez simuler.
  2. Cliquez pour sélectionner l'option [image] Dessiner dans la liste des parcours d'outils calculés. Si vous voulez seulement voir une simulation colorée dite solide (par opposition à filaire), vérifiez que l'option [image] Dessin filaire est désélectionnée.

    L'option Dessiner, vous permet de voir clairement coment votre canevas de profils va être usiné et coment le parcours d'outils parcours intégralement votre dessin.

    Dans l'exemple ci-dessous, la simulation colorée sur la gauche confirme que vous devriez utiliser un tolérance plus faible dans votre parcours d'outils pour préserver le profil de la lettre. L'image sur la droite montre la simulation en couleurs solides du même parcours d'outils après que la tolérance ait été ajustée.

    La lettre 'a' utilisant un tolérance trop importante…

    La lettre 'a' utilisant un tolérance plus faible…
  3. Si vous voulez changer la couleur de votre simulation de parcours d'outils, cliquez sur le point coloré situé à côté de l'outil utilisé dans le parcours d'outils listé dans la page pour faire apparaître la boîte de dialogue Couleur.

    Pour de plus amples informations, veuillez consulter la section Assigner une couleur à un niveau profil.

    La couleur assignée à tous les outils utilisés dans le parcours d'outils est marron. Cependant vous pouvez assigner une nouvelle couleur à un outil à n'importe quel moment. Cette couleur sera maintenue dans tous les autres parcours d'outils, listés dans la page d'accueil des Parcours d'outils, qui utilisent le même outil. Par exemple, si vous assignez la couleur bleue à une Fraise de 3 mm, alors la simulation colorée solide de tous les parcours d'outils utilisant une Fraise de 3 mm se fera aussi en bleu. Par contre les parcours d'outils déjà simulés ne sont pas affectés par le changement de couleur.

  4. Vous pouvez masquer la simulation de parcours d'outil colorée solide, vous pouvez :
    • Cliquez pour séselctionner l'option Afficher en 2D à côté du nom du parcours d'outils calculé [image].
    • Cliquez pour déselectionner l'option [image] Dessiner.

Vous pouvez simuler les parcours d'outils calculés dans la fenêtre de la Vue 3D de quatre façon différentes :

  • Un seul parcours d'outils.
  • Une partie d'un parcours d'outils.
  • Un groupe de parcours d'outils. Un groupe de parcours d'outils utilise plus d'une machine à outils. Par exemple, la Gravure Bevel.
  • Tous les Parcours d'outils.

Pour simuler un parcours d'outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez pour sélectionner le parcours d'outils calculé et listé dans la page d'accueil des Parcours d'outils que vous voulez simuler. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.
    • Vous pouvez seulement simuler les parcours d'outils qui ont déjà été calculés. Ils sont affichés en noirs dans la page d'accueil des Parcours d'outils. Les parcours d'outils non calculés sont affichés en rouges.
  3. Vérifiez que les paramètres d'usinage de l'outil listé dans la section Paramètre sont correctes. Si vous voulez ajuster ses paramètres :
  4. Vérifiez que l'option Dessiner dans la section Simulation de parcours d'outils est sélectionnée [image].
  5. Vous pouvez maintenant simuler le parcours d'outils avec une de ces méthodes :
    • Cliquez sur le bouton [image] Simulation Rapide du Parcours d'outils pour afficher la fenêtre de la Vue 3D et simuler le parcours d'outils en entier en utilisant les performances maximales du processeur de votre ordinateur.
    • Cliquez sur le bouton [image] Simuler les parcours d'outils pour faire apparaître la fenêtre de la Vue 3D et le paneau de Contrôle de la Simulation.

      Si vous cliquez sur le bouton [image] Simuler les parcours d'outils, utilisez les boutons du paneau de Contrôle de la Simulation pour simuler votre parcours d'outils.

    • - Cliquez sur le bouton Mettre en pause la simulation si vous voulez arrêter momentanément la simulation.
    • - Chaque clique sur le bouton Simulation d'étape différente simule successivement les déplacements de l'outil dans le parcours d'outils.
    • - Cliquez sur le bouton Démarrer la simulation à vitesse normale si vous voulez simuler votre parcours d'outils en utilisant seulement un poucentage des performances maximales du processeur de votre ordinateur.
    • - Chaque clique sur le bouton Démarrer au prochain mouvement de retrait simule le parcours d'outils jusqu'à ce que l'outil sorte du matériau, en utilisant seulement un poucentage des performances maximales du processeur de votre ordinateur.
    • - Cliquez sur le bouton Démarrer la simulation à vitesse maximale si vous voulez simuler votre parcours d'outils en utilisant les performances maximales du processeur de votre ordinateur.
    • - Chaque clique sur le bouton Démarrer à vitesse maximum jusqu'au prochain retrait simule le parcours d'outils jusqu'à ce que l'outil sorte du matériau, en utilisant les performances maximales du processeur de votre ordinateur.
    • - Cliquez sur le bouton Abandonner la simulation si vous voulez arrêter la simulation du parcours d'outils et fermer le paneau Contrôle de la Simulation.
    • Vous pouvez aussi simuler un parcours d'outils en cliquant sur l'aperçu du parcours d'outils dans la fenêtre de la Vue 2D puis sur l'option Simuler le Parcours d'outils depuis le menu contextuel affiché après un clique droit.
    • Vous pouvez aussi simuler un parcours d'outils en cliquant sur l'aperçu du parcours d'outils dans la fenêtre de la Vue 2D puis sur le menu Parcours d'outils dans le Menu Principal, puis sur l'option Simuler le Parcours d'outils.

Pour simuler une région d'un parcours d'outils avec la résolution utilisé par le relief entier :

  1. Dans la fenêtre de Vue 2D, créer un profil, ou déplacer un profil existant, pour qu'il entoure la région de l'aperçu du parcours d'outils que vous voulez simuler. Pour de plus amples informations, veuillez consulter la section Déplacer les profils.
  2. Vérifiez que le profil que vous voulez utiliser, est sélectionné, et défini la région du parcours d'outils que vous voulez simuler. Pour de plus amples informations, veuillez consulter la section Sélectionner les profils.
  3. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  4. Dans la section Simulation de parcours d'outils, cliquez pour sélectionner l'option [image] Profil intérieur :
  5. Cliquez sur un des boutons de la simulation pour simuler la région du parcours d'outils entourée par le profil sélectionné.
    • Cliquez sur le bouton [image] Simuler les parcours d'outils pour faire apparaître la fenêtre de la Vue 3D et le paneau de Contrôle de la Simulation. Vous pouvez utiliser les boutons du paneau de Contrôle de la Simulation pour contrôler coment la région de votre parcours d'outil est simulée.
    • Cliquez sur le bouton [image] Simulation Rapide du Parcours d'outils pour afficher la fenêtre de la Vue 3D et simuler la région du parcours d'outils en utilisant les performances maximales du processeur de votre ordinateur.

Pour simuler un groupe de parcours d'outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
    • Vous pouvez seulement simuler les parcours d'outils qui ont déjà été calculés. Ils sont affichés en noirs dans la page d'accueil des Parcours d'outils. Les parcours d'outils non calculés sont affichés en rouges.
  2. Cliquez pour sélectionner une partie du groupe de parcours d'outils que vous voulez simuler. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.
  3. Dans le Menu Principal, cliquez sur le menu Parcours d'outils, puis sur l'option Simuler les parcours d'outils pour afficher une représentation de la simulation et des profils usinés dans la fenêtre de la Vue 3D.
    • Vous pouvez aussi simuler un groupe de parcours d'outils en sélectionnant l'aperçu d'un parcours d'outils dans la fenêtre de la Vue 2D qui appartient au groupe. Faîtes un clique droit sur l'aperçu du parcours d'outils poue faire apparaître le menu puis sur le menu de Modification des Parcours d'outils puis cliquez sur l'option Simuler le groupe de parcours d'outils.

Pour simuler tous les parcours d'outils que vous venez de calculer :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Simuler tous les parcours d'outils pour afficher une représentation de la simulation et des profils usinés dans la fenêtre de la Vue 3D.
    • Vous pouvez aussi simuler tous les parcours d'outils en cliquant sur le menu Parcours d'outils dans le Menu Principal, puis sur l'option Simuler tous les Parcours d'outils.


Visualisation d'un parcours d'outils

Vous pouvez un parcours d'outils que vouq avez créer, dans les fenêtre de Vue 2D ou de Vue 3D. Un parcours d'outils est afiché comme une succession de lignes rouges foncées dans la fenêtre de la Vue 2D et une série de lignes multi-couleurs dans la fenêtre de la Vue 3D.

La couleur de l'aperçu du parcours d'outils affichée dans la fenêtre de la Vue 3D montre le mouvement que l'outil sélectionné fera pendant l'usinage.

L'exemple suivant, montre une simulation d'un parcours d'outils vue le long de l'axe Y :


Mouvements rapide et d'approche

L'outil sélectionné quitte la Position de départ, se déplace au niveau Z de sécurité, puis au dessus du matériau jusqu'à ce qu'il atteigne le point d'entrée du matériau. Ce mouvement est appelé mouvement Rapide, et il est représenté par une ligne bleue.

Cet outil coupe la surface du matériau à Vitesse d'approche. Les mouvements d'approches sont représentés dans la couleur cyan.

Lorsque que l'outil à fini son travail, il se rétarcte du bloc jusqu'au niveau Z de sécurité, puis se déplace au dessus du matériau jusqu'a ce qu'il atteigne sa Position de départ. C'est un autre mouvement Rapide et il est représenté en bleu.

Si une simulation de parcours d'outils contient plusieurs mouvements rapides et d'approche, les lignes repésentant l'outil sélectionné dans la fenêtre de la Vue 3D, peuvent devenir sombres. Il peut être alors utile de les masquer.

Les mouvements rapides et d'approche, sont déssinés par défaut, mais ils peuvent êtres masqués en suiavnt une des méthodes suivantes :

  • Dans le Menu Principal, cliquez sur l'option Parcours d'outils> Dessin du parcours d'outils> Dessiner les déplacements rapides et d'approche.
  • Cliquez pour désélectionner l'option Mouvements rapide & et d'approche dans la section Usinagede la page Options d'ArtCAM.


Direction de coupe

Pour une meillleur visualisation des aperçus des parcours d'outils 2D, des flèches indiquent la direction de coupe dans la fenêtre de la Vue 2D. La direction de coupe est masquée par défaut, mais elle peut être affichée avec une de ces méthodes :

  • Dans le Menu Principal, cliquez sur l'option Parcours d'outils> Dessin du parcours d'outils> Montrer la direction de coupe.
  • Cliquez pour sélectionner l'option Direction de coupe dans la section Usinagede la page des Options d'ArtCAM.

La direction de coupe en Opposition est illustrée avec des flèches tournées dans le sens trigonomètrique, et l'opposé avec la coupe en Avalant. Par exemple, vous pouvez voir que la direction de coupe en Avalant a été utilisée dans l'aperçu du parcours d'outils ci dessous :


Masquer un parcours d'outils

Vous pouvez masquer un parcours d'outils affiché dans la Vue 2D ou la Vue 3D.

Pour masquer un parcours d'outils de la fenêtre de la Vue 2D :

  1. Cliquez pour sélectionner l'aperçu du parcours d'outils que vous voulez masquer. Pour de plus amples informations, veuillez consulter la section Sélectionner les Parcours d'Outils.
  2. Faites un clique droit pour faire apparaître le menu des parcours d'outils, puis sélectionnez l'option Masquer l'aperçu.

Pour masquer un parcours d'outils de la fenêtre de la Vue 3D :

  1. Double cliquez dans la fenêtre de Vue 3D pour afficher une liste d'options d'affichage sur les parcours d'outils, puis cliquez sur le parcours d'outils qu vous voulez masquer. Le parcours d'outils que vous voulez masquer est désélectionné.

    Par exemple, en cliquant sur l'option Contournage - Fraise 3mm masque le parcours d'outils de la vue.

    • Vous pouvez masquer un parcours d'outil de la Vue 3D en utilisant le bouton [image] Objets à afficher dans la barre d'outils de la Vue 3D. Pour de plus amples informations, veuillez consulter la section Objets à afficher.


Basculer l'affichage d'un parcours d'outils masqué

Vous pouvez basculer l'affichage d'un parcours d'outils qui a été masqué de la fenêtre de la Vue 2D ou de la Vue 3D.

Pour basculer l'affichage d'un parcours d'outils qui a été masqué de la fenêtre de la Vue 2D :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Vérifiez que la fenêtre de la Vue 2D est affichée.

    Si le bouton [image] Vue 3D est dans dans la barre d'outils au dessus de la fenêtre de conception, la Vue 2D est affichée. Sinon, cliquez sur le bouton [image] Vue 2D.

  3. Cliquez pour sélectionner le champMontrer en 2D à côté du parcours d'outils que vous voulez voir [image]. Le parcours d'outils apparaît dans la fenêtre de Vue 2D en rouge foncé.

Pour basculer l'affichage d'un parcours d'outils qui a été masqué de la fenêtre de la Vue 3D :

  1. Double cliquez dans la fenêtre de Vue 3D pour afficher une liste d'options d'affichage sur les parcours d'outils, puis cliquez sur le parcours d'outils qu vous voulez voir. Le parcours d'outils que vous voulez montrer est maintenant sélectionné.

    Par exemple, en cliquant sur l'option Contournage - Fraise 3mm montre le parcours d'outils dans la vue.

    • Vous pouvez montrer un parcours d'outils de la Vue 3D en utilisant le bouton [image] Objets à afficher dans la barre d'outils de la Vue 3D. Pour de plus amples informations, veuillez consulter la section Objets à afficher.


RAZ une simulation

Vous pouvez RAZ la simulation d'un parcours d'outils qui a été déssiné dans la fenêtre de la Vue 3D.

Pour RAZ une simulation de parcours d'outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] RAZ de la simulation dans la section Simulation de parcours d'outils.
  • Vous pouvez aussi RAZ une simulation de parcours d'outils depuis le Menu Principal en cliquant sur l'option Parcours d'outils RAZ de la simulation.


Supprimer une simulation

Pour supprimer une simulation de parcours d'outils depuis la fenêtre de la Vue 2D.

Pour supprimer une simulation de parcours d'outils :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Supprimer la simulation dans la section Simulation de parcours d'outils.
  • Vous pouvez aussi supprimer la simulation depuis le Menu Principal en cliquant sur l'option parcours d'outils> Supprimer la simulation.


Enregistrer une Simulation en tant que relief

Vous pouvez enregistrer une simulation de parcours d'outils en tant que relief ArtCAM (*.rlf).

Pour enregistrer une simulation de parcours d'outils en tant que relief ArtCAM :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Enregistrer Simulation En tant que Relief dans la section Simulation de parcours d'outils pour faire apparaître la boîte de dialogue Enregistrer sous :

  3. Cliquez sur la liste Enregistrer dans et sélectionnez le dossier dans lequel vous voulez enregistrer le relief ArtCAM.
  4. Entrez le nom que vous voulez donner au fichier dans le champ Nom du fichier.
  5. Cliquez sur le bouton Enregistrer.


Charger une simulation à partir d'un relief

Vous pouvez charger une simulation de parcours d'outils depuis un relief ArtCAM.

Pour charger une simulation de parcours d'outils depuis un relief ArtCAM :

  1. Cliquez sur l'onglet Parcours d'outils [image] pour afficher la page d'accueil des Parcours d'outils.
  2. Cliquez sur le bouton [image] Charger une simulation à partir d'un relief dans la section Simulation de parcours d'outils pour faire apparaître la boîte de dialogue Charger une simulation :

  3. Cliquez sur la liste Enregistrer dans et trouvez le fichier de relief ArtCAM (*.rlf) que vous voulez simuler.
  4. Une fois que vous avez trouvé votre fichier, cliquez pour sélectionner le fichier listé dans la fenêtre principale de la boîte de dialogue Ouvrir. Son nom apparaît alors dans le champ Nom du fichier.
    • Vous ne pouvez sélectionner que les fichiers de relief ArtCAM (*.rlf). Vous pouvez vérifier cela en cliquant dans la liste Fichier de type.
  5. Cliquez sur le bouton Ouvrir pour charger le fichier sélectionné.